<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_AirCheckInRQ PrimaryLangID="en-us" Target="Production" TimeStamp="2006-09-18T09:30:47.0Z" Version="1.0">
      <ota:POS>
        <ota:Source AgentDutyCode="PD" AgentSine="T2" AirlineVendorID="CO" AirportCode="IAH" ERSP_UserID="C123456" FirstDepartPoint="IAH" ISOCountry="US" PseudoCityCode="IHA" TerminalID="D807B8" />
      </ota:POS>
      <ota:MessageFunction Function="SelectCheckInSegments" />
      <ota:MessageFunction Function="SelectPassengersToCheckIn" />
      <ota:MessageFunction Function="IssueBoardingPass" />
      <ota:FlightInfo RPH="1">
        <ota:CarrierInfo Code="CO" FlightNumber="944" />
        <ota:DepartureInformation DateOfDeparture="2006-01-10" JulianDateOfDeparture="019" LocationCode="IAH" />
        <ota:ArrivalInformation LocationCode="ORD" />
      </ota:FlightInfo>
      <ota:PassengerInfo RPH="1">
        <ota:PassengerName>
          <ota:NamePrefix>Ms</ota:NamePrefix>
          <ota:GivenName>Vicki</ota:GivenName>
          <ota:Surname>Smith</ota:Surname>
        </ota:PassengerName>
      </ota:PassengerInfo>
    </ota:OTA_AirCheckInRQ>
  </xsl:template>
</xsl:stylesheet>

