<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_AirCheckInRS PrimaryLangID="en-us" Target="Production" TimeStamp="2006-09-18T09:30:47.0Z" Version="1.0">
      <ota:Success />
      <ota:AirCheckInInfo>
        <ota:MessageFunction Function="SelectCheckInSegments" />
        <ota:MessageFunction Function="SelectPassengersToCheckIn" />
        <ota:MessageFunction Function="IssueBoardingPass" />
        <ota:FlightInfo RPH="1">
          <ota:CarrierInfo Code="CO" CompanyShortName="CoAir" FlightNumber="944" MarketingInd="false">Continental Airlines</ota:CarrierInfo>
          <ota:DepartureInformation BoardingDateTime="2006-01-19T16:30:00.0Z" DateOfDeparture="2006-01-19" DayOfWeek="Thu" Gate="32" JulianDateOfDeparture="019" LocationCode="IAH" LocationName="Houston" ScheduledDepartureTime="17:00:00.0Z" Terminal="B" />
          <ota:ArrivalInformation DateOfArrival="2006-01-19" DayOfWeek="Thu" Gate="24" LocationCode="ORD" LocationName="Chicago" ScheduledArrivalTime="21:04:00.0Z" Terminal="C" />
        </ota:FlightInfo>
        <ota:PassengerInfo RPH="1">
          <ota:PassengerName>
            <ota:NamePrefix>Ms</ota:NamePrefix>
            <ota:GivenName>Vicki</ota:GivenName>
            <ota:Surname>Smith</ota:Surname>
          </ota:PassengerName>
        </ota:PassengerInfo>
        <ota:PassengerFlightInfo FlightRPH="1" PassengerRPH="1">
          <ota:SeatBoardingInfo SeatNumber="32A" />
        </ota:PassengerFlightInfo>
      </ota:AirCheckInInfo>
    </ota:OTA_AirCheckInRS>
  </xsl:template>
</xsl:stylesheet>

