<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_AirDetailsRS EchoToken="String" Target="Production" TimeStamp="2001-12-17T09:30:47-05:00" Version="1.002">
      <ota:Success />
      <ota:FlightDetails TotalFlightTime="PT2H25M" TotalMiles="946">
        <ota:FlightLegDetails ArrivalDateTime="2003-11-07T12:03:00-05:00" DepartureDateTime="2003-11-07T09:38:00-05:00" FlightNumber="194" JourneyDuration="PT2H25M" OnTimeRate="97.00" SequenceNumber="0">
          <ota:DepartureAirport CodeContext="IATA" LocationCode="ATL" />
          <ota:ArrivalAirport CodeContext="IATA" LocationCode="BOS" />
          <ota:MarketingAirline Code="DL" CompanyShortName="Delta Airlines" TravelSector="1" />
          <ota:Equipment AirEquipType="736" ChangeofGauge="false" />
          <ota:Comment Language="en-us">String</ota:Comment>
          <ota:MarketingCabinAvailability CabinType="First">
            <ota:Meal MealCode="Breakfast" />
          </ota:MarketingCabinAvailability>
        </ota:FlightLegDetails>
      </ota:FlightDetails>
    </ota:OTA_AirDetailsRS>
  </xsl:template>
</xsl:stylesheet>

