<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_AirFareDisplayRS PrimaryLangID="en-us" SequenceNmbr="1" Target="Production" TimeStamp="2005-05-17T09:30:50" TransactionStatusCode="Start" Version="1.000">
      <ota:Success />
      <ota:FareDisplayInfos>
        <ota:FareDisplayInfo FareApplicationType="OneWay" FareIndication="public" FareRPH="1" FareStatus="published" LastFareUpdate="2005-02-02T04:20:00" MileageIndicator="true" NotAvailableForFareQuotation="false" ResBookDesigCode="C">
          <ota:TravelDates DepartureDate="2005-03-05" />
          <ota:FareReference>COW</ota:FareReference>
          <ota:RuleInfo />
          <ota:FilingAirline Code="LX" CompanyShortName="Swiss" />
          <ota:MarketingAirline Code="YY" />
          <ota:DepartureLocation LocationCode="ZRH">Zurich</ota:DepartureLocation>
          <ota:ArrivalLocation LocationCode="LON">London</ota:ArrivalLocation>
          <ota:Restrictions>
            <ota:Restriction>
              <ota:GlobalDirection GlobalIndicatorCode="EH" MaximumPermittedMileage="579" />
            </ota:Restriction>
          </ota:Restrictions>
          <ota:PricingInfo NegotiatedFare="false" PassengerTypeCode="ADT" TicketDesignatorCode="C">
            <ota:BaseFare Amount="110800" CurrencyCode="CHF" DecimalPlaces="2" />
          </ota:PricingInfo>
        </ota:FareDisplayInfo>
        <ota:FareDisplayInfo FareApplicationType="Return" FareIndication="public" FareRPH="2" FareStatus="published" LastFareUpdate="2005-02-02T04:20:00" MileageIndicator="true" NotAvailableForFareQuotation="false" ResBookDesigCode="C">
          <ota:TravelDates DepartureDate="2005-03-05" />
          <ota:FareReference>CRT</ota:FareReference>
          <ota:RuleInfo />
          <ota:FilingAirline Code="LX" CompanyShortName="Swiss" />
          <ota:MarketingAirline Code="YY" />
          <ota:DepartureLocation LocationCode="ZRH">Zurich</ota:DepartureLocation>
          <ota:ArrivalLocation LocationCode="LON">London</ota:ArrivalLocation>
          <ota:Restrictions>
            <ota:Restriction>
              <ota:GlobalDirection GlobalIndicatorCode="EH" MaximumPermittedMileage="579" />
            </ota:Restriction>
          </ota:Restrictions>
          <ota:PricingInfo NegotiatedFare="false" PassengerTypeCode="ADT" TicketDesignatorCode="C">
            <ota:BaseFare Amount="188500" CurrencyCode="CHF" DecimalPlaces="2" />
          </ota:PricingInfo>
        </ota:FareDisplayInfo>
        <ota:FareDisplayInfo FareApplicationType="Return" FareIndication="private" FareRPH="3" FareStatus="published" LastFareUpdate="2005-02-02T04:20:00" MileageIndicator="true" NotAvailableForFareQuotation="false" ResBookDesigCode="C">
          <ota:TravelDates DepartureDate="2005-03-05" />
          <ota:FareReference>CSWISS</ota:FareReference>
          <ota:RuleInfo>
            <ota:LengthOfStayRules StayRestrictionsInd="1">
              <ota:MinimumStay />
              <ota:MaximumStay MaxStay="12" StayUnit="Months" />
            </ota:LengthOfStayRules>
          </ota:RuleInfo>
          <ota:FilingAirline Code="LX" CompanyShortName="Swiss" />
          <ota:MarketingAirline Code="LX" CompanyShortName="Swiss" />
          <ota:DepartureLocation LocationCode="ZRH">Zurich</ota:DepartureLocation>
          <ota:ArrivalLocation LocationCode="LON">London</ota:ArrivalLocation>
          <ota:Restrictions>
            <ota:Restriction>
              <ota:GlobalDirection GlobalIndicatorCode="EH" />
            </ota:Restriction>
          </ota:Restrictions>
          <ota:PricingInfo NegotiatedFare="false" PassengerTypeCode="ADT" TicketDesignatorCode="C">
            <ota:BaseFare Amount="141900" CurrencyCode="CHF" DecimalPlaces="2" />
          </ota:PricingInfo>
        </ota:FareDisplayInfo>
      </ota:FareDisplayInfos>
    </ota:OTA_AirFareDisplayRS>
  </xsl:template>
</xsl:stylesheet>

