<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_AirLowFareSearchRS EchoToken="53468" SequenceNmbr="1" Target="Production" TimeStamp="2003-11-19T19:44:17-05:00" Version="2.001">
      <ota:Success />
      <ota:PricedItineraries>
        <ota:PricedItinerary SequenceNumber="1">
          <ota:AirItineraryPricingInfo>
            <ota:ItinTotalFare>
              <ota:BaseFare Amount="256.75" CurrencyCode="USD" />
              <ota:TotalFare Amount="285.00" CurrencyCode="USD" />
            </ota:ItinTotalFare>
            <ota:FareInfos>
              <ota:FareInfo>
                <ota:FareReference>"K"</ota:FareReference>
                <ota:RuleInfo>
                  <ota:ResTicketingRules>
                    <ota:AdvResTicketing AdvTicketingInd="true">
                      <ota:AdvTicketing FromDepartPeriod="21" FromDepartUnit="Days" />
                    </ota:AdvResTicketing>
                  </ota:ResTicketingRules>
                  <ota:LengthOfStayRules>
                    <ota:MinimumStay MinStay="14" StayUnit="Days" />
                    <ota:MaximumStay MaxStay="30" ReturnType="C" StayUnit="Days" />
                  </ota:LengthOfStayRules>
                  <ota:ChargesRules>
                    <ota:VoluntaryChanges VolChangeInd="true">
                      <ota:Penalty Percent="100" />
                    </ota:VoluntaryChanges>
                  </ota:ChargesRules>
                </ota:RuleInfo>
                <ota:FilingAirline>HP</ota:FilingAirline>
                <ota:DepartureAirport LocationCode="IAD" />
                <ota:ArrivalAirport LocationCode="FLG" />
              </ota:FareInfo>
              <ota:FareInfo>
                <ota:FareReference>"H"</ota:FareReference>
                <ota:RuleInfo>
                  <ota:ResTicketingRules>
                    <ota:AdvResTicketing AdvTicketingInd="true">
                      <ota:AdvTicketing FromDepartPeriod="21" FromDepartUnit="Days" />
                    </ota:AdvResTicketing>
                  </ota:ResTicketingRules>
                  <ota:LengthOfStayRules>
                    <ota:MinimumStay MinStay="14" StayUnit="Days" />
                    <ota:MaximumStay MaxStay="30" ReturnType="C" StayUnit="Days" />
                  </ota:LengthOfStayRules>
                  <ota:ChargesRules>
                    <ota:VoluntaryChanges VolChangeInd="true">
                      <ota:Penalty Percent="100" />
                    </ota:VoluntaryChanges>
                  </ota:ChargesRules>
                </ota:RuleInfo>
                <ota:FilingAirline>HP</ota:FilingAirline>
                <ota:DepartureAirport LocationCode="FLG" />
                <ota:ArrivalAirport LocationCode="IAD" />
              </ota:FareInfo>
            </ota:FareInfos>
          </ota:AirItineraryPricingInfo>
        </ota:PricedItinerary>
        <ota:PricedItinerary SequenceNumber="2">
          <ota:AirItineraryPricingInfo>
            <ota:ItinTotalFare>
              <ota:BaseFare Amount="337.46" CurrencyCode="USD" />
              <ota:TotalFare Amount="375.00" CurrencyCode="USD" />
            </ota:ItinTotalFare>
            <ota:FareInfos>
              <ota:FareInfo>
                <ota:FareReference>"Q"</ota:FareReference>
                <ota:RuleInfo>
                  <ota:ResTicketingRules>
                    <ota:AdvResTicketing AdvTicketingInd="true">
                      <ota:AdvTicketing FromDepartPeriod="14" FromDepartUnit="Days" />
                    </ota:AdvResTicketing>
                  </ota:ResTicketingRules>
                  <ota:LengthOfStayRules>
                    <ota:MinimumStay MinStay="7" StayUnit="Days" />
                    <ota:MaximumStay MaxStay="14" ReturnType="C" StayUnit="Days" />
                  </ota:LengthOfStayRules>
                  <ota:ChargesRules>
                    <ota:VoluntaryChanges VolChangeInd="true">
                      <ota:Penalty Percent="50" />
                    </ota:VoluntaryChanges>
                  </ota:ChargesRules>
                </ota:RuleInfo>
                <ota:FilingAirline>NW</ota:FilingAirline>
                <ota:DepartureAirport LocationCode="IAD" />
                <ota:ArrivalAirport LocationCode="FLG" />
              </ota:FareInfo>
              <ota:FareInfo>
                <ota:FareReference>"Q"</ota:FareReference>
                <ota:RuleInfo>
                  <ota:ResTicketingRules>
                    <ota:AdvResTicketing AdvTicketingInd="true">
                      <ota:AdvTicketing FromDepartPeriod="14" FromDepartUnit="Days" />
                    </ota:AdvResTicketing>
                  </ota:ResTicketingRules>
                  <ota:LengthOfStayRules>
                    <ota:MinimumStay MinStay="7" StayUnit="Days" />
                    <ota:MaximumStay MaxStay="14" ReturnType="C" StayUnit="Days" />
                  </ota:LengthOfStayRules>
                  <ota:ChargesRules>
                    <ota:VoluntaryChanges VolChangeInd="true">
                      <ota:Penalty Percent="50" />
                    </ota:VoluntaryChanges>
                  </ota:ChargesRules>
                </ota:RuleInfo>
                <ota:FilingAirline>NW</ota:FilingAirline>
                <ota:DepartureAirport LocationCode="FLG" />
                <ota:ArrivalAirport LocationCode="IAD" />
              </ota:FareInfo>
            </ota:FareInfos>
          </ota:AirItineraryPricingInfo>
        </ota:PricedItinerary>
        <ota:PricedItinerary SequenceNumber="3">
          <ota:AirItineraryPricingInfo>
            <ota:ItinTotalFare>
              <ota:BaseFare Amount="681.75" CurrencyCode="USD" />
              <ota:TotalFare Amount="757.00" CurrencyCode="USD" />
            </ota:ItinTotalFare>
            <ota:FareInfos>
              <ota:FareInfo>
                <ota:FareReference>"Y"</ota:FareReference>
                <ota:RuleInfo>
                  <ota:ResTicketingRules>
                    <ota:AdvResTicketing AdvTicketingInd="false" />
                  </ota:ResTicketingRules>
                  <ota:ChargesRules>
                    <ota:VoluntaryChanges VolChangeInd="true" />
                  </ota:ChargesRules>
                </ota:RuleInfo>
                <ota:FilingAirline>UA</ota:FilingAirline>
                <ota:DepartureAirport LocationCode="IAD" />
                <ota:ArrivalAirport LocationCode="FLG" />
              </ota:FareInfo>
              <ota:FareInfo>
                <ota:FareReference>"Y"</ota:FareReference>
                <ota:RuleInfo>
                  <ota:ResTicketingRules>
                    <ota:AdvResTicketing AdvTicketingInd="false" />
                  </ota:ResTicketingRules>
                  <ota:ChargesRules>
                    <ota:VoluntaryChanges VolChangeInd="true" />
                  </ota:ChargesRules>
                </ota:RuleInfo>
                <ota:FilingAirline>UA</ota:FilingAirline>
                <ota:DepartureAirport LocationCode="IAD" />
                <ota:ArrivalAirport LocationCode="FLG" />
              </ota:FareInfo>
            </ota:FareInfos>
          </ota:AirItineraryPricingInfo>
        </ota:PricedItinerary>
      </ota:PricedItineraries>
    </ota:OTA_AirLowFareSearchRS>
  </xsl:template>
</xsl:stylesheet>

