<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_AirPriceRS EchoToken="36732" PrimaryLangID="en" SequenceNmbr="285" Target="Production" TimeStamp="2003-11-14T10:30:00" Version="2.001">
      <ota:Success />
      <ota:PricedItineraries>
        <ota:PricedItinerary SequenceNumber="1">
          <ota:AirItinerary DirectionInd="Circle">
            <ota:OriginDestinationOptions>
              <ota:OriginDestinationOption>
                <ota:FlightSegment ArrivalDateTime="2003-12-12T14:34:00" DepartureDateTime="2003-12-12T12:50:00" FlightNumber="242" NumberInParty="2" ResBookDesigCode="L" Status="30" StopQuantity="0">
                  <ota:DepartureAirport LocationCode="ATL" />
                  <ota:ArrivalAirport LocationCode="LAX" />
                  <ota:MarketingAirline Code="DL" />
                </ota:FlightSegment>
              </ota:OriginDestinationOption>
              <ota:OriginDestinationOption>
                <ota:FlightSegment ArrivalDateTime="2003-12-12T19:15:00" DepartureDateTime="2003-12-12T15:30:00" FlightNumber="1579" NumberInParty="2" ResBookDesigCode="L" Status="30" StopQuantity="0">
                  <ota:DepartureAirport LocationCode="LAX" />
                  <ota:ArrivalAirport LocationCode="HNL" />
                  <ota:MarketingAirline Code="DL" />
                </ota:FlightSegment>
              </ota:OriginDestinationOption>
              <ota:OriginDestinationOption>
                <ota:FlightSegment ArrivalDateTime="2003-12-21T05:05:00" DepartureDateTime="2003-12-20T22:00:00" FlightNumber="1852" NumberInParty="2" ResBookDesigCode="L" Status="30" StopQuantity="0">
                  <ota:DepartureAirport LocationCode="HNL" />
                  <ota:ArrivalAirport LocationCode="LAX" />
                  <ota:MarketingAirline Code="DL" />
                </ota:FlightSegment>
              </ota:OriginDestinationOption>
              <ota:OriginDestinationOption>
                <ota:FlightSegment ArrivalDateTime="2003-12-21T13:03:00" DepartureDateTime="2003-12-21T06:00:00" FlightNumber="744" NumberInParty="2" ResBookDesigCode="L" Status="30" StopQuantity="0">
                  <ota:DepartureAirport LocationCode="LAX" />
                  <ota:ArrivalAirport LocationCode="ATL" />
                  <ota:MarketingAirline Code="DL" />
                </ota:FlightSegment>
              </ota:OriginDestinationOption>
            </ota:OriginDestinationOptions>
          </ota:AirItinerary>
          <ota:AirItineraryPricingInfo PricingSource="Published">
            <ota:ItinTotalFare NegotiatedFare="false">
              <ota:BaseFare Amount="783.88" CurrencyCode="USD" />
              <ota:Taxes>
                <ota:Tax Amount="38.72" CurrencyCode="USD" TaxCode="US" />
                <ota:Tax Amount="10.00" CurrencyCode="USD" TaxCode="AY" />
                <ota:Tax Amount="12.00" CurrencyCode="USD" TaxCode="ZP" />
                <ota:Tax Amount="13.50" CurrencyCode="USD" TaxCode="XF" />
              </ota:Taxes>
              <ota:TotalFare Amount="858.10" CurrencyCode="USD" />
            </ota:ItinTotalFare>
            <ota:FareInfos>
              <ota:FareInfo NegotiatedFare="false">
                <ota:DepartureDate>2003-12-12T00:00:00</ota:DepartureDate>
                <ota:FareReference>LLPE30N</ota:FareReference>
                <ota:RuleInfo>
                  <ota:ResTicketingRules>
                    <ota:AdvResTicketing AdvResInd="false">
                      <ota:AdvTicketing FromResTimeOfDay="23:59:59" />
                    </ota:AdvResTicketing>
                  </ota:ResTicketingRules>
                  <ota:LengthOfStayRules StayRestrictionsInd="true">
                    <ota:MinimumStay MinStay="4" StayUnit="Days" />
                    <ota:MaximumStay MaxStay="30" StayUnit="Days" />
                  </ota:LengthOfStayRules>
                </ota:RuleInfo>
                <ota:FilingAirline Code="DL" />
                <ota:DepartureAirport LocationCode="ATL" />
                <ota:ArrivalAirport LocationCode="ATL" />
              </ota:FareInfo>
            </ota:FareInfos>
          </ota:AirItineraryPricingInfo>
        </ota:PricedItinerary>
      </ota:PricedItineraries>
    </ota:OTA_AirPriceRS>
  </xsl:template>
</xsl:stylesheet>

