<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_AirSeatMapRS Version="1.001">
      <ota:Success />
      <ota:SeatMapResponses>
        <ota:SeatMapResponse>
          <ota:FlightSegmentInfo DepartureDateTime="2003-09-26T18:30:00" FlightNumber="273">
            <ota:DepartureAirport LocationCode="CCU" />
            <ota:ArrivalAirport LocationCode="BOM" />
            <ota:Equipment AirEquipType="310" />
            <ota:MarketingAirline Code="IC" />
          </ota:FlightSegmentInfo>
          <ota:SeatMapDetails>
            <ota:CabinClass CabinType="Business">
              <ota:AirRows>
                <ota:AirRow RowNumber="1">
                  <ota:AirSeats>
                    <ota:AirSeat SeatAvailability="1" SeatCharacteristics="85 35" SeatNumber="A" />
                    <ota:AirSeat SeatAvailability="2" SeatCharacteristics="35 3" SeatNumber="B" />
                    <ota:AirSeat SeatAvailability="1" SeatCharacteristics="35 3" SeatNumber="C" />
                    <ota:AirSeat SeatAvailability="1" SeatCharacteristics="35 3" SeatNumber="F" />
                    <ota:AirSeat SeatAvailability="1" SeatCharacteristics="35 3" SeatNumber="G" />
                    <ota:AirSeat SeatAvailability="1" SeatCharacteristics="85 35" SeatNumber="H" />
                  </ota:AirSeats>
                  <ota:AirRowCharacteristics CharacteristicList="11" />
                </ota:AirRow>
                <ota:AirRow RowNumber="2">
                  <ota:AirSeats>
                    <ota:AirSeat SeatAvailability="1" SeatCharacteristics="85" SeatNumber="A" />
                    <ota:AirSeat SeatAvailability="1" SeatCharacteristics="3" SeatNumber="B" />
                    <ota:AirSeat SeatAvailability="1" SeatCharacteristics="3" SeatNumber="C" />
                    <ota:AirSeat SeatAvailability="1" SeatCharacteristics="3" SeatNumber="F" />
                    <ota:AirSeat SeatAvailability="1" SeatCharacteristics="3" SeatNumber="G" />
                    <ota:AirSeat SeatAvailability="1" SeatCharacteristics="85" SeatNumber="H" />
                  </ota:AirSeats>
                  <ota:AirRowCharacteristics CharacteristicList="11" />
                </ota:AirRow>
                <ota:AirRow RowNumber="3">
                  <ota:AirSeats>
                    <ota:AirSeat SeatAvailability="1" SeatCharacteristics="85" SeatNumber="A" />
                    <ota:AirSeat SeatAvailability="1" SeatCharacteristics="3" SeatNumber="B" />
                    <ota:AirSeat SeatAvailability="1" SeatCharacteristics="3" SeatNumber="G" />
                    <ota:AirSeat SeatAvailability="1" SeatCharacteristics="85" SeatNumber="H" />
                  </ota:AirSeats>
                  <ota:AirRowCharacteristics CharacteristicList="11" />
                </ota:AirRow>
                <ota:AirRow RowNumber="4">
                  <ota:AirSeats>
                    <ota:AirSeat SeatAvailability="1" SeatCharacteristics="85" SeatNumber="A" />
                    <ota:AirSeat SeatAvailability="1" SeatCharacteristics="3" SeatNumber="B" />
                    <ota:AirSeat SeatAvailability="1" SeatCharacteristics="3" SeatNumber="G" />
                    <ota:AirSeat SeatAvailability="1" SeatCharacteristics="85" SeatNumber="H" />
                  </ota:AirSeats>
                  <ota:AirRowCharacteristics CharacteristicList="11" />
                </ota:AirRow>
              </ota:AirRows>
            </ota:CabinClass>
          </ota:SeatMapDetails>
        </ota:SeatMapResponse>
        <ota:SeatMapResponse>
          <ota:FlightSegmentInfo DepartureDateTime="2003-09-27T08:30:00" FlightNumber="101">
            <ota:DepartureAirport LocationCode="BOM" />
            <ota:ArrivalAirport LocationCode="LHR" />
            <ota:Equipment AirEquipType="747" />
            <ota:MarketingAirline Code="AI" />
          </ota:FlightSegmentInfo>
          <ota:SeatMapDetails>
            <ota:CabinClass CabinType="First">
              <ota:AirRows>
                <ota:AirRow RowNumber="1">
                  <ota:AirSeats>
                    <ota:AirSeat SeatAvailability="1" SeatCharacteristics="85" SeatNumber="A" />
                    <ota:AirSeat SeatAvailability="1" SeatCharacteristics="3" SeatNumber="B" />
                    <ota:AirSeat SeatAvailability="1" SeatCharacteristics="3" SeatNumber="J" />
                    <ota:AirSeat SeatAvailability="1" SeatCharacteristics="85" SeatNumber="K" />
                  </ota:AirSeats>
                  <ota:AirRowCharacteristics CharacteristicList="10" />
                </ota:AirRow>
                <ota:AirRow RowNumber="2">
                  <ota:AirSeats>
                    <ota:AirSeat SeatAvailability="1" SeatCharacteristics="85" SeatNumber="A" />
                    <ota:AirSeat SeatAvailability="1" SeatCharacteristics="3" SeatNumber="B" />
                    <ota:AirSeat SeatAvailability="1" SeatCharacteristics="3" SeatNumber="J" />
                    <ota:AirSeat SeatAvailability="1" SeatCharacteristics="85" SeatNumber="K" />
                  </ota:AirSeats>
                  <ota:AirRowCharacteristics CharacteristicList="10" />
                </ota:AirRow>
                <ota:AirRow RowNumber="3">
                  <ota:AirSeats>
                    <ota:AirSeat SeatAvailability="2" SeatCharacteristics="85" SeatNumber="A" />
                    <ota:AirSeat SeatAvailability="2" SeatCharacteristics="3" SeatNumber="B" />
                    <ota:AirSeat SeatAvailability="2" SeatCharacteristics="3" SeatNumber="J" />
                    <ota:AirSeat SeatAvailability="2" SeatCharacteristics="85" SeatNumber="K" />
                  </ota:AirSeats>
                  <ota:AirRowCharacteristics CharacteristicList="10" />
                </ota:AirRow>
                <ota:AirRow RowNumber="10">
                  <ota:AirSeats>
                    <ota:AirSeat SeatAvailability="2" SeatCharacteristics="85 35" SeatNumber="A" />
                    <ota:AirSeat SeatAvailability="2" SeatCharacteristics="35 3" SeatNumber="B" />
                    <ota:AirSeat SeatAvailability="2" SeatCharacteristics="35 3" SeatNumber="J" />
                    <ota:AirSeat SeatAvailability="2" SeatCharacteristics="35 85" SeatNumber="K" />
                  </ota:AirSeats>
                  <ota:AirRowCharacteristics CharacteristicList="20" />
                </ota:AirRow>
                <ota:AirRow RowNumber="11">
                  <ota:AirSeats>
                    <ota:AirSeat SeatAvailability="2" SeatCharacteristics="85" SeatNumber="A" />
                    <ota:AirSeat SeatAvailability="2" SeatCharacteristics="3" SeatNumber="B" />
                    <ota:AirSeat SeatAvailability="2" SeatCharacteristics="3" SeatNumber="J" />
                    <ota:AirSeat SeatAvailability="2" SeatCharacteristics="85" SeatNumber="K" />
                  </ota:AirSeats>
                  <ota:AirRowCharacteristics CharacteristicList="20" />
                </ota:AirRow>
                <ota:AirRow RowNumber="12">
                  <ota:AirSeats>
                    <ota:AirSeat SeatAvailability="2" SeatCharacteristics="85" SeatNumber="A" />
                    <ota:AirSeat SeatAvailability="2" SeatCharacteristics="3" SeatNumber="B" />
                    <ota:AirSeat SeatAvailability="2" SeatCharacteristics="3" SeatNumber="J" />
                    <ota:AirSeat SeatAvailability="2" SeatCharacteristics="85" SeatNumber="K" />
                  </ota:AirSeats>
                  <ota:AirRowCharacteristics CharacteristicList="20" />
                </ota:AirRow>
                <ota:AirRow RowNumber="15">
                  <ota:AirSeats>
                    <ota:AirSeat SeatAvailability="1" SeatCharacteristics="85" SeatNumber="A" />
                    <ota:AirSeat SeatAvailability="1" SeatCharacteristics="3" SeatNumber="B" />
                    <ota:AirSeat SeatAvailability="1" SeatCharacteristics="3" SeatNumber="J" />
                    <ota:AirSeat SeatAvailability="1" SeatCharacteristics="85" SeatNumber="K" />
                  </ota:AirSeats>
                  <ota:AirRowCharacteristics CharacteristicList="20" />
                </ota:AirRow>
                <ota:AirRow RowNumber="16">
                  <ota:AirSeats>
                    <ota:AirSeat SeatAvailability="1" SeatCharacteristics="85" SeatNumber="A" />
                    <ota:AirSeat SeatAvailability="1" SeatCharacteristics="3" SeatNumber="B" />
                    <ota:AirSeat SeatAvailability="1" SeatCharacteristics="3" SeatNumber="J" />
                    <ota:AirSeat SeatAvailability="1" SeatCharacteristics="85" SeatNumber="K" />
                  </ota:AirSeats>
                  <ota:AirRowCharacteristics CharacteristicList="20" />
                </ota:AirRow>
                <ota:AirRow RowNumber="17">
                  <ota:AirSeats>
                    <ota:AirSeat SeatAvailability="2" SeatCharacteristics="86" SeatNumber="A" />
                    <ota:AirSeat SeatAvailability="2" SeatCharacteristics="86" SeatNumber="K" />
                  </ota:AirSeats>
                  <ota:AirRowCharacteristics CharacteristicList="20" />
                </ota:AirRow>
                <ota:AirRow RowNumber="18">
                  <ota:AirSeats>
                    <ota:AirSeat SeatAvailability="2" SeatCharacteristics="34 86" SeatNumber="K" />
                  </ota:AirSeats>
                  <ota:AirRowCharacteristics CharacteristicList="20" />
                </ota:AirRow>
              </ota:AirRows>
            </ota:CabinClass>
          </ota:SeatMapDetails>
        </ota:SeatMapResponse>
        <ota:AirTravelers>
          <ota:AirTraveler PassengerTypeCode="ADT">
            <ota:PersonName>
              <ota:NamePrefix>Mr</ota:NamePrefix>
              <ota:GivenName>Sam</ota:GivenName>
              <ota:Surname>Jones</ota:Surname>
            </ota:PersonName>
            <ota:CustLoyalty MembershipID="C12345" ProgramID="AI" />
          </ota:AirTraveler>
        </ota:AirTravelers>
      </ota:SeatMapResponses>
    </ota:OTA_AirSeatMapRS>
  </xsl:template>
</xsl:stylesheet>

