<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_CruisePNR_UpdateNotifRQ TimeStamp="2006-11-13T17:22:09" TransactionIdentifier="6940" Version="1.0">
      <ota:SailingInfo>
        <ota:SelectedSailing Duration="P7D" Start="2007-02-17" Status="36" VoyageID="771600">
          <ota:CruiseLine ShipCode="HA" ShipName="Pride of Hawaii" VendorCode="NCL" VendorName="Norwegian Cruise Line" />
          <ota:Region RegionCode="HAW" RegionName="HAWAII" />
        </ota:SelectedSailing>
        <ota:Currency CurrencyCode="USD" DecimalPlaces="2" />
        <ota:SelectedCategory BerthedCategoryCode="BA" PricedCategoryCode="BA">
          <ota:CabinAttributes>
            <ota:CabinAttribute CabinAttributeCode="81" />
          </ota:CabinAttributes>
          <ota:SelectedCabin CabinNumber="10576" CategoryLocation="Outside" DeckName="Deck 10" DeckNumber="10" MaxOccupancy="4" PositionInShip="Midship" ShipSide="Starboard" Status="49">
            <ota:CabinAttributes>
              <ota:CabinAttribute CabinAttributeCode="81" />
            </ota:CabinAttributes>
            <ota:CabinConfiguration BedConfigurationCode="26" />
            <ota:CabinConfiguration BedConfigurationCode="7" />
          </ota:SelectedCabin>
        </ota:SelectedCategory>
      </ota:SailingInfo>
      <ota:SailingProfile ProfileTypeIdentifier="NotModifiable">
        <ota:CruiseProfile Code="33" />
      </ota:SailingProfile>
      <ota:ReservationInfo>
        <ota:ReservationID ID="12272430" StatusCode="49" Type="14" />
        <ota:ReservationID ID="X8OLFJ" LastModifyDateTime="2006-11-13T17:22:07" StatusCode="49" Type="24" />
        <ota:GuestDetails>
          <ota:GuestDetail>
            <ota:SelectedFareCode FareCode="PG6" />
            <ota:ContactInfo Age="66" BirthDate="1940-03-22" Gender="Male" GuestRefNumber="1">
              <ota:PersonName>
                <ota:NamePrefix>MR</ota:NamePrefix>
                <ota:GivenName>JOSE</ota:GivenName>
                <ota:Surname>MARQUES</ota:Surname>
              </ota:PersonName>
            </ota:ContactInfo>
            <ota:GuestTransportation Mode="29" Status="36">
              <ota:GatewayCity LocationCode="MIA" />
            </ota:GuestTransportation>
            <ota:LoyaltyInfo MembershipID="19625412" />
            <ota:SelectedDining Sitting="FREESTYLE" Status="36" />
            <ota:SelectedInsurance DefaultIndicator="false" InsuranceCode="NON" SelectedOptionIndicator="false" />
            <ota:SelectedInsurance DefaultIndicator="false" InsuranceCode="PLT" SelectedOptionIndicator="false" />
            <ota:SelectedInsurance DefaultIndicator="true" InsuranceCode="STD" SelectedOptionIndicator="true" />
            <ota:SelectedPackages>
              <ota:SelectedPackage CruisePackageCode="771600" Duration="P3D" PackageTypeCode="2" Start="2007-02-15" Status="36">
                <ota:Location LocationCode="HNL">
                  <ota:Information>
                    <ota:Text>3 NIGHT SHERATON PRINCESS KAIULANI  PRE CRUISE PACKAGE</ota:Text>
                  </ota:Information>
                </ota:Location>
              </ota:SelectedPackage>
              <ota:SelectedPackage CruisePackageCode="791304" Duration="P5D" PackageTypeCode="3" Start="2007-02-24" Status="36">
                <ota:Location LocationCode="HNL">
                  <ota:Information>
                    <ota:Text>5 NIGHT MARRIOTT WAIKIKI BEACH POST CRUISE PACKAGE</ota:Text>
                  </ota:Information>
                </ota:Location>
              </ota:SelectedPackage>
            </ota:SelectedPackages>
            <ota:SelectedSpecialServices>
              <ota:SelectedSpecialService AssociationType="Passenger" Code="S001" CodeDetail="ANNIVERSARY" Date="2007-02-20" Type="Occasion" />
              <ota:SelectedSpecialService AssociationType="Passenger" Code="VGML" CodeDetail="VEGETARIAN MEALS" Type="Dietary" />
            </ota:SelectedSpecialServices>
            <ota:Profiles ProfileTypeIdentifier="NotModifiable">
              <ota:CruiseProfile Code="16" />
            </ota:Profiles>
            <ota:Profiles ProfileTypeIdentifier="Mandatory">
              <ota:CruiseProfile Code="13" />
              <ota:CruiseProfile Code="15" />
              <ota:CruiseProfile Code="22" />
              <ota:CruiseProfile Code="42" />
            </ota:Profiles>
          </ota:GuestDetail>
          <ota:GuestDetail>
            <ota:SelectedFareCode FareCode="PG6" />
            <ota:ContactInfo Age="64" BirthDate="1942-10-19" Gender="Female" GuestRefNumber="2">
              <ota:PersonName>
                <ota:NamePrefix>MRS</ota:NamePrefix>
                <ota:GivenName>TAMARA</ota:GivenName>
                <ota:Surname>MARQUES</ota:Surname>
              </ota:PersonName>
            </ota:ContactInfo>
            <ota:GuestTransportation Mode="29" Status="36">
              <ota:GatewayCity LocationCode="MIA" />
            </ota:GuestTransportation>
            <ota:LoyaltyInfo MembershipID="19873521" />
            <ota:SelectedDining Sitting="FREESTYLE" Status="36" />
            <ota:SelectedInsurance DefaultIndicator="false" InsuranceCode="NON" SelectedOptionIndicator="false" />
            <ota:SelectedInsurance DefaultIndicator="false" InsuranceCode="PLT" SelectedOptionIndicator="false" />
            <ota:SelectedInsurance DefaultIndicator="true" InsuranceCode="STD" SelectedOptionIndicator="true" />
            <ota:SelectedPackages>
              <ota:SelectedPackage CruisePackageCode="791068" Duration="P3D" PackageTypeCode="2" Start="2007-02-15" Status="36">
                <ota:Location LocationCode="HNL">
                  <ota:Information>
                    <ota:Text>3 NIGHT MARRIOTT WAIKIKI BEACH PRE CRUISE PACKAGE</ota:Text>
                  </ota:Information>
                </ota:Location>
              </ota:SelectedPackage>
              <ota:SelectedPackage CruisePackageCode="811396" Duration="P2D" PackageTypeCode="3" Start="2007-02-24" Status="36">
                <ota:Location LocationCode="HNL">
                  <ota:Information>
                    <ota:Text>2 NIGHT SHERATON MOANA SURFRIDER POST CRUISE PACKAGE</ota:Text>
                  </ota:Information>
                </ota:Location>
              </ota:SelectedPackage>
            </ota:SelectedPackages>
            <ota:SelectedSpecialServices>
              <ota:SelectedSpecialService AssociationType="Passenger" Code="S001" CodeDetail="ANNIVERSARY" Date="2007-02-20" Type="Occasion" />
              <ota:SelectedSpecialService AssociationType="Passenger" Code="LFML" CodeDetail="LOW CHOLESTEROL MEALS" Type="Dietary" />
            </ota:SelectedSpecialServices>
            <ota:Profiles ProfileTypeIdentifier="NotModifiable">
              <ota:CruiseProfile Code="16" />
            </ota:Profiles>
            <ota:Profiles ProfileTypeIdentifier="Mandatory">
              <ota:CruiseProfile Code="13" />
              <ota:CruiseProfile Code="15" />
              <ota:CruiseProfile Code="22" />
              <ota:CruiseProfile Code="42" />
            </ota:Profiles>
          </ota:GuestDetail>
        </ota:GuestDetails>
        <ota:PaymentOptions>
          <ota:PaymentOption>
            <ota:PaymentCard CardCode="AX" CardType="1" />
          </ota:PaymentOption>
          <ota:PaymentOption>
            <ota:PaymentCard CardCode="DS" CardType="1" />
          </ota:PaymentOption>
          <ota:PaymentOption>
            <ota:PaymentCard CardCode="CA" CardType="1" />
          </ota:PaymentOption>
          <ota:PaymentOption>
            <ota:PaymentCard CardCode="VI" CardType="1" />
          </ota:PaymentOption>
          <ota:PaymentOption>
            <ota:BankAcct ChecksAcceptedInd="true" />
          </ota:PaymentOption>
        </ota:PaymentOptions>
      </ota:ReservationInfo>
      <ota:PaymentsDue>
        <ota:PaymentDue DueDate="2006-03-17" PaymentNumber="1" />
        <ota:PaymentDue DueDate="2006-12-04" PaymentNumber="2" />
      </ota:PaymentsDue>
      <ota:POS>
        <ota:Source ISOCountry="US" PseudoCityCode="MIANC7101" TerminalID="001AB0142">
          <ota:RequestorID ID="NCLMIA01" Type="14" />
        </ota:Source>
      </ota:POS>
    </ota:OTA_CruisePNR_UpdateNotifRQ>
  </xsl:template>
</xsl:stylesheet>

