<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_CruisePriceBookingRQ Target="Production" TimeStamp="2006-06-07T17:56:19" TransactionIdentifier="7777" Version="2.0">
      <ota:POS>
        <ota:Source PseudoCityCode="MIANC7101">
          <ota:RequestorID ID="C12937" Type="13">
            <ota:CompanyName Code="CEN" CompanyShortName="Cendant" />
          </ota:RequestorID>
        </ota:Source>
      </ota:POS>
      <ota:GuestCounts>
        <ota:GuestCount Quantity="2" />
      </ota:GuestCounts>
      <ota:SailingInfo>
        <ota:SelectedSailing Duration="P7D" Start="2006-10-03" VoyageID="570329">
          <ota:CruiseLine ShipCode="DA" VendorCode="NCL" />
        </ota:SelectedSailing>
        <ota:Currency CurrencyCode="USD" DecimalPlaces="2" />
        <ota:SelectedCategory BerthedCategoryCode="AB" PricedCategoryCode="AB">
          <ota:SelectedCabin CabinNumber="8003" Status="48" />
        </ota:SelectedCategory>
      </ota:SailingInfo>
      <ota:ReservationInfo>
        <ota:GuestDetails>
          <ota:GuestDetail>
            <ota:SelectedFareCode FareCode="PG6" />
            <ota:ContactInfo Gender="Male" GuestRefNumber="1" Nationality="US">
              <ota:PersonName>
                <ota:GivenName>Jose</ota:GivenName>
                <ota:Surname>Marques</ota:Surname>
              </ota:PersonName>
            </ota:ContactInfo>
            <ota:GuestTransportation Mode="14" Status="36">
              <ota:GuestCity LocationCode="ATL" />
              <ota:GatewayCity LocationCode="ATL" />
            </ota:GuestTransportation>
            <ota:SelectedDining Sitting="FREESTYLE" Status="36" />
            <ota:SelectedInsurance InsuranceCode="STD" Status="36" />
          </ota:GuestDetail>
          <ota:GuestDetail>
            <ota:SelectedFareCode FareCode="PG6" />
            <ota:ContactInfo Gender="Female" GuestRefNumber="2" Nationality="US">
              <ota:PersonName>
                <ota:GivenName>Tamara</ota:GivenName>
                <ota:Surname>Marques</ota:Surname>
              </ota:PersonName>
            </ota:ContactInfo>
            <ota:GuestTransportation Mode="29" Status="36">
              <ota:GuestCity LocationCode="ATL" />
            </ota:GuestTransportation>
            <ota:SelectedDining Sitting="FREESTYLE" Status="36" />
            <ota:SelectedInsurance InsuranceCode="STD" Status="36" />
          </ota:GuestDetail>
        </ota:GuestDetails>
      </ota:ReservationInfo>
    </ota:OTA_CruisePriceBookingRQ>
  </xsl:template>
</xsl:stylesheet>

