<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_CruiseSailAvailRS TimeStamp="2006-03-17T09:30:49" TransactionIdentifier="1234" Version="2.0">
      <ota:Success />
      <ota:SailingOptions>
        <ota:SailingOption MaxCabinOccupancy="4">
          <ota:SelectedSailing Duration="P7D" PortsOfCallQuantity="6" Start="2006-09-24" Status="36" VoyageID="B540">
            <ota:CruiseLine ShipCode="NI" ShipName="NINA" VendorCode="COL" VendorName="COLUMBUS CRUISES" />
            <ota:Region RegionCode="CAW" RegionName="WESTERN CARIBBEAN" />
            <ota:DeparturePort LocationCode="FLL">Ft Lauderdale, FL, US</ota:DeparturePort>
            <ota:ArrivalPort LocationCode="FLL">Ft Lauderdale, FL, US</ota:ArrivalPort>
          </ota:SelectedSailing>
          <ota:Currency CurrencyCode="USD" />
          <ota:Dining Sitting="FIRST" Status="36" />
          <ota:Dining Sitting="SECOND" Status="36" />
          <ota:Dining Sitting="OPEN" Status="36" />
          <ota:Transportation Mode="14" Status="36" />
          <ota:Transportation Mode="29" Status="36" />
        </ota:SailingOption>
        <ota:SailingOption CategoryLocation="Inside" MaxCabinOccupancy="4">
          <ota:SelectedSailing Duration="P7D" PortsOfCallQuantity="5" Start="2006-10-01" Status="36" VoyageID="827540">
            <ota:CruiseLine ShipCode="PI" ShipName="PINTA" VendorCode="COL" VendorName="COLUMBUS CRUISES" />
            <ota:Region RegionCode="CAW" RegionName="WESTERN CARIBBEAN" />
            <ota:DeparturePort LocationCode="MIA">Miami, FL, US</ota:DeparturePort>
            <ota:ArrivalPort LocationCode="MIA">Miami, FL, US</ota:ArrivalPort>
          </ota:SelectedSailing>
          <ota:Currency CurrencyCode="USD" />
          <ota:Dining Sitting="FIRST" Status="36" />
          <ota:Transportation Mode="14" Status="36" />
          <ota:Transportation Mode="29" Status="36" />
        </ota:SailingOption>
        <ota:SailingOption MaxCabinOccupancy="4">
          <ota:SelectedSailing Duration="P7D" PortsOfCallQuantity="6" Start="2005-10-09" Status="36" VoyageID="9534">
            <ota:CruiseLine ShipCode="SM" ShipName="SANTA MARIA" VendorCode="COL" VendorName="COLUMBUS CRUISES" />
            <ota:Region RegionCode="CAW" RegionName="WESTERN CARIBBEAN" />
            <ota:DeparturePort LocationCode="FLL">Ft Lauderdale, FL, US</ota:DeparturePort>
            <ota:ArrivalPort LocationCode="FLL">Ft Lauderdale, FL, US</ota:ArrivalPort>
          </ota:SelectedSailing>
          <ota:Currency CurrencyCode="USD" />
          <ota:Dining Sitting="FIRST" Status="38" />
          <ota:Dining Sitting="SECOND" Status="36" />
          <ota:Dining Sitting="OPEN" Status="36" />
          <ota:Transportation Mode="14" Status="36" />
          <ota:Transportation Mode="29" Status="36" />
        </ota:SailingOption>
      </ota:SailingOptions>
    </ota:OTA_CruiseSailAvailRS>
  </xsl:template>
</xsl:stylesheet>

