<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_CruiseShorexAvailRS MaxResponses="15" MoreDataEchoToken="15" MoreIndicator="true" PrimaryLangID="en-us" SequenceNmbr="1" Target="Production" TimeStamp="2006-12-17T09:30:48" TransactionIdentifier="6940" Version="1.0">
      <ota:Success />
      <ota:SailingInfo>
        <ota:SelectedSailing Duration="P7D" Start="2007-10-03" Status="36" VoyageID="126488">
          <ota:CruiseLine ShipCode="DA" ShipName="Norwegian Dawn" VendorCode="NCL" />
        </ota:SelectedSailing>
        <ota:Currency CurrencyCode="USD" DecimalPlaces="2" />
      </ota:SailingInfo>
      <ota:ShorexPackages>
        <ota:ShorexPackage CruisePackageCode="828631" Description="DISCOVER CAYMAN" End="2007-10-07T14:30:00" PackageTypeCode="4" Start="2007-10-07T12:00:00" Status="36">
          <ota:Location LocationCode="GEC" LocationName="GEORGETOWN" />
          <ota:PriceInfo AgeQualifyingCode="8" Amount="3900" BreakdownType="MIN">
            <ota:PriceDescription>PRE-BOOK ONLY</ota:PriceDescription>
          </ota:PriceInfo>
          <ota:PriceInfo AgeQualifyingCode="10" Amount="3900" BreakdownType="MAX">
            <ota:PriceDescription>PRE-BOOK ONLY</ota:PriceDescription>
          </ota:PriceInfo>
        </ota:ShorexPackage>
        <ota:ShorexPackage CruisePackageCode="828632" Description="BUTTERFLY FARM &amp; BEACH ADVENTURE" End="2007-10-07T15:00:00" PackageTypeCode="4" Start="2007-10-07T12:00:00" Status="36">
          <ota:Location LocationCode="GEC" LocationName="GEORGETOWN" />
          <ota:PriceInfo AgeQualifyingCode="8" Amount="4200" BreakdownType="MIN">
            <ota:PriceDescription>PRE-BOOK ONLY</ota:PriceDescription>
          </ota:PriceInfo>
          <ota:PriceInfo AgeQualifyingCode="10" Amount="4200" BreakdownType="MAX">
            <ota:PriceDescription>PRE-BOOK ONLY</ota:PriceDescription>
          </ota:PriceInfo>
        </ota:ShorexPackage>
        <ota:ShorexPackage CruisePackageCode="828633" Description="SEVEN-MILE BEACH BREAK" End="2007-10-07T15:00:00" PackageTypeCode="4" Start="2007-10-07T12:00:00" Status="36">
          <ota:Location LocationCode="GEC" LocationName="GEORGETOWN" />
          <ota:PriceInfo AgeQualifyingCode="8" Amount="3200" BreakdownType="MIN">
            <ota:PriceDescription>PRE-BOOK ONLY</ota:PriceDescription>
          </ota:PriceInfo>
          <ota:PriceInfo AgeQualifyingCode="10" Amount="3200" BreakdownType="MAX">
            <ota:PriceDescription>PRE-BOOK ONLY</ota:PriceDescription>
          </ota:PriceInfo>
        </ota:ShorexPackage>
        <ota:ShorexPackage CruisePackageCode="828634" Description="STINGRAY CITY &amp; ISLAND TOUR" End="2007-10-07T16:15:00" PackageTypeCode="4" Start="2007-10-07T12:00:00" Status="36">
          <ota:Location LocationCode="GEC" LocationName="GEORGETOWN" />
          <ota:PriceInfo AgeQualifyingCode="8" Amount="5900" BreakdownType="MIN">
            <ota:PriceDescription>PRE-BOOK ONLY</ota:PriceDescription>
          </ota:PriceInfo>
          <ota:PriceInfo AgeQualifyingCode="10" Amount="5900" BreakdownType="MAX">
            <ota:PriceDescription>PRE-BOOK ONLY</ota:PriceDescription>
          </ota:PriceInfo>
        </ota:ShorexPackage>
        <ota:ShorexPackage CruisePackageCode="828635" Description="CAYMAN JEEP ADVENTURE" End="2007-10-07T15:30:00" PackageTypeCode="4" Start="2007-10-07T12:00:00" Status="36">
          <ota:Location LocationCode="GEC" LocationName="GEORGETOWN" />
          <ota:PriceInfo AgeQualifyingCode="8" Amount="7900" BreakdownType="MIN">
            <ota:PriceDescription>PRE-BOOK ONLY</ota:PriceDescription>
          </ota:PriceInfo>
          <ota:PriceInfo AgeQualifyingCode="10" Amount="7900" BreakdownType="MAX">
            <ota:PriceDescription>PRE-BOOK ONLY</ota:PriceDescription>
          </ota:PriceInfo>
        </ota:ShorexPackage>
        <ota:ShorexPackage CruisePackageCode="828636" Description="REEF RUNNER JUNGLE TOUR ADVENTURE" End="2007-10-07T15:00:00" PackageTypeCode="4" Start="2007-10-07T12:00:00" Status="36">
          <ota:Location LocationCode="GEC" LocationName="GEORGETOWN" />
          <ota:PriceInfo AgeQualifyingCode="8" Amount="6900" BreakdownType="MIN">
            <ota:PriceDescription>PRE-BOOK ONLY</ota:PriceDescription>
          </ota:PriceInfo>
          <ota:PriceInfo AgeQualifyingCode="10" Amount="6900" BreakdownType="MAX">
            <ota:PriceDescription>PRE-BOOK ONLY</ota:PriceDescription>
          </ota:PriceInfo>
        </ota:ShorexPackage>
        <ota:ShorexPackage CruisePackageCode="828637" Description="PIRATE ENCOUNTER - JOLLY ROGER" End="2007-10-07T14:00:00" PackageTypeCode="4" Start="2007-10-07T12:00:00" Status="36">
          <ota:Location LocationCode="GEC" LocationName="GEORGETOWN" />
          <ota:PriceInfo AgeQualifyingCode="8" Amount="3900" BreakdownType="MIN">
            <ota:PriceDescription>PRE-BOOK ONLY</ota:PriceDescription>
          </ota:PriceInfo>
          <ota:PriceInfo AgeQualifyingCode="10" Amount="3900" BreakdownType="MAX">
            <ota:PriceDescription>PRE-BOOK ONLY</ota:PriceDescription>
          </ota:PriceInfo>
        </ota:ShorexPackage>
        <ota:ShorexPackage CruisePackageCode="828638" Description="REEF &amp; WRECK SNORKEL TOUR" End="2007-10-07T14:00:00" PackageTypeCode="4" Start="2007-10-07T12:00:00" Status="36">
          <ota:Location LocationCode="GEC" LocationName="GEORGETOWN" />
          <ota:PriceInfo AgeQualifyingCode="8" Amount="3900" BreakdownType="MIN">
            <ota:PriceDescription>PRE-BOOK ONLY</ota:PriceDescription>
          </ota:PriceInfo>
          <ota:PriceInfo AgeQualifyingCode="10" Amount="3900" BreakdownType="MAX">
            <ota:PriceDescription>PRE-BOOK ONLY</ota:PriceDescription>
          </ota:PriceInfo>
        </ota:ShorexPackage>
        <ota:ShorexPackage CruisePackageCode="828649" Description="DISCOVER CAYMAN" End="2007-10-07T17:15:00" PackageTypeCode="4" Start="2007-10-07T14:45:00" Status="36">
          <ota:Location LocationCode="GEC" LocationName="GEORGETOWN" />
          <ota:PriceInfo AgeQualifyingCode="8" Amount="3900" BreakdownType="MIN">
            <ota:PriceDescription>PRE-BOOK ONLY</ota:PriceDescription>
          </ota:PriceInfo>
          <ota:PriceInfo AgeQualifyingCode="10" Amount="3900" BreakdownType="MAX">
            <ota:PriceDescription>PRE-BOOK ONLY</ota:PriceDescription>
          </ota:PriceInfo>
        </ota:ShorexPackage>
        <ota:ShorexPackage CruisePackageCode="828670" Description="SEVEN MILE PARASAILING" End="2007-10-07T16:00:00" PackageTypeCode="4" Start="2007-10-07T15:00:00" Status="36">
          <ota:Location LocationCode="GEC" LocationName="GEORGETOWN" />
          <ota:PriceInfo AgeQualifyingCode="8" Amount="5900" BreakdownType="MIN">
            <ota:PriceDescription>PRE-BOOK ONLY</ota:PriceDescription>
          </ota:PriceInfo>
          <ota:PriceInfo AgeQualifyingCode="10" Amount="5900" BreakdownType="MAX">
            <ota:PriceDescription>PRE-BOOK ONLY</ota:PriceDescription>
          </ota:PriceInfo>
        </ota:ShorexPackage>
        <ota:ShorexPackage CruisePackageCode="828671" Description="TROLLEY ROGER TOUR" End="2007-10-07T16:00:00" PackageTypeCode="4" Start="2007-10-07T15:00:00" Status="36">
          <ota:Location LocationCode="GEC" LocationName="GEORGETOWN" />
          <ota:PriceInfo AgeQualifyingCode="8" Amount="2500" BreakdownType="MIN">
            <ota:PriceDescription>PRE-BOOK ONLY</ota:PriceDescription>
          </ota:PriceInfo>
          <ota:PriceInfo AgeQualifyingCode="10" Amount="2500" BreakdownType="MAX">
            <ota:PriceDescription>PRE-BOOK ONLY</ota:PriceDescription>
          </ota:PriceInfo>
        </ota:ShorexPackage>
        <ota:ShorexPackage CruisePackageCode="828703" Description="SEE &amp; SEA TOUR" End="2007-10-07T15:00:00" PackageTypeCode="4" Start="2007-10-07T12:30:00" Status="36">
          <ota:Location LocationCode="GEC" LocationName="GEORGETOWN" />
          <ota:PriceInfo AgeQualifyingCode="8" Amount="5300" BreakdownType="MIN">
            <ota:PriceDescription>PRE-BOOK ONLY</ota:PriceDescription>
          </ota:PriceInfo>
          <ota:PriceInfo AgeQualifyingCode="10" Amount="5300" BreakdownType="MAX">
            <ota:PriceDescription>PRE-BOOK ONLY</ota:PriceDescription>
          </ota:PriceInfo>
        </ota:ShorexPackage>
        <ota:ShorexPackage CruisePackageCode="828704" Description="NORTH SOUND RAYS &amp; REEFS SNORKEL" End="2007-10-07T15:45:00" PackageTypeCode="4" Start="2007-10-07T12:30:00" Status="36">
          <ota:Location LocationCode="GEC" LocationName="GEORGETOWN" />
          <ota:PriceInfo AgeQualifyingCode="8" Amount="6900" BreakdownType="MIN">
            <ota:PriceDescription>PRE-BOOK ONLY</ota:PriceDescription>
          </ota:PriceInfo>
          <ota:PriceInfo AgeQualifyingCode="10" Amount="6900" BreakdownType="MAX">
            <ota:PriceDescription>PRE-BOOK ONLY</ota:PriceDescription>
          </ota:PriceInfo>
        </ota:ShorexPackage>
        <ota:ShorexPackage CruisePackageCode="828745" Description="BUTTERFLY FARM &amp; PEDRO ST. JAMES " End="2007-10-07T16:00:00" PackageTypeCode="4" Start="2007-10-07T13:00:00" Status="36">
          <ota:Location LocationCode="GEC" LocationName="GEORGETOWN" />
          <ota:PriceInfo AgeQualifyingCode="8" Amount="5400" BreakdownType="MIN">
            <ota:PriceDescription>PRE-BOOK ONLY</ota:PriceDescription>
          </ota:PriceInfo>
          <ota:PriceInfo AgeQualifyingCode="10" Amount="5400" BreakdownType="MAX">
            <ota:PriceDescription>PRE-BOOK ONLY</ota:PriceDescription>
          </ota:PriceInfo>
        </ota:ShorexPackage>
        <ota:ShorexPackage CruisePackageCode="828746" Description="SOTO'S REEF KAYAK SNORKEL" End="2007-10-07T15:30:00" PackageTypeCode="4" Start="2007-10-07T13:00:00" Status="36">
          <ota:Location LocationCode="GEC" LocationName="GEORGETOWN" />
          <ota:PriceInfo AgeQualifyingCode="8" Amount="3900" BreakdownType="MIN">
            <ota:PriceDescription>PRE-BOOK ONLY</ota:PriceDescription>
          </ota:PriceInfo>
          <ota:PriceInfo AgeQualifyingCode="10" Amount="3900" BreakdownType="MAX">
            <ota:PriceDescription>PRE-BOOK ONLY</ota:PriceDescription>
          </ota:PriceInfo>
        </ota:ShorexPackage>
      </ota:ShorexPackages>
    </ota:OTA_CruiseShorexAvailRS>
  </xsl:template>
</xsl:stylesheet>

