<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_GolfCourseResRS EchoToken="12345" ID="FL1234" SequenceNmbr="123456" Target="Production" TimeStamp="2003-05-30T13:20:00Z" Version="1.002">
      <ota:Success />
      <ota:GolfCoursesRes>
        <ota:GolfCourseRes RequestorResID="AC4132" ResponderResConfID="11223344" Status="New" StatusMessage="New Reservation Request">
          <ota:Rounds>
            <ota:Round Amount="140.00" CurrencyCode="USD" NumberOfCarts="1" NumberOfGolfers="2" PlayDateTime="2003-06-10T11:06:00" RoundID="23456" StartingTee="1">
              <ota:Charges>
                <ota:Charge Amount="70.00" Code="7" CurrencyCode="USD" TaxInclusive="true">
                  <ota:Description Name="Standard Rate - Tourist">
                    <ota:Text Formatted="false" Language="EN" />
                  </ota:Description>
                </ota:Charge>
              </ota:Charges>
              <ota:Cancel Amount="55.00" CancelByDate="2003-06-10T11:06:00" CurrencyCode="USD" />
              <ota:Golfers>
                <ota:Golfer BirthDate="1923-06-03" Gender="Male">
                  <ota:Memberships>
                    <ota:Membership MembershipID="4123546" ProgramID="NGCOA" />
                  </ota:Memberships>
                  <ota:PaymentForm>
                    <ota:PaymentCard CardCode="AX" CardNumber="3145234356876223" CardType="1" EffectiveDate="0800" ExpireDate="0804" SeriesCode="1122334">
                      <ota:CardHolderName>Mr. Bobby Jones</ota:CardHolderName>
                      <ota:CardIssuerName BankID="1122334455" />
                    </ota:PaymentCard>
                  </ota:PaymentForm>
                  <ota:PersonName>
                    <ota:NamePrefix>Mr.</ota:NamePrefix>
                    <ota:GivenName>Bobby</ota:GivenName>
                    <ota:Surname>Jones</ota:Surname>
                  </ota:PersonName>
                  <ota:Address Type="1">
                    <ota:StreetNmbr>123 Augusta Lane</ota:StreetNmbr>
                    <ota:CityName>Atlanta</ota:CityName>
                    <ota:PostalCode>23456</ota:PostalCode>
                    <ota:StateProv StateCode="GA">Georgia</ota:StateProv>
                    <ota:CountryName Code="US">United States</ota:CountryName>
                  </ota:Address>
                  <ota:Telephone AreaCityCode="703" CountryAccessCode="1" PhoneNumber="444-5555" PhoneTechType="1" />
                </ota:Golfer>
              </ota:Golfers>
              <ota:RateQualifiers>
                <ota:RateQualifier RateQualifier=" NGCOA" />
              </ota:RateQualifiers>
            </ota:Round>
          </ota:Rounds>
          <ota:ResID ID="123" Type="14" />
        </ota:GolfCourseRes>
      </ota:GolfCoursesRes>
    </ota:OTA_GolfCourseResRS>
  </xsl:template>
</xsl:stylesheet>

