<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_HotelEventRQ TimeStamp="2006-09-08T20:00:00" Version="1.000">
      <ota:Events>
        <ota:Event Acronym="CS20060003" ChildrenInvitedIndicator="false" Frequency="OneTimeOnly" MandatoryIndicator="false" Name="Certain Software MPI-WEC Hospitality Reception" PreEventSetUpContractor="Vanessa Vlay, Certain Software, starting at 4:00PM" PreEventSetUpIndicator="true" Scope="SingleVenue" SpouseInvitedIndicator="true" Type="18" URL="www.register123.com/event/372841">
          <ota:Contacts>
            <ota:Contact ContactType="EventHost" EmergencyFlag="false" OnSiteIndicator="false">
              <ota:URL>www.certain.com</ota:URL>
              <ota:PersonName>
                <ota:GivenName>Mariesa</ota:GivenName>
                <ota:Surname>Ramos</ota:Surname>
              </ota:PersonName>
              <ota:Telephone AreaCityCode="415" CountryAccessCode="1" Extension="126" PhoneNumber="3535330" PhoneTechType="1" />
              <ota:Telephone AreaCityCode="650" CountryAccessCode="1" PhoneNumber="8923604" PhoneTechType="5" />
              <ota:Address RPH="1" UseType="2">
                <ota:AddressLine>1 Daniel Burnham Court</ota:AddressLine>
                <ota:CityName>San Francisco</ota:CityName>
                <ota:PostalCode>94109</ota:PostalCode>
                <ota:StateProv StateCode="CA" />
                <ota:CountryName Code="US">USA</ota:CountryName>
              </ota:Address>
              <ota:Email EmailType="2">mRamos@certain.com&gt;</ota:Email>
              <ota:CompanyName>Certain Software</ota:CompanyName>
              <ota:Comments>
                <ota:Comment Language="en" Name="Description of Responsibilities">
                  <ota:Text>Contracting, Pre-event Organization</ota:Text>
                </ota:Comment>
                <ota:Comment Name="Event Host Overview">
                  <ota:Text>Certain Software is a leading provider of web-based software for online registration and professionalmeeting management.</ota:Text>
                </ota:Comment>
              </ota:Comments>
            </ota:Contact>
            <ota:Contact ContactType="EventHost" EmergencyFlag="true" OnSiteIndicator="true">
              <ota:URL>www.certain.com</ota:URL>
              <ota:PersonName>
                <ota:GivenName>Vanessa</ota:GivenName>
                <ota:Surname>Vlay</ota:Surname>
              </ota:PersonName>
              <ota:Telephone AreaCityCode="415" CountryAccessCode="1" Extension="105" PhoneNumber="3535330" PhoneTechType="1" />
              <ota:Telephone AreaCityCode="949" CountryAccessCode="1" PhoneNumber="2122049" PhoneTechType="5" />
              <ota:Address Type="2">
                <ota:BldgRoom>Ste 330C</ota:BldgRoom>
                <ota:AddressLine>1 Daniel Burnham Court</ota:AddressLine>
                <ota:CityName>San Francisco</ota:CityName>
                <ota:PostalCode>94109</ota:PostalCode>
                <ota:StateProv StateCode="CA" />
                <ota:CountryName Code="US">USA</ota:CountryName>
              </ota:Address>
              <ota:Email EmailType="2">vvlay@certain.com&gt;</ota:Email>
              <ota:CompanyName>Certain Software</ota:CompanyName>
              <ota:Comments>
                <ota:Comment Name="Description of Responsibilities">
                  <ota:Text>On-site event contact</ota:Text>
                </ota:Comment>
                <ota:Comment Name="Medical/Emergency Instructions">
                  <ota:Text>Call Vanessa Vlay</ota:Text>
                </ota:Comment>
                <ota:Comment Name="Crisis and  Emergency Instructions">
                  <ota:Text>Call Vanessa Vlay</ota:Text>
                </ota:Comment>
                <ota:Comment Name="On-site Communications Protocol">
                  <ota:Text>Call Vanessa Vlay</ota:Text>
                </ota:Comment>
              </ota:Comments>
            </ota:Contact>
          </ota:Contacts>
          <ota:AttendeeInfo DomesticQuantity="50" ExpectedTotalQuantity="50" InternationalQuantity="0" PreRegisteredQuantity="35">
            <ota:Comments>
              <ota:Comment Name="Demographics Profile">
                <ota:Text>All will be attendees at the MPI-WEC at the Dallas Convention Center</ota:Text>
              </ota:Comment>
              <ota:Comment Name="Accessibility Special Needs">
                <ota:Text>Meeting Room needs to be ADA-compliant for accessibility</ota:Text>
              </ota:Comment>
            </ota:Comments>
          </ota:AttendeeInfo>
          <ota:EventInfos>
            <ota:EventInfo Duration="P120M" End="2006-07-10T19:00:00" Start="2006-07-10T17:00:00">
              <ota:AdditionalDates>
                <ota:AdditionalDate Duration="P120M" End="2006-07-10T19:00:00" Name="Certain Software" Start="2006-07-10T17:00:00" Type="Published" />
                <ota:AdditionalDate AttendeeQuantity="2" Duration="P30M" End="2006-07-10T17:00:00" LocationName="Cockrell Room" Name="Certain Software" Start="2006-07-10T16:30:00" Type="PreConMeeting" />
                <ota:AdditionalDate Name="Certain Software" Start="2006-07-10T17:00:00" Type="MajorArrival" />
                <ota:AdditionalDate Name="Certain Software" Start="2006-07-10T19:00:00" Type="MajorDeparture" />
              </ota:AdditionalDates>
              <ota:Contacts>
                <ota:Contact ContactType="Billing Contact" RPH="1">
                  <ota:Telephone AreaCityCode="415" CountryAccessCode="1" Extension="105" PhoneNumber="3535330" PhoneTechType="1" />
                  <ota:PersonName>
                    <ota:GivenName>Mariesa</ota:GivenName>
                    <ota:Surname>Ramos</ota:Surname>
                  </ota:PersonName>
                  <ota:Address UseType="2">
                    <ota:AddressLine>1 Daniel Burnham Court</ota:AddressLine>
                    <ota:CityName>San Francisco</ota:CityName>
                    <ota:PostalCode>94109</ota:PostalCode>
                    <ota:StateProv StateCode="CA" />
                    <ota:CountryName Code="US">USA</ota:CountryName>
                  </ota:Address>
                </ota:Contact>
                <ota:Contact ContactType="Authorized Signature">
                  <ota:PersonName>
                    <ota:GivenName>Mariesa</ota:GivenName>
                    <ota:Surname>Ramos</ota:Surname>
                  </ota:PersonName>
                  <ota:EmployeeInfo EmployeeTitle="Senior Marketing Specialist" />
                </ota:Contact>
                <ota:Contact ContactType="Authorized Signature">
                  <ota:PersonName>
                    <ota:GivenName>Vanessa</ota:GivenName>
                    <ota:Surname>Vlay</ota:Surname>
                  </ota:PersonName>
                  <ota:EmployeeInfo EmployeeTitle="VP Business Development" />
                </ota:Contact>
                <ota:Contact ContactType="Event Host">
                  <ota:PersonName>
                    <ota:GivenName>Certain Software</ota:GivenName>
                    <ota:Surname>Certain Software</ota:Surname>
                  </ota:PersonName>
                </ota:Contact>
              </ota:Contacts>
              <ota:Exhibition />
              <ota:TaxExemptInfo />
              <ota:Comments>
                <ota:Comment Name="Event Objectives">
                  <ota:Text>This event will be a hospitality reception for Certain’s customers, prospects, friends, and press to meet key employees, including Rick Borry, Chief Software Architect. It will be held in conjunction with the 2006 MPI World Education Congress at the Dallas Convention Center.</ota:Text>
                </ota:Comment>
              </ota:Comments>
            </ota:EventInfo>
          </ota:EventInfos>
          <ota:Sites>
            <ota:Site HotelName="Hyatt Regency Dallas" PrimaryFacilityIndicator="1">
              <ota:Contacts>
                <ota:Contact>
                  <ota:Address>
                    <ota:CityName>Dallas</ota:CityName>
                    <ota:StateProv>TX</ota:StateProv>
                    <ota:CountryName>United States</ota:CountryName>
                  </ota:Address>
                </ota:Contact>
              </ota:Contacts>
              <ota:RoomBlock />
              <ota:EventDays FirstEventDayOfWeek="Mon">
                <ota:EventDay DayNumber="1">
                  <ota:EventDayFunctions>
                    <ota:EventDayFunction AttendeeQuantity="35" EndTime="19:00:00" ExhibitionIndicator="false" FunctionName="Hospitality Reception" FunctionType="9" ID="CS001" LocationName="Cockrell Room" PostIndicator="true" ReKeyIndicator="false" RequiredKeyQuantity="0" StartTime="17:00:00" TwentyFourHourHold="true">
                      <ota:Contacts>
                        <ota:Contact ContactType="Function Contact" RPH="1">
                          <ota:PersonName>
                            <ota:GivenName>Mariesa</ota:GivenName>
                            <ota:Surname>Ramos</ota:Surname>
                          </ota:PersonName>
                          <ota:Telephone AreaCityCode="415" CountryAccessCode="1" Extension="126" PhoneNumber="3535330" PhoneTechType="1" />
                          <ota:Email EmailType="2">mRamos@certain.com&gt;</ota:Email>
                          <ota:CompanyName>Certain Software</ota:CompanyName>
                        </ota:Contact>
                        <ota:Contact ContactType="Speaker" RPH="2">
                          <ota:PersonName>
                            <ota:GivenName>Rick</ota:GivenName>
                            <ota:Surname>Borry</ota:Surname>
                          </ota:PersonName>
                          <ota:Telephone AreaCityCode="415" CountryAccessCode="1" Extension="115" PhoneNumber="3535330" PhoneTechType="1" />
                          <ota:Email EmailType="2">rborry@certain.com&gt;</ota:Email>
                          <ota:CompanyName>Certain Software</ota:CompanyName>
                        </ota:Contact>
                      </ota:Contacts>
                      <ota:AudioVisuals ProvidedBy="Venue">
                        <ota:AudioVisual Code="158" Quantity="1" />
                        <ota:AudioVisual Code="160" Quantity="3" />
                        <ota:AudioVisual Code="16" Quantity="1" />
                        <ota:AudioVisual Code="139" Quantity="1" />
                      </ota:AudioVisuals>
                      <ota:RoomSetup DismantleByTime="20:00:00" RoomSetupCode="29" SetByTime="16:30:00" SetForQuantity="35" />
                      <ota:FoodAndBeverages ProvidedBy="Venue">
                        <ota:FoodAndBeverage AttendeeQuantity="35" GuaranteeQuantity="35" ServiceTime="17:00:00" ServiceTypeCode="9" SetForQuantity="35">
                          <ota:Menus>
                            <ota:Menu Amount="7.50" ChargeUnit="7" CurrencyCode="USD" DecimalPlaces="2" Name="Guacamole Station" Quantity="50" />
                            <ota:Menu Amount="4.50" ChargeUnit="7" CurrencyCode="USD" DecimalPlaces="2" Name="Vegetarian Spring Rolls" Quantity="100" />
                            <ota:Menu Amount="4.50" ChargeUnit="7" CurrencyCode="USD" DecimalPlaces="2" Name="Chicken Cordon Bleu" Quantity="100" />
                            <ota:Menu Amount="4.50" ChargeUnit="7" CurrencyCode="USD" DecimalPlaces="2" Name="Beef Hibachi" Quantity="100" />
                            <ota:Menu Amount="67.00" ChargeUnit="27" CurrencyCode="USD" DecimalPlaces="2" Name="Regular Coffee" Quantity="2" />
                            <ota:Menu Amount="67.00" ChargeUnit="27" CurrencyCode="USD" DecimalPlaces="2" Name="DeCaf Coffee" Quantity=".50" />
                            <ota:Menu Amount="7.95" ChargeUnit="7" CurrencyCode="USD" DecimalPlaces="2" Name="Chocolate Fountain" Quantity="25" />
                            <ota:Menu Amount="6.80" ChargeUnit="24" CurrencyCode="USD" DecimalPlaces="2" Name="Premium Bar Beverages" Quantity="50">
                              <ota:Comments>
                                <ota:Comment Name="Menu Comments">
                                  <ota:Text>Bar is estimated</ota:Text>
                                </ota:Comment>
                              </ota:Comments>
                            </ota:Menu>
                          </ota:Menus>
                        </ota:FoodAndBeverage>
                      </ota:FoodAndBeverages>
                      <ota:Comments>
                        <ota:Comment Name="AudiovisualDetail Easel Comments">
                          <ota:Text>Certain to provide posters</ota:Text>
                        </ota:Comment>
                        <ota:Comment Name="AudiovisualDetail Screen Comments">
                          <ota:Text>60 inch screen</ota:Text>
                        </ota:Comment>
                        <ota:Comment Name="Post As">
                          <ota:Text>Certain Software MPI-WEC Hospitality Reception</ota:Text>
                        </ota:Comment>
                        <ota:Comment Name="Room SetUp Comments">
                          <ota:Text>Projector in center with screen.  Buffet tables and bar on perimeter walls</ota:Text>
                        </ota:Comment>
                      </ota:Comments>
                      <ota:Services>
                        <ota:Service Code="41" EndTime="17:00:00" ProvidedBy="Venue" StartTime="15:00:00" />
                        <ota:Service Code="15" EndTime="17:00:00" ProvidedBy="Venue" StartTime="15:00:00" />
                        <ota:Service Code="11" ProvidedBy="Group">
                          <ota:Comments>
                            <ota:Comment Name="Signage Instructions">
                              <ota:Text>Certain Software to place signs in lobby and outside reception room</ota:Text>
                            </ota:Comment>
                          </ota:Comments>
                        </ota:Service>
                        <ota:Service ProvidedBy="Venue">
                          <ota:Utilities>
                            <ota:Utility Name="120 Volt for laptop" Quantity="1" />
                            <ota:Utility Name="Wireless Internet Connection" TelecommunicationCode="35" />
                          </ota:Utilities>
                        </ota:Service>
                      </ota:Services>
                    </ota:EventDayFunction>
                  </ota:EventDayFunctions>
                  <ota:OffSiteTransportations>
                    <ota:OffSiteTransportation />
                  </ota:OffSiteTransportations>
                </ota:EventDay>
              </ota:EventDays>
              <ota:ShippingReceivingDetails>
                <ota:ShippingReceivingDetail>
                  <ota:Contact ContactType="Shipping Company">
                    <ota:CompanyName>FedEx</ota:CompanyName>
                  </ota:Contact>
                  <ota:Contact ContactType="To">
                    <ota:PersonName>
                      <ota:GivenName>Rick</ota:GivenName>
                      <ota:Surname>Borry</ota:Surname>
                    </ota:PersonName>
                    <ota:Telephone AreaCityCode="415" CountryAccessCode="1" Extension="126" PhoneNumber="3535330" PhoneTechType="1" />
                    <ota:Telephone AreaCityCode="650" CountryAccessCode="1" PhoneNumber="8923604" PhoneTechType="5" />
                    <ota:Address UseType="2">
                      <ota:BldgRoom>Hyatt Regency</ota:BldgRoom>
                      <ota:AddressLine>300Reunion Blvd</ota:AddressLine>
                      <ota:CityName>Dallas</ota:CityName>
                      <ota:PostalCode>75207</ota:PostalCode>
                      <ota:StateProv>TX</ota:StateProv>
                      <ota:CountryName>USA</ota:CountryName>
                    </ota:Address>
                    <ota:CompanyName>Certain Software</ota:CompanyName>
                  </ota:Contact>
                  <ota:Contact ContactType="From">
                    <ota:URL>www.certain.com</ota:URL>
                    <ota:PersonName>
                      <ota:GivenName>Mariesa</ota:GivenName>
                      <ota:Surname>Ramos</ota:Surname>
                    </ota:PersonName>
                    <ota:Telephone AreaCityCode="415" CountryAccessCode="1" Extension="126" PhoneNumber="3535330" PhoneTechType="1" />
                    <ota:Telephone AreaCityCode="650" CountryAccessCode="1" PhoneNumber="8923604" PhoneTechType="5" />
                    <ota:Address RPH="1" UseType="2">
                      <ota:BldgRoom />
                      <ota:AddressLine>1 Daniel Burnham Court</ota:AddressLine>
                      <ota:CityName>San Francisco</ota:CityName>
                      <ota:PostalCode>94109</ota:PostalCode>
                      <ota:StateProv>CA</ota:StateProv>
                      <ota:CountryName>USA</ota:CountryName>
                    </ota:Address>
                    <ota:CompanyName>Certain Software</ota:CompanyName>
                  </ota:Contact>
                </ota:ShippingReceivingDetail>
              </ota:ShippingReceivingDetails>
              <ota:Comments>
                <ota:Comment Name="Expected Outbound Shipping Requirement">
                  <ota:Text>1 return package</ota:Text>
                </ota:Comment>
              </ota:Comments>
            </ota:Site>
          </ota:Sites>
        </ota:Event>
      </ota:Events>
    </ota:OTA_HotelEventRQ>
  </xsl:template>
</xsl:stylesheet>

