<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_HotelInvBlockRS Target="Production" TimeStamp="2009-01-01T06:39:09" Version="1.000">
      <ota:Success />
      <ota:InvBlocks>
        <ota:HotelRef BrandCode="XX" ChainCode="YY" HotelCode="ABC123" />
        <ota:InvBlock BookingStatus="Open" InvBlockCode="WAM" InvBlockLongName="Widgets Annual Sales Meeting" InvBlockName="Widgets Meeting" InvBlockStatusCode="2" InvBlockTypeCode="13" PMS_InvBlockID="1212" TransactionAction="Book">
          <ota:InvBlockDates AbsoluteCutoff="2009-06-28" End="2009-07-15" Start="2009-07-15" />
          <ota:RoomTypes>
            <ota:RoomType RoomTypeCode="STD">
              <ota:RoomTypeAllocations>
                <ota:RoomTypeAllocation End="2009-07-15" NumberOfUnits="50" Start="2009-07-15" />
                <ota:RoomTypeAllocation End="2009-07-16" NumberOfUnits="75" Start="2009-07-16" />
              </ota:RoomTypeAllocations>
              <ota:RatePlans>
                <ota:RatePlan CurrencyCode="USD" RatePlanCode="GRP">
                  <ota:BaseByGuestAmts>
                    <ota:BaseByGuestAmt AmountBeforeTax="109.00" NumberOfGuests="1" />
                    <ota:BaseByGuestAmt AmountBeforeTax="119.00" NumberOfGuests="2" />
                  </ota:BaseByGuestAmts>
                  <ota:MarketCode CommissionableIndicator="false" MarketCode="GROUP" MarketCodeName="Attendees" />
                </ota:RatePlan>
              </ota:RatePlans>
            </ota:RoomType>
            <ota:RoomType RoomTypeCode="DLX">
              <ota:RoomTypeAllocations>
                <ota:RoomTypeAllocation End="2009-07-15" NumberOfUnits="50" Start="2009-07-15" />
                <ota:RoomTypeAllocation End="2009-07-16" NumberOfUnits="75" Start="2009-07-16" />
              </ota:RoomTypeAllocations>
              <ota:RatePlans>
                <ota:RatePlan CurrencyCode="USD" RatePlanCode="GRP">
                  <ota:BaseByGuestAmts>
                    <ota:BaseByGuestAmt AmountBeforeTax="119.00" NumberOfGuests="1" />
                    <ota:BaseByGuestAmt AmountBeforeTax="129.00" NumberOfGuests="2" />
                  </ota:BaseByGuestAmts>
                  <ota:MarketCode CommissionableIndicator="false" MarketCode="VBSSR" MarketCodeName="Attendees" />
                </ota:RatePlan>
              </ota:RatePlans>
            </ota:RoomType>
          </ota:RoomTypes>
          <ota:Contacts>
            <ota:Contact ContactType="Group Contact">
              <ota:PersonName>
                <ota:NamePrefix>Mr.</ota:NamePrefix>
                <ota:GivenName>James</ota:GivenName>
                <ota:MiddleName>E.</ota:MiddleName>
                <ota:Surname>Anderson</ota:Surname>
                <ota:NameSuffix>Sr.</ota:NameSuffix>
              </ota:PersonName>
              <ota:Telephone AreaCityCode="714" CountryAccessCode="1" PhoneNumber="867-5309" PhoneTechType="1" />
              <ota:Telephone AreaCityCode="714" CountryAccessCode="1" PhoneNumber="867-5310" PhoneTechType="3" />
              <ota:Address>
                <ota:AddressLine>26100 Enterprise Way</ota:AddressLine>
                <ota:CityName>Lake Forest</ota:CityName>
                <ota:PostalCode>92630</ota:PostalCode>
                <ota:StateProv StateCode="CA" />
                <ota:CountryName Code="US" />
              </ota:Address>
              <ota:Email>JAH@Widgets.net</ota:Email>
            </ota:Contact>
          </ota:Contacts>
        </ota:InvBlock>
        <ota:InvBlock BookingStatus="Open" InvBlockCode="DCF" InvBlockLongName="Digits Customer Forum" InvBlockName="Digits Meeting" InvBlockStatusCode="2" InvBlockTypeCode="13" PMS_InvBlockID="1010" TransactionAction="Book">
          <ota:InvBlockDates AbsoluteCutoff="2009-07-28" End="2009-08-15" Start="2009-08-15" />
          <ota:RoomTypes>
            <ota:RoomType RoomTypeCode="STD">
              <ota:RoomTypeAllocations>
                <ota:RoomTypeAllocation End="2009-08-15" NumberOfUnits="20" Start="2009-08-15" />
                <ota:RoomTypeAllocation End="2009-08-16" NumberOfUnits="45" Start="2009-08-16" />
              </ota:RoomTypeAllocations>
              <ota:RatePlans>
                <ota:RatePlan CurrencyCode="USD" RatePlanCode="GRP">
                  <ota:BaseByGuestAmts>
                    <ota:BaseByGuestAmt AmountBeforeTax="109.00" NumberOfGuests="1" />
                    <ota:BaseByGuestAmt AmountBeforeTax="119.00" NumberOfGuests="2" />
                  </ota:BaseByGuestAmts>
                  <ota:MarketCode CommissionableIndicator="false" MarketCode="GROUP" MarketCodeName="Attendees" />
                </ota:RatePlan>
              </ota:RatePlans>
            </ota:RoomType>
            <ota:RoomType RoomTypeCode="DLX">
              <ota:RoomTypeAllocations>
                <ota:RoomTypeAllocation End="2009-08-15" NumberOfUnits="20" Start="2009-08-15" />
                <ota:RoomTypeAllocation End="2009-08-16" NumberOfUnits="45" Start="2009-08-16" />
              </ota:RoomTypeAllocations>
              <ota:RatePlans>
                <ota:RatePlan CurrencyCode="USD" RatePlanCode="GRP">
                  <ota:BaseByGuestAmts>
                    <ota:BaseByGuestAmt AmountBeforeTax="119.00" NumberOfGuests="1" />
                    <ota:BaseByGuestAmt AmountBeforeTax="129.00" NumberOfGuests="2" />
                  </ota:BaseByGuestAmts>
                  <ota:MarketCode CommissionableIndicator="false" MarketCode="VBSSR" MarketCodeName="Attendees" />
                </ota:RatePlan>
              </ota:RatePlans>
            </ota:RoomType>
          </ota:RoomTypes>
          <ota:Contacts>
            <ota:Contact ContactType="Group Contact">
              <ota:PersonName>
                <ota:NamePrefix>Mr.</ota:NamePrefix>
                <ota:GivenName>Norman</ota:GivenName>
                <ota:MiddleName>U.</ota:MiddleName>
                <ota:Surname>Miller</ota:Surname>
              </ota:PersonName>
              <ota:Telephone AreaCityCode="312" CountryAccessCode="1" PhoneNumber="552-8035" PhoneTechType="1" />
              <ota:Telephone AreaCityCode="312" CountryAccessCode="1" PhoneNumber="552-8036" PhoneTechType="3" />
              <ota:Address>
                <ota:AddressLine>680 N Lake Shore Dr.</ota:AddressLine>
                <ota:CityName>Chicago</ota:CityName>
                <ota:PostalCode>60611</ota:PostalCode>
                <ota:StateProv StateCode="IL" />
                <ota:CountryName Code="US" />
              </ota:Address>
              <ota:Email>num@digits.org</ota:Email>
            </ota:Contact>
          </ota:Contacts>
        </ota:InvBlock>
      </ota:InvBlocks>
    </ota:OTA_HotelInvBlockRS>
  </xsl:template>
</xsl:stylesheet>

