<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_HotelPostEventNotifRQ PrimaryLangID="en-us" SequenceNmbr="1" TimeStamp="2007-12-31T09:30:47" Version="1.0">
      <ota:POS>
        <ota:Source ISOCountry="US" ISOCurrency="USD">
          <ota:RequestorID ID="CIC" Type="17" URL="http://www.conventionindustry.org">
            <ota:CompanyName CompanyShortName="CIC" Department="Meeting Planning">Convention Industry Council</ota:CompanyName>
          </ota:RequestorID>
        </ota:Source>
      </ota:POS>
      <ota:MessageID ID="CIC1234" Type="17" />
      <ota:EventReports>
        <ota:EventReport TimeStamp="2007-08-04T10:30:47" Version="1.0">
          <ota:EventSites>
            <ota:EventSite ChainName="Marriott" HeadquarterHotelIndicator="true" HotelCityCode="DCA" HotelName="Arlington Marriott" LocationCategoryCode="4" PrimaryFacilityIndicator="true" PropertyTypeCode="20">
              <ota:Event_ID ID="CIC07312007" Instance="1.0" MeetingName="2007 CMP Summit Meeting" Type="17" URL="http://www.conventionindustry.org">
                <ota:CompanyName CompanyShortName="CIC" Department="Event Planning" />
              </ota:Event_ID>
              <ota:Date Duration="P3D" End="2007-07-06" Start="2007-07-04" />
              <ota:Contacts>
                <ota:Contact ArrivalDate="2007-07-04" CommunicationMethodCode="2" ContactType="Meeting Planner" DepartureDate="2007-07-06" DocumentDistribMethodCode="11" EmergencyFlag="false" Relation="Staff" VIP_Indicator="true">
                  <ota:CompanyName CompanyShortName="CIC" Department="Event Planning" />
                  <ota:URL Type="Business">http://www.conventionindustry.org</ota:URL>
                  <ota:PersonName>
                    <ota:NamePrefix>Mr</ota:NamePrefix>
                    <ota:GivenName>Jim</ota:GivenName>
                    <ota:Surname>Smith</ota:Surname>
                    <ota:NameTitle>CMP</ota:NameTitle>
                  </ota:PersonName>
                  <ota:Telephone AreaCityCode="703" CountryAccessCode="1" PhoneLocationType="7" PhoneNumber="5556262" PhoneTechType="1" />
                  <ota:Address Type="2" UseType="2">
                    <ota:AddressLine>1 Planning St</ota:AddressLine>
                    <ota:CityName>Alexandria</ota:CityName>
                    <ota:PostalCode>02201</ota:PostalCode>
                    <ota:StateProv StateCode="VA" />
                    <ota:CountryName Code="US" />
                  </ota:Address>
                  <ota:Email EmailType="2">jsmith@cic.org</ota:Email>
                  <ota:EmployeeInfo EmployeeTitle="Meeting Planner" />
                </ota:Contact>
              </ota:Contacts>
              <ota:AttendeeInfo DomesticQuantity="150" ExhibitorQuantity="0" InternationalQuantity="50" NoShowQuantity="0" OnsiteRegisteredQuantity="25" PreRegisteredQuantity="175" QuantityType="Actual" TotalQuantity="200" />
              <ota:EventDays FirstEventDayOfWeek="Wed">
                <ota:EventDay DayNumber="1" DayType="Published ">
                  <ota:EventDayFunctions>
                    <ota:EventDayFunction AttendeeQuantity="200" ExhibitionIndicator="false" FunctionName="General Session" FunctionType="30" LocationName="Salon A" PostIndicator="true" ReKeyIndicator="true" RequiredKeyQuantity="1" TwentyFourHourHoldInd="true">
                      <ota:Contacts>
                        <ota:Contact CommunicationMethodCode="2" ContactType="Meeting Planner" DocumentDistribMethodCode="11" EmergencyFlag="false" Relation="Staff">
                          <ota:CompanyName CompanyShortName="CIC" Department="Event Planning" />
                          <ota:URL Type="Business">http://www.conventionindustry.org</ota:URL>
                          <ota:PersonName>
                            <ota:NamePrefix>Mr</ota:NamePrefix>
                            <ota:GivenName>Jim</ota:GivenName>
                            <ota:Surname>Smith</ota:Surname>
                            <ota:NameTitle>CMP</ota:NameTitle>
                          </ota:PersonName>
                          <ota:Telephone AreaCityCode="703" CountryAccessCode="1" PhoneLocationType="7" PhoneNumber="5556262" PhoneTechType="1" />
                          <ota:Address Type="2" UseType="2">
                            <ota:AddressLine>1 Planning St</ota:AddressLine>
                            <ota:CityName>Alexandria</ota:CityName>
                            <ota:PostalCode>02201</ota:PostalCode>
                            <ota:StateProv StateCode="VA" />
                            <ota:CountryName Code="US" />
                          </ota:Address>
                          <ota:Email EmailType="2">jsmith@cic.org</ota:Email>
                          <ota:EmployeeInfo EmployeeTitle="Meeting Planner" />
                        </ota:Contact>
                      </ota:Contacts>
                      <ota:AudioVisuals ProvidedBy="Venue" ProviderName="In House AV Company">
                        <ota:AudioVisual Amount="1000.00" AudioVisualPref="Required" Code="139" Quantity="1">
                          <ota:Comments>
                            <ota:Comment>
                              <ota:Text TextFormat="PlainText">Please provide 9 x 12 screen</ota:Text>
                            </ota:Comment>
                          </ota:Comments>
                        </ota:AudioVisual>
                        <ota:AudioVisual Amount="500.00" AudioVisualPref="Required" Code="33" Quantity="1" />
                        <ota:AudioVisual Amount="500.00" AudioVisualPref="Required" Code="158" Quantity="1" />
                        <ota:AudioVisual Amount="500.00" AudioVisualPref="Required" Code="125" Quantity="1" />
                      </ota:AudioVisuals>
                      <ota:RoomSetup RoomSetupCode="21" SetForQuantity="200" />
                      <ota:SessionTimes EndTime="12:00:00" StartTime="09:00:00" />
                      <ota:FoodAndBeverages ProvidedBy="Venue">
                        <ota:FoodAndBeverage AttendeeQuantity="200" GuaranteeQuantity="150" MealTypeCode="3" SetForQuantity="200">
                          <ota:Menus>
                            <ota:Menu Amount="25.00" ChargeUnit="7" Name="Prime Rib" Quantity="200" />
                          </ota:Menus>
                        </ota:FoodAndBeverage>
                      </ota:FoodAndBeverages>
                      <ota:FunctionCharges>
                        <ota:FunctionCharge Amount="2500.00" FunctionChargeCode="14">
                          <ota:Taxes>
                            <ota:Tax Percent="18" Type="Inclusive" />
                          </ota:Taxes>
                        </ota:FunctionCharge>
                        <ota:FunctionCharge Amount="5000.00" FunctionChargeCode="11">
                          <ota:Taxes>
                            <ota:Tax Percent="18" Type="Inclusive" />
                          </ota:Taxes>
                        </ota:FunctionCharge>
                      </ota:FunctionCharges>
                    </ota:EventDayFunction>
                  </ota:EventDayFunctions>
                </ota:EventDay>
              </ota:EventDays>
              <ota:RoomBlocks>
                <ota:RoomBlock CompRoomQuantity="5" ContractedDate="2007-04-13" CutoffDate="2007-06-04" CutoffDateExercisedIndicator="false" HousingProviderName="CIC" PeakRoomNightQuantity="205" StaffRoomQuantity="5" TotalRoomNightQuantity="350">
                  <ota:ReservationMethod Code="2" />
                  <ota:StayDays FirstStayDayOfWeek="Wed">
                    <ota:StayDay ContractedRoomBlock="175" DayNumber="1" DayType="Published" FinalRoomBlock="150" GuestQuantity="150" RoomType="Single" TotalNumberOfUnits="150">
                      <ota:Rates>
                        <ota:Rate Amount="195.00" OccupancyRate="Single">
                          <ota:Taxes>
                            <ota:Tax Code="1" Percent="18" Type="Exclusive" />
                          </ota:Taxes>
                        </ota:Rate>
                        <ota:Rate Amount="195.00" OccupancyRate="Double">
                          <ota:Taxes>
                            <ota:Tax Code="1" Percent="18" Type="Exclusive" />
                          </ota:Taxes>
                        </ota:Rate>
                      </ota:Rates>
                    </ota:StayDay>
                    <ota:StayDay ContractedRoomBlock="25" DayNumber="1" DayType="Published" FinalRoomBlock="25" GuestQuantity="25" RoomType="Double" TotalNumberOfUnits="25">
                      <ota:Rates>
                        <ota:Rate Amount="195.00" OccupancyRate="Double">
                          <ota:Taxes>
                            <ota:Tax Code="1" Percent="18" Type="Exclusive" />
                          </ota:Taxes>
                        </ota:Rate>
                        <ota:Rate Amount="195.00" OccupancyRate="Single">
                          <ota:Taxes>
                            <ota:Tax Code="1" Percent="18" Type="Exclusive" />
                          </ota:Taxes>
                        </ota:Rate>
                      </ota:Rates>
                    </ota:StayDay>
                    <ota:StayDay ContractedRoomBlock="5" DayNumber="1" DayType="Published" FinalRoomBlock="5" GuestQuantity="5" RoomType="Suite" TotalNumberOfUnits="5">
                      <ota:Rates>
                        <ota:Rate Amount="245.00" OccupancyRate="Single">
                          <ota:Taxes>
                            <ota:Tax Code="1" Percent="18" Type="Exclusive" />
                          </ota:Taxes>
                        </ota:Rate>
                        <ota:Rate Amount="245.00" OccupancyRate="Double">
                          <ota:Taxes>
                            <ota:Tax Code="1" Percent="18" Type="Exclusive" />
                          </ota:Taxes>
                        </ota:Rate>
                      </ota:Rates>
                    </ota:StayDay>
                    <ota:StayDay ContractedRoomBlock="175" DayNumber="2" DayType="Published" FinalRoomBlock="175" GuestQuantity="120" RoomType="Single" TotalNumberOfUnits="120">
                      <ota:Rates>
                        <ota:Rate Amount="195.00" OccupancyRate="Single">
                          <ota:Taxes>
                            <ota:Tax Code="1" Percent="18" Type="Exclusive" />
                          </ota:Taxes>
                        </ota:Rate>
                        <ota:Rate Amount="195.00" OccupancyRate="Double">
                          <ota:Taxes>
                            <ota:Tax Code="1" Percent="18" Type="Exclusive" />
                          </ota:Taxes>
                        </ota:Rate>
                      </ota:Rates>
                    </ota:StayDay>
                    <ota:StayDay ContractedRoomBlock="50" DayNumber="2" DayType="Published" FinalRoomBlock="50" GuestQuantity="50" RoomType="Double" TotalNumberOfUnits="50">
                      <ota:Rates>
                        <ota:Rate Amount="195.00" OccupancyRate="Single">
                          <ota:Taxes>
                            <ota:Tax Code="1" Percent="18" Type="Exclusive" />
                          </ota:Taxes>
                        </ota:Rate>
                        <ota:Rate Amount="195.00" OccupancyRate="Double">
                          <ota:Taxes>
                            <ota:Tax Code="1" Percent="18" Type="Exclusive" />
                          </ota:Taxes>
                        </ota:Rate>
                      </ota:Rates>
                    </ota:StayDay>
                    <ota:StayDay ContractedRoomBlock="5" DayNumber="2" DayType="Published" FinalRoomBlock="5" GuestQuantity="5" RoomType="Suite" TotalNumberOfUnits="5">
                      <ota:Rates>
                        <ota:Rate Amount="245.00" OccupancyRate="Single">
                          <ota:Taxes>
                            <ota:Tax Code="1" Percent="18" Type="Exclusive" />
                          </ota:Taxes>
                        </ota:Rate>
                        <ota:Rate Amount="245.00" OccupancyRate="Double">
                          <ota:Taxes>
                            <ota:Tax Code="1" Percent="18" Type="Exclusive" />
                          </ota:Taxes>
                        </ota:Rate>
                      </ota:Rates>
                    </ota:StayDay>
                  </ota:StayDays>
                  <ota:TotalRoomPickUp PickUpParameter="90_Day" TotalNumberOfUnits="50" />
                  <ota:TotalRoomPickUp PickUpParameter="60_Day" TotalNumberOfUnits="125" />
                  <ota:TotalRoomPickUp PickUpParameter="30_Day" TotalNumberOfUnits="150" />
                  <ota:TotalRoomPickUp PickUpParameter="21_Day" TotalNumberOfUnits="200" />
                  <ota:TotalRoomPickUp PickUpParameter="14_Day" TotalNumberOfUnits="205" />
                  <ota:TotalRoomPickUp PickUpParameter="7_Day" TotalNumberOfUnits="350" />
                  <ota:TotalRoomPickUp PickUpParameter="Actual" TotalNumberOfUnits="350" />
                </ota:RoomBlock>
              </ota:RoomBlocks>
            </ota:EventSite>
          </ota:EventSites>
        </ota:EventReport>
      </ota:EventReports>
    </ota:OTA_HotelPostEventNotifRQ>
  </xsl:template>
</xsl:stylesheet>

