<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_HotelRFP_TransientNotifRQ EchoToken="952698" PrimaryLangID="en-US" Target="Production" TimeStamp="2004-08-03T14:30:47-08:00" Version="1.000">
      <ota:RFP_TransientResponses>
        <ota:RFP_TransientResponse BrandCode="MC" ChainCode="MI" HotelCode="LAXAP" HotelName="Los Angeles Airport Marriott">
          <ota:RFP_ResponseDetail DetailIncludedIndicator="true" />
          <ota:HotelDescription>
            <ota:ContactInfos>
              <ota:ContactInfo>
                <ota:Names>
                  <ota:Name>
                    <ota:GivenName>Jane</ota:GivenName>
                    <ota:Surname>West</ota:Surname>
                    <ota:JobTitle>Sales Manager</ota:JobTitle>
                  </ota:Name>
                </ota:Names>
                <ota:Addresses>
                  <ota:Address>
                    <ota:AddressLine>5855 West Century Boulevard</ota:AddressLine>
                    <ota:CityName>Los Angeles</ota:CityName>
                    <ota:PostalCode>90045</ota:PostalCode>
                    <ota:StateProv>California</ota:StateProv>
                    <ota:CountryName>USA</ota:CountryName>
                  </ota:Address>
                </ota:Addresses>
                <ota:Phones>
                  <ota:Phone AreaCityCode="310" PhoneNumber="641-5700 " PhoneTechType="1" PhoneUseType="5" />
                  <ota:Phone AreaCityCode="310" PhoneNumber="337-5358" PhoneTechType="3" />
                </ota:Phones>
                <ota:Emails>
                  <ota:Email>jane.west@mhrs.laxap.dos.com</ota:Email>
                </ota:Emails>
                <ota:CompanyName>Los Angeles Airport Marriott</ota:CompanyName>
              </ota:ContactInfo>
            </ota:ContactInfos>
          </ota:HotelDescription>
          <ota:AccountSpecificInformation ContractAgreementIndicator="true">
            <ota:AccountSpecificRateInfo End="2005-12-31" RoomNightTargetIndicator="true" RoomNightTargetQuantity="1500" Start="2005-01-01" />
            <ota:RoomTypes>
              <ota:RoomType IsRoom="true" ReqdGuaranteeType="credit card" RoomTypeCode="GENR">
                <ota:RoomDescription Name="Standard Quality Room">
                  <ota:Text>Standard quality room with two queen beds or one king bed.</ota:Text>
                </ota:RoomDescription>
                <ota:RoomRateInfos>
                  <ota:RoomRateInfo>
                    <ota:Rates>
                      <ota:Rate>
                        <ota:TPA_Extensions />
                        <ota:Base AmountBeforeTax="10500" CurrencyCode="USD" DecimalPlaces="2">
                          <ota:Taxes>
                            <ota:Tax Code="28" Percent="14" Type="Exclusive" />
                          </ota:Taxes>
                        </ota:Base>
                        <ota:CancelPolicies>
                          <ota:CancelPenalty ConfirmClassCode="6PM DOA" NonRefundable="false">
                            <ota:Deadline AbsoluteDeadline="18:00:00" />
                            <ota:AmountPercent BasisType="Nights" NmbrOfNights="1" TaxInclusive="false">
                              <ota:Taxes>
                                <ota:Tax Code="28" Percent="14" Type="Exclusive" />
                              </ota:Taxes>
                            </ota:AmountPercent>
                          </ota:CancelPenalty>
                        </ota:CancelPolicies>
                        <ota:RateDescription Name="Quest">
                          <ota:Text>Negotiated Rate for Quest for 2005.</ota:Text>
                        </ota:RateDescription>
                      </ota:Rate>
                    </ota:Rates>
                    <ota:Commission StatusType="Non-paying" />
                  </ota:RoomRateInfo>
                </ota:RoomRateInfos>
              </ota:RoomType>
            </ota:RoomTypes>
            <ota:BlackoutDates>
              <ota:BlackoutDate End="2005-01-27" Start="2005-01-20" />
            </ota:BlackoutDates>
            <ota:ContactInfos>
              <ota:ContactInfo ContactProfileType="Client">
                <ota:Names>
                  <ota:Name>
                    <ota:GivenName>Johnny</ota:GivenName>
                    <ota:Surname>Quest</ota:Surname>
                    <ota:JobTitle>Corporate Travel Officer</ota:JobTitle>
                  </ota:Name>
                </ota:Names>
                <ota:Addresses>
                  <ota:Address>
                    <ota:AddressLine>123 Main Street</ota:AddressLine>
                    <ota:CityName>Chicago</ota:CityName>
                    <ota:PostalCode>60606</ota:PostalCode>
                    <ota:StateProv>IL</ota:StateProv>
                  </ota:Address>
                </ota:Addresses>
                <ota:Phones>
                  <ota:Phone AreaCityCode="312" PhoneNumber="555-1212" PhoneTechType="1" PhoneUseType="3" />
                  <ota:Phone AreaCityCode="312" PhoneNumber="555-1234" PhoneTechType="3" />
                </ota:Phones>
                <ota:Emails>
                  <ota:Email EmailType="2">johnny@quest.com</ota:Email>
                </ota:Emails>
                <ota:URLs>
                  <ota:URL>http://www.quest.com</ota:URL>
                </ota:URLs>
                <ota:CompanyName>Quest Corporation</ota:CompanyName>
              </ota:ContactInfo>
            </ota:ContactInfos>
          </ota:AccountSpecificInformation>
        </ota:RFP_TransientResponse>
      </ota:RFP_TransientResponses>
      <ota:MessageID ID="12345777" Instance="1" Type="16" />
    </ota:OTA_HotelRFP_TransientNotifRQ>
  </xsl:template>
</xsl:stylesheet>

