<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_HotelResRS Version="1.003">
      <ota:Success />
      <ota:HotelReservations>
        <ota:HotelReservation>
          <ota:RoomStays>
            <ota:RoomStay>
              <ota:RatePlans>
                <ota:RatePlan RatePlanCode="CORA999">
                  <ota:CancelPenalties>
                    <ota:CancelPenalty>
                      <ota:PenaltyDescription>
                        <ota:Text>1 NTS RM&amp;TX CXL PENALTY -AS FIRST NIGHT PAYMENT CANCELLATION PERMITTED UP TO  1DAYS BEFORE ARRIVAL</ota:Text>
                      </ota:PenaltyDescription>
                    </ota:CancelPenalty>
                  </ota:CancelPenalties>
                </ota:RatePlan>
              </ota:RatePlans>
              <ota:RoomRates>
                <ota:RoomRate>
                  <ota:Rates>
                    <ota:Rate EffectiveDate="2005-08-10" ExpireDate="2005-08-12">
                      <ota:Base AmountBeforeTax="100.00" />
                      <ota:RateDescription>
                        <ota:Text>CORPORATE RATE * SUPERIOR ROOM (1 KING OR 2 SINGLE BEDS) INCLUDING DAILY BREAKFAST * RATE EXCLUDES 15 PCT TAX/SVC CHG</ota:Text>
                      </ota:RateDescription>
                    </ota:Rate>
                  </ota:Rates>
                </ota:RoomRate>
              </ota:RoomRates>
            </ota:RoomStay>
          </ota:RoomStays>
          <ota:ResGlobalInfo>
            <ota:HotelReservationIDs>
              <ota:HotelReservationID ResID_Value="86048384" />
            </ota:HotelReservationIDs>
          </ota:ResGlobalInfo>
        </ota:HotelReservation>
      </ota:HotelReservations>
    </ota:OTA_HotelResRS>
  </xsl:template>
</xsl:stylesheet>

