<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_HotelSearchRS EchoToken="HL" PrimaryLangID="EN-US" Target="Production" Version="1.003">
      <ota:Success />
      <ota:Properties>
        <ota:Property ChainCode="EU" HotelCityCode="PAR" HotelCode="abc123" HotelCodeContext="SH" HotelName="Le Marquis Eiffel">
          <ota:RelativePosition Direction="S" Distance="0.4" DistanceUnitName="Mile">
            <ota:Transportations>
              <ota:Transportation TransportationCode="20" />
            </ota:Transportations>
          </ota:RelativePosition>
        </ota:Property>
        <ota:Property ChainCode="UI" HotelCityCode="PAR" HotelCode="abc234" HotelCodeContext="SH" HotelName="Montaigne Hotel">
          <ota:RelativePosition Direction="E" Distance="0.7" DistanceUnitName="Mile">
            <ota:Transportations>
              <ota:Transportation TransportationCode="20" />
            </ota:Transportations>
          </ota:RelativePosition>
        </ota:Property>
        <ota:Property ChainCode="AC" HotelCityCode="PAR" HotelCode="abc678" HotelCodeContext="SH" HotelName="Atel Trocadero La Tour">
          <ota:RelativePosition Direction="W" Distance="0.7" DistanceUnitName="Mile">
            <ota:Transportations>
              <ota:Transportation TransportationCode="20" />
            </ota:Transportations>
          </ota:RelativePosition>
        </ota:Property>
        <ota:Property ChainCode="EU" HotelCityCode="PAR" HotelCode="abc999" HotelCodeContext="SH" HotelName="Exclusive Splendid Eiffel">
          <ota:RelativePosition Direction="E" Distance="0.7" DistanceUnitName="Mile">
            <ota:Transportations>
              <ota:Transportation TransportationCode="20" />
            </ota:Transportations>
          </ota:RelativePosition>
        </ota:Property>
        <ota:Property ChainCode="UI" HotelCityCode="PAR" HotelCode="gde456" HotelCodeContext="SH" HotelName="Waldorf Chataubriand">
          <ota:RelativePosition Direction="N" Distance="1.1" DistanceUnitName="Mile">
            <ota:Transportations>
              <ota:Transportation TransportationCode="20" />
            </ota:Transportations>
          </ota:RelativePosition>
        </ota:Property>
        <ota:Property ChainCode="HY" HotelCityCode="PAR" HotelCode="jkl456" HotelCodeContext="SH" HotelName="Hyatt Regency Paris Madeleine">
          <ota:RelativePosition Direction="E" Distance="1.6" DistanceUnitName="Mile">
            <ota:Transportations>
              <ota:Transportation TransportationCode="20" />
            </ota:Transportations>
          </ota:RelativePosition>
        </ota:Property>
        <ota:Property ChainCode="LE" HotelCityCode="PAR" HotelCode="hjk999" HotelCodeContext="SH" HotelName="Hotel De Buci">
          <ota:RelativePosition Direction="E" Distance="1.7" DistanceUnitName="Mile">
            <ota:Transportations>
              <ota:Transportation TransportationCode="20" />
            </ota:Transportations>
          </ota:RelativePosition>
        </ota:Property>
        <ota:Property ChainCode="GW" HotelCityCode="PAR" HotelCode="yyy555" HotelCodeContext="SH" HotelName="Victoria Palace Hotel">
          <ota:RelativePosition Direction="E" Distance="2.0" DistanceUnitName="Mile">
            <ota:Transportations>
              <ota:Transportation TransportationCode="20" />
            </ota:Transportations>
          </ota:RelativePosition>
        </ota:Property>
      </ota:Properties>
      <ota:Criteria>
        <ota:Criterion ExactMatch="true">
          <ota:RefPoint>EIFFEL TOWER</ota:RefPoint>
          <ota:CodeRef LocationCode="23" />
          <ota:HotelRef HotelCityCode="PAR" />
          <ota:Radius Distance="2" DistanceMeasure="miles" />
          <ota:RoomAmenity RoomAmenity="74" />
          <ota:RoomAmenity RoomAmenity="158" />
          <ota:RoomAmenity RoomAmenity="123" />
        </ota:Criterion>
      </ota:Criteria>
    </ota:OTA_HotelSearchRS>
  </xsl:template>
</xsl:stylesheet>

