<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_HotelStayInfoNotifRQ PrimaryLangID="en-us" Target="Production" TimeStamp="2005-10-18T09:30:47-05:00" Version="2.000">
      <ota:StayInfos BrandCode="MC" BrandName="Marriott Hotels and Resorts" ChainCode="MI" ChainName="Marriott International" HotelCityCode="WAS" HotelCode="WASJW" HotelName="JW Marriott Hotel Pennsylvania Avenue">
        <ota:StayInfo>
          <ota:RevenueCategories>
            <ota:RevenueCategory RevenueCategoryCode="14">
              <ota:RevenueDetails>
                <ota:RevenueDetail Amount="1.50" CurrencyCode="USD" PMSRevenueCode="40" TransactionDate="2005-10-18">
                  <ota:FolioIDs>
                    <ota:FolioID>4586</ota:FolioID>
                  </ota:FolioIDs>
                </ota:RevenueDetail>
                <ota:RevenueDetail Amount="1.50" CurrencyCode="USD" PMSRevenueCode="40" TransactionDate="2005-10-18">
                  <ota:FolioIDs>
                    <ota:FolioID>4586</ota:FolioID>
                  </ota:FolioIDs>
                </ota:RevenueDetail>
                <ota:RevenueDetail Amount="1.50" CurrencyCode="USD" PMSRevenueCode="40" TransactionDate="2005-10-19">
                  <ota:FolioIDs>
                    <ota:FolioID>4586</ota:FolioID>
                  </ota:FolioIDs>
                </ota:RevenueDetail>
                <ota:RevenueDetail Amount="1.50" CurrencyCode="USD" PMSRevenueCode="40" TransactionDate="2005-10-20">
                  <ota:FolioIDs>
                    <ota:FolioID>4586</ota:FolioID>
                  </ota:FolioIDs>
                </ota:RevenueDetail>
              </ota:RevenueDetails>
            </ota:RevenueCategory>
            <ota:RevenueCategory RevenueCategoryCode="2">
              <ota:RevenueDetails>
                <ota:RevenueDetail Amount="75.00" CurrencyCode="USD" PMSRevenueCode="50" TransactionDate="2005-10-18">
                  <ota:FolioIDs>
                    <ota:FolioID>4586</ota:FolioID>
                  </ota:FolioIDs>
                </ota:RevenueDetail>
                <ota:RevenueDetail Amount="27.00" CurrencyCode="USD" PMSRevenueCode="70" TransactionDate="2005-10-19">
                  <ota:FolioIDs>
                    <ota:FolioID>4586</ota:FolioID>
                  </ota:FolioIDs>
                </ota:RevenueDetail>
                <ota:RevenueDetail Amount="27.00" CurrencyCode="USD" PMSRevenueCode="70" TransactionDate="2005-10-20">
                  <ota:FolioIDs>
                    <ota:FolioID>4586</ota:FolioID>
                  </ota:FolioIDs>
                </ota:RevenueDetail>
                <ota:RevenueDetail Amount="42.00" CurrencyCode="USD" PMSRevenueCode="70" TransactionDate="2005-10-20">
                  <ota:FolioIDs>
                    <ota:FolioID>4586</ota:FolioID>
                  </ota:FolioIDs>
                </ota:RevenueDetail>
                <ota:RevenueDetail Amount="27.00" CurrencyCode="USD" PMSRevenueCode="70" TransactionDate="2005-10-21">
                  <ota:FolioIDs>
                    <ota:FolioID>4586</ota:FolioID>
                  </ota:FolioIDs>
                </ota:RevenueDetail>
              </ota:RevenueDetails>
            </ota:RevenueCategory>
            <ota:RevenueCategory RevenueCategoryCode="7">
              <ota:RevenueDetails>
                <ota:RevenueDetail Amount="28.00" CurrencyCode="USD" PMSRevenueCode="83" TransactionDate="2005-10-18">
                  <ota:FolioIDs>
                    <ota:FolioID>4586</ota:FolioID>
                  </ota:FolioIDs>
                </ota:RevenueDetail>
                <ota:RevenueDetail Amount="28.00" CurrencyCode="USD" PMSRevenueCode="83" TransactionDate="2005-10-19">
                  <ota:FolioIDs>
                    <ota:FolioID>4586</ota:FolioID>
                  </ota:FolioIDs>
                </ota:RevenueDetail>
                <ota:RevenueDetail Amount="28.00" CurrencyCode="USD" PMSRevenueCode="83" TransactionDate="2005-10-20">
                  <ota:FolioIDs>
                    <ota:FolioID>4586</ota:FolioID>
                  </ota:FolioIDs>
                </ota:RevenueDetail>
              </ota:RevenueDetails>
            </ota:RevenueCategory>
            <ota:RevenueCategory RevenueCategoryCode="9">
              <ota:RevenueDetails>
                <ota:RevenueDetail Amount="399.00" CurrencyCode="USD" PMSRevenueCode="11" TransactionDate="2005-10-18">
                  <ota:FolioIDs>
                    <ota:FolioID>4586</ota:FolioID>
                  </ota:FolioIDs>
                </ota:RevenueDetail>
                <ota:RevenueDetail Amount="399.00" CurrencyCode="USD" PMSRevenueCode="11" TransactionDate="2005-10-19">
                  <ota:FolioIDs>
                    <ota:FolioID>4586</ota:FolioID>
                  </ota:FolioIDs>
                </ota:RevenueDetail>
                <ota:RevenueDetail Amount="399.00" CurrencyCode="USD" PMSRevenueCode="11" TransactionDate="2005-10-20">
                  <ota:FolioIDs>
                    <ota:FolioID>4586</ota:FolioID>
                  </ota:FolioIDs>
                </ota:RevenueDetail>
              </ota:RevenueDetails>
            </ota:RevenueCategory>
            <ota:RevenueCategory RevenueCategoryCode="12">
              <ota:RevenueDetails>
                <ota:RevenueDetail Amount="57.86" CurrencyCode="USD" PMSRevenueCode="12" TransactionDate="2005-10-18">
                  <ota:FolioIDs>
                    <ota:FolioID>4586</ota:FolioID>
                  </ota:FolioIDs>
                </ota:RevenueDetail>
                <ota:RevenueDetail Amount="57.86" CurrencyCode="USD" PMSRevenueCode="12" TransactionDate="2005-10-19">
                  <ota:FolioIDs>
                    <ota:FolioID>4586</ota:FolioID>
                  </ota:FolioIDs>
                </ota:RevenueDetail>
                <ota:RevenueDetail Amount="57.86" CurrencyCode="USD" PMSRevenueCode="12" TransactionDate="2005-10-20">
                  <ota:FolioIDs>
                    <ota:FolioID>4586</ota:FolioID>
                  </ota:FolioIDs>
                </ota:RevenueDetail>
              </ota:RevenueDetails>
            </ota:RevenueCategory>
            <ota:RevenueCategory RevenueCategoryCode="8">
              <ota:RevenueDetails>
                <ota:RevenueDetail Amount="10.36" CurrencyCode="USD" PMSRevenueCode="90" TransactionDate="2005-10-20">
                  <ota:FolioIDs>
                    <ota:FolioID>4586</ota:FolioID>
                  </ota:FolioIDs>
                </ota:RevenueDetail>
              </ota:RevenueDetails>
            </ota:RevenueCategory>
            <ota:RevenueCategory RevenueCategoryCode="17">
              <ota:SummaryAmount Amount="1668.94" CurrencyCode="USD" />
            </ota:RevenueCategory>
          </ota:RevenueCategories>
          <ota:ReservationID ID="71294827" Type="14" />
          <ota:HotelReservation CreateDateTime="2005-09-17T09:30:47-05:00">
            <ota:RoomStays>
              <ota:RoomStay MarketCode="12CORA">
                <ota:RoomRates>
                  <ota:RoomRate NumberOfUnits="1" RatePlanCode="CORA" RatePlanType="4" RoomTypeCode="NKNG">
                    <ota:Rates>
                      <ota:Rate EffectiveDate="2005-10-18" ExpireDate="2005-10-21">
                        <ota:Base AmountAfterTax="456.86" AmountBeforeTax="399.00" CurrencyCode="USD">
                          <ota:Taxes Amount="57.86" CurrencyCode="USD" />
                        </ota:Base>
                        <ota:Total AmountAfterTax="1370.58" AmountBeforeTax="1197.00" CurrencyCode="USD">
                          <ota:Taxes Amount="173.58" CurrencyCode="USD" />
                        </ota:Total>
                      </ota:Rate>
                    </ota:Rates>
                  </ota:RoomRate>
                </ota:RoomRates>
                <ota:GuestCounts>
                  <ota:GuestCount Count="1" />
                </ota:GuestCounts>
              </ota:RoomStay>
            </ota:RoomStays>
            <ota:ResGuests>
              <ota:ResGuest>
                <ota:Profiles>
                  <ota:ProfileInfo>
                    <ota:Profile ProfileType="1">
                      <ota:Customer>
                        <ota:PersonName>
                          <ota:NamePrefix>Mr.</ota:NamePrefix>
                          <ota:GivenName>Dieter</ota:GivenName>
                          <ota:Surname>Gastwart</ota:Surname>
                        </ota:PersonName>
                        <ota:Telephone CountryAccessCode="49" PhoneLocationType="6" PhoneNumber="89360020" PhoneTechType="1" PhoneUseType="4" RPH="0" />
                        <ota:Address Type="1" UseType="2">
                          <ota:StreetNmbr>70</ota:StreetNmbr>
                          <ota:AddressLine>Baslerstrasse</ota:AddressLine>
                          <ota:CityName>Munich</ota:CityName>
                          <ota:PostalCode>81476</ota:PostalCode>
                          <ota:CountryName>Germany</ota:CountryName>
                        </ota:Address>
                        <ota:CustLoyalty LoyalLevel="Platinum" MembershipID="123456789" ProgramID="MRW" TravelSector="3" />
                      </ota:Customer>
                    </ota:Profile>
                  </ota:ProfileInfo>
                </ota:Profiles>
              </ota:ResGuest>
            </ota:ResGuests>
          </ota:HotelReservation>
        </ota:StayInfo>
      </ota:StayInfos>
    </ota:OTA_HotelStayInfoNotifRQ>
  </xsl:template>
</xsl:stylesheet>

