<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_InsuranceBookRQ EchoToken="18723222" SequenceNmbr="1569" Target="Production" TimeStamp="2003-03-31T16:13:08Z" Version="1.002">
      <ota:PlanForBookRQ PlanID="ACME" Type="7">
        <ota:CoveredTravelers>
          <ota:CoveredTraveler>
            <ota:CoveredPerson BirthDate="1948-06-13" Relation="Traveler 1">
              <ota:GivenName>John</ota:GivenName>
              <ota:Surname>Smith</ota:Surname>
            </ota:CoveredPerson>
            <ota:Address>
              <ota:AddressLine>555 Delivery Lane</ota:AddressLine>
              <ota:CityName>Alexandria</ota:CityName>
              <ota:PostalCode>22314</ota:PostalCode>
              <ota:StateProv StateCode="VA" />
              <ota:CountryName Code="US" />
            </ota:Address>
            <ota:EmergencyContact EmergencyFlag="true" Relation="Wife">
              <ota:Telephone AreaCityCode="703" PhoneNumber="555-5554" />
              <ota:PersonName>
                <ota:GivenName>Jane</ota:GivenName>
                <ota:Surname>Smith</ota:Surname>
              </ota:PersonName>
            </ota:EmergencyContact>
            <ota:IndCoverageReqs>
              <ota:IndTripCost Amount="480.00" CurrencyCode="USD" />
              <ota:FlightAccidentAmount Amount="100000.00" CurrencyCode="USD" />
            </ota:IndCoverageReqs>
          </ota:CoveredTraveler>
        </ota:CoveredTravelers>
        <ota:InsCoverageDetail Type="SingleTrip">
          <ota:TotalTripQuantity Quantity="1" />
          <ota:MaximumTripLength>P15D</ota:MaximumTripLength>
          <ota:TotalTripCost Amount="480.00" CurrencyCode="USD" />
        </ota:InsCoverageDetail>
        <ota:InsuranceCustomer>
          <ota:Address>
            <ota:CountryName Code="US" />
            <ota:StateProv StateCode="VA" />
            <ota:PostalCode>22314</ota:PostalCode>
            <ota:CityName>Alexandria</ota:CityName>
            <ota:AddressLine>555 Delivery Lane</ota:AddressLine>
          </ota:Address>
          <ota:PersonName>
            <ota:GivenName>Jane</ota:GivenName>
            <ota:Surname>Smith</ota:Surname>
          </ota:PersonName>
          <ota:PaymentForm>
            <ota:PaymentCard CardCode="VI" CardNumber="411111111111111" CardType="1" ExpireDate="0610">
              <ota:Address>
                <ota:StreetNmbr PO_Box="1000">333</ota:StreetNmbr>
                <ota:BldgRoom>1</ota:BldgRoom>
                <ota:AddressLine>John Carlye Street</ota:AddressLine>
                <ota:CityName>Alexandria</ota:CityName>
                <ota:PostalCode>38921</ota:PostalCode>
                <ota:StateProv StateCode="VA" />
                <ota:CountryName Code="US" />
              </ota:Address>
              <ota:CardHolderName>John P. Smith</ota:CardHolderName>
            </ota:PaymentCard>
          </ota:PaymentForm>
        </ota:InsuranceCustomer>
        <ota:PlanCost Amount="55.25" CurrencyCode="USD" />
      </ota:PlanForBookRQ>
    </ota:OTA_InsuranceBookRQ>
  </xsl:template>
</xsl:stylesheet>

