<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_InsuranceBookRS EchoToken="18723222" SequenceNmbr="1569" Target="Production" TimeStamp="2003-03-31T16:13:08Z" Version="1.002">
      <ota:Success />
      <ota:PlanForBookRS PlanID="ACME" Type="7">
        <ota:PolicyDetail EffectiveDate="2003-04-03" ExpireDate="2003-04-30" OrderDate="2003-03-31">
          <ota:PolicyNumber ID="ACME20031001P" Type="14" />
          <ota:RefNumber ID="1011" ID_Context="M.I.S.C Invoice Number" Type="16" />
        </ota:PolicyDetail>
        <ota:PlanCost Amount="55.25" CurrencyCode="USD">
          <ota:BasePremium Amount="50.00" CurrencyCode="USD" />
          <ota:Charges>
            <ota:Charge TaxInclusive="false" Type="Exclusive">
              <ota:Taxes>
                <ota:Tax Amount="1.25" Code="21" CurrencyCode="USD">
                  <ota:TaxDescription Name="2.5% Insurance Tax">
                    <ota:Text Formatted="false" Language="En" />
                  </ota:TaxDescription>
                </ota:Tax>
              </ota:Taxes>
            </ota:Charge>
            <ota:Charge Amount="4.00" CurrencyCode="USD" TaxInclusive="false" Type="Inclusive">
              <ota:Description Name="US processing fee">
                <ota:Text Formatted="false" Language="En" />
              </ota:Description>
            </ota:Charge>
          </ota:Charges>
        </ota:PlanCost>
        <ota:Contact ContactType="CallCenter">
          <ota:Telephone AreaCityCode="800" CountryAccessCode="1" PhoneNumber="555-5556" PhoneTechType="1" />
        </ota:Contact>
        <ota:Contact ContactType="Claims Department">
          <ota:Telephone AreaCityCode="800" CountryAccessCode="1" DefaultInd="false" Extension="123" PhoneNumber="555-5555" PhoneTechType="1" />
          <ota:Address DefaultInd="false">
            <ota:AddressLine>Acme Claims Department</ota:AddressLine>
            <ota:CityName>Alexandria</ota:CityName>
            <ota:PostalCode>22314</ota:PostalCode>
            <ota:StateProv StateCode="VA" />
            <ota:CountryName Code="US" />
          </ota:Address>
        </ota:Contact>
      </ota:PlanForBookRS>
    </ota:OTA_InsuranceBookRS>
  </xsl:template>
</xsl:stylesheet>

