<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_InsuranceQuoteRS EchoToken="18723222" PrimaryLangID="en" SequenceNmbr="1569" Target="Production" TimeStamp="2003-10-31T16:13:11" Version="1.002">
      <ota:Success />
      <ota:PlanForQuoteRS Name="ACME Insurance Protection Plan" PlanID="ACME" Type="Protection">
        <ota:QuoteDetail>
          <ota:ProviderCompany CompanyShortName="M.I.S.C. Insurance Agency" />
          <ota:PlanRestrictions>
            <ota:PlanRestriction Code="111" Name="This plan is only available to US citizens" />
          </ota:PlanRestrictions>
        </ota:QuoteDetail>
        <ota:InsCoverageDetail Type="SingleTrip">
          <ota:CoverageRequirements>
            <ota:CoverageRequirement CoverageType="12">
              <ota:PolicyLimit Amount="100000.00" CurrencyCode="USD" />
            </ota:CoverageRequirement>
          </ota:CoverageRequirements>
          <ota:TotalTripCost Amount="480.00" CurrencyCode="USD" />
        </ota:InsCoverageDetail>
        <ota:PlanCost Amount="55.25" CurrencyCode="USD">
          <ota:BasePremium Amount="50.00" CurrencyCode="USD" />
          <ota:Charges>
            <ota:Charge TaxInclusive="false" Type="Exclusive">
              <ota:Taxes>
                <ota:Tax Amount="1.25" Code="21" CurrencyCode="USD" Type="Exclusive">
                  <ota:TaxDescription Name="There is a 2.5% insurance tax on this policy">
                    <ota:Text Formatted="false" Language="en" />
                  </ota:TaxDescription>
                </ota:Tax>
              </ota:Taxes>
            </ota:Charge>
            <ota:Charge Amount="4.00" CurrencyCode="USD" TaxInclusive="false" Type="Inclusive">
              <ota:Description Name=" US Processing fee">
                <ota:Text Formatted="false" Language="en" />
              </ota:Description>
            </ota:Charge>
          </ota:Charges>
        </ota:PlanCost>
        <ota:Contact ContactType="CallCenter">
          <ota:Telephone AreaCityCode="800" CountryAccessCode="1" PhoneNumber="555-5556" PhoneTechType="1" />
          <ota:CompanyName CompanyShortName="M.I.S.C. Insurance Agency" />
        </ota:Contact>
      </ota:PlanForQuoteRS>
    </ota:OTA_InsuranceQuoteRS>
  </xsl:template>
</xsl:stylesheet>

