<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_LoyaltyAccountRS Version="1.002">
      <ota:Success />
      <ota:UniqueID ID="7653874T" Type="1" />
      <ota:AccountInfo EnrollmentMethod="1" EnrollmentType="Full" PointBalance="10000">
        <ota:MemberInfo>
          <ota:CompanyName>MyCompany</ota:CompanyName>
          <ota:PersonName>
            <ota:GivenName>John</ota:GivenName>
            <ota:MiddleName>T</ota:MiddleName>
            <ota:Surname>Smith</ota:Surname>
          </ota:PersonName>
          <ota:Telephone PhoneNumber="804-333-8989" PhoneUseType="4" />
          <ota:Telephone PhoneNumber="804-222-7777" PhoneUseType="3" />
          <ota:Address Type="2">
            <ota:AddressLine>1234 Main Street</ota:AddressLine>
            <ota:AddressLine>Suite 22</ota:AddressLine>
            <ota:CityName>Akron</ota:CityName>
            <ota:PostalCode>23255</ota:PostalCode>
            <ota:StateProv StateCode="VA" />
            <ota:CountryName Code="US" />
          </ota:Address>
          <ota:Email EmailType="1">jsmith99@myserver.com</ota:Email>
          <ota:Email EmailType="2">jsmith@company.com</ota:Email>
          <ota:EmployeeInfo EmployeeTitle="Manager">Manager</ota:EmployeeInfo>
        </ota:MemberInfo>
        <ota:MemberPreferences AwardsPreference="Points" Awareness="Web" PromotionCode="A1">
          <ota:AdditionalReward MemberID="1234567">
            <ota:Name>
              <ota:GivenName>Cathy</ota:GivenName>
              <ota:Surname>Stevens-Smith</ota:Surname>
            </ota:Name>
          </ota:AdditionalReward>
          <ota:Offer Type="Partner">
            <ota:Communication DistribType="0" />
          </ota:Offer>
          <ota:Offer Type="Loyalty">
            <ota:Communication DistribType="1" />
          </ota:Offer>
        </ota:MemberPreferences>
      </ota:AccountInfo>
    </ota:OTA_LoyaltyAccountRS>
  </xsl:template>
</xsl:stylesheet>

