<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_PkgAvailRS CurrencyCode="GBP" EchoToken="7656" Target="Production" TimeStamp="2005-04-08T21:10:30" Version="3.000">
      <ota:Success />
      <ota:Package BoardCode="HB" ExtrasInd="true" ID="K09104" TourCode="MINAMA" TravelCode="42213">
        <ota:DateRange Duration="P7N" Start="2005-06-20" />
        <ota:PriceInfo Amount="595.00" Code="10" CodeContext="Adult Brochure Price" OtherPrice="575.00" OtherPriceDescription="Adult Selling Price" />
        <ota:PriceInfo Amount="0.00" Code="8" CodeContext="First Child Price" />
        <ota:ItineraryItems>
          <ota:ItineraryItem ItinerarySequence="1">
            <ota:Flight ArrivalDateTime="2005-06-20T08:30:00" DepartureDateTime="2005-06-20T06:00:00" DepartureDay="Mon" TravelCode="42213">
              <ota:DepartureAirport LocationCode="LGW" />
              <ota:ArrivalAirport LocationCode="MAH" />
              <ota:OperatingAirline Code="BY" FlightNumber="232A" />
            </ota:Flight>
          </ota:ItineraryItem>
          <ota:ItineraryItem ItinerarySequence="2">
            <ota:Accommodation DestinationCode="00122" DestinationName="Minorca" ResortCode="000308" ResortName="Santo Tomas">
              <ota:Identity BrandCode="SFA" BrandName="Superfamily" HotelCode="002775" HotelName="Victoria Playa" PropertyClassType="20" />
              <ota:DateRange Duration="P7N" Start="2005-06-20" />
              <ota:RoomProfiles>
                <ota:RoomProfile Description="Twin with 3 beds, PB, WC, BL and CS" FreeChildFlag="true" MaxOccupancy="3" MinOccupancy="2" Quantity="1" RoomType="TWIN3" RoomTypeCode="BC045">
                  <ota:RoomAmenity RoomAmenity="10" />
                </ota:RoomProfile>
                <ota:RoomProfile Description="Double room with additional bunk beds, PB, WC, BL, CS" FreeChildFlag="true" MaxOccupancy="4" MinOccupancy="2" Quantity="1" RoomType="DB4BK" RoomTypeCode="LH045">
                  <ota:RoomAmenity RoomAmenity="130" />
                  <ota:Prices>
                    <ota:Price Amount="2.50" PriceBasis="Per person per night" />
                  </ota:Prices>
                </ota:RoomProfile>
              </ota:RoomProfiles>
              <ota:MealPlans>
                <ota:MealPlan Code="HB" Plan="Half Board" />
                <ota:MealPlan Code="AI" Plan="All Inclusive">
                  <ota:Prices>
                    <ota:Price Amount="12.50" PriceBasis="Per person per night" />
                  </ota:Prices>
                </ota:MealPlan>
              </ota:MealPlans>
            </ota:Accommodation>
          </ota:ItineraryItem>
          <ota:ItineraryItem ItinerarySequence="3">
            <ota:Flight ArrivalDateTime="2004-06-27T13:10:00" DepartureDateTime="2004-06-27T11:00:00" DepartureDay="Mon" TravelCode="42713">
              <ota:DepartureAirport LocationCode="MAH" />
              <ota:ArrivalAirport LocationCode="LGW" />
              <ota:OperatingAirline Code="BY" FlightNumber="232B" />
            </ota:Flight>
          </ota:ItineraryItem>
        </ota:ItineraryItems>
        <ota:Cautions>
          <ota:Caution ID="E001">BUNK BEDS IN FAMILY ROOMS ARE SUITABLE FOR CHILDREN UP TO 12 YRS</ota:Caution>
          <ota:Caution ID="E002" ListOfItineraryItemRPH="2">INTERCONNECTING ROOMS MUST BE BOOKED AS A PAIR</ota:Caution>
          <ota:Caution ID="E003" ListOfItineraryItemRPH="2">BED SHARING NOT PERMITTED</ota:Caution>
          <ota:Caution ID="E004" ListOfItineraryItemRPH="1 3">IN-FLIGHT MEALS ARE OPTIONAL AND MUST BE PRE-BOOKED</ota:Caution>
        </ota:Cautions>
      </ota:Package>
    </ota:OTA_PkgAvailRS>
  </xsl:template>
</xsl:stylesheet>

