<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_PkgBookRQ ActionType="Book" Target="Production" Version="3.000">
      <ota:POS>
        <ota:Source AgentDutyCode="49682" AgentSine="ABC">
          <ota:RequestorID ID="01253" Type="4" />
        </ota:Source>
      </ota:POS>
      <ota:PackageRequest BoardCode="HB" ID="K09104" TourCode="MINAMA" TravelCode="42213">
        <ota:DateRange Duration="P7N" Start="2005-06-20" />
        <ota:ItineraryItems>
          <ota:ItineraryItem>
            <ota:Accommodation>
              <ota:DateRange />
              <ota:RoomProfiles>
                <ota:RoomProfile RoomType="DB4BK" RoomTypeCode="LH045">
                  <ota:PassengerRPHs ListOfPassengerRPH="1 2 3" />
                </ota:RoomProfile>
              </ota:RoomProfiles>
            </ota:Accommodation>
          </ota:ItineraryItem>
        </ota:ItineraryItems>
        <ota:Extras>
          <ota:Extra Code="AFM" ListOfPassengerRPH="1" Quantity="1" Type="MLS" />
          <ota:Extra Code="VEG" ListOfPassengerRPH="2" Quantity="1" Type="MLS" />
          <ota:Extra Code="CFM" ListOfPassengerRPH="3" Quantity="1" Type="MLS" />
          <ota:Extra Code="LCS" Quantity="1" Type="EXT" />
        </ota:Extras>
      </ota:PackageRequest>
      <ota:ContactDetail ContactType="Agent">
        <ota:CompanyName CompanyShortName="Getaway Travel" />
        <ota:PersonName>
          <ota:GivenName>Ann</ota:GivenName>
          <ota:Surname>Cook</ota:Surname>
        </ota:PersonName>
        <ota:Telephone PhoneNumber="01483 461257" />
      </ota:ContactDetail>
      <ota:PassengerListItems>
        <ota:PassengerListItem Age="34" InsuranceRPH="1" LeadCustomerInd="true" RPH="1">
          <ota:Name>
            <ota:NamePrefix>Mr</ota:NamePrefix>
            <ota:GivenName>J</ota:GivenName>
            <ota:Surname>Jones</ota:Surname>
          </ota:Name>
        </ota:PassengerListItem>
        <ota:PassengerListItem Age="34" InsuranceRPH="1" RPH="2">
          <ota:Name>
            <ota:NamePrefix>Mrs</ota:NamePrefix>
            <ota:GivenName>K</ota:GivenName>
            <ota:Surname>Jones</ota:Surname>
          </ota:Name>
        </ota:PassengerListItem>
        <ota:PassengerListItem Age="5" BirthDate="2000-05-01" InsuranceRPH="1" RPH="3">
          <ota:Name>
            <ota:NamePrefix>Miss</ota:NamePrefix>
            <ota:GivenName>S</ota:GivenName>
            <ota:Surname>Jones</ota:Surname>
          </ota:Name>
        </ota:PassengerListItem>
      </ota:PassengerListItems>
      <ota:OwnInsuranceChoices>
        <ota:OwnInsuranceChoice InsuranceCompany="Norwich" PolicyNmbr="21/84932VR" />
      </ota:OwnInsuranceChoices>
    </ota:OTA_PkgBookRQ>
  </xsl:template>
</xsl:stylesheet>

