<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_PkgCostRQ ActionType="Quote" Target="Production" Version="1.000">
      <ota:POS>
        <ota:Source AgentDutyCode="49682" AgentSine="ABC">
          <ota:RequestorID ID="01253" Type="4" />
        </ota:Source>
      </ota:POS>
      <ota:PackageRequest BoardCode="HB" ID="K09104" TourCode="MINAMA" TravelCode="42213">
        <ota:DateRange Duration="P7N" Start="2005-06-20" />
        <ota:ItineraryItems>
          <ota:ItineraryItem RPH="2">
            <ota:Accommodation>
              <ota:DateRange />
              <ota:RoomProfiles>
                <ota:RoomProfile Quantity="1" RoomType="DB4BK" RoomTypeCode="LH045">
                  <ota:PassengerRPHs ListOfPassengerRPH="1 2 3" />
                </ota:RoomProfile>
              </ota:RoomProfiles>
            </ota:Accommodation>
          </ota:ItineraryItem>
        </ota:ItineraryItems>
        <ota:Extras>
          <ota:Extra Code="AFM" ListOfPassengerRPH="1" Quantity="1" Type="MLS" />
          <ota:Extra Code="VEG" ListOfPassengerRPH="2" Quantity="1" Type="MLS" />
          <ota:Extra Code="CFM" ListOfPassengerRPH="3" Quantity="1" Type="MLS" />
          <ota:Extra Code="LCS" Quantity="1" Type="EXT" />
        </ota:Extras>
      </ota:PackageRequest>
      <ota:PassengerListItems>
        <ota:PassengerListItem Code="10" LeadCustomerInd="true" RPH="1" />
        <ota:PassengerListItem Code="10" RPH="2" />
        <ota:PassengerListItem Age="5" BirthDate="2000-05-01" Code="8" RPH="3" />
      </ota:PassengerListItems>
    </ota:OTA_PkgCostRQ>
  </xsl:template>
</xsl:stylesheet>

