<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_ProfileCreateRQ EchoToken="452987" SequenceNmbr="1" Target="Production" TimeStamp="2003-03-17T09:30:47-05:00" Version="1.002">
      <ota:UniqueID ID="4389-34587" Type="21">
        <ota:CompanyName CompanyShortName="ABC Corporation" />
      </ota:UniqueID>
      <ota:Profile CreateDateTime="2003-03-17T09:30:47-05:00" CreatorID="73482" LastModifyDateTime="2003-03-17T09:30:47-05:00" ProfileType="1" ShareAllMarketInd="No" ShareAllSynchInd="No">
        <ota:Accesses CreateDateTime="2003-03-17T09:30:47-05:00" ShareMarketInd="No" ShareSynchInd="No">
          <ota:Access ActionDateTime="2003-03-17T09:30:47-05:00" ActionType="Create" ID="3452849" />
        </ota:Accesses>
        <ota:Customer BirthDate="1949-06-03" CurrencyCode="USD" Deceased="false" DecimalPlaces="2" Gender="Female">
          <ota:PersonName NameType="0" ShareMarketInd="Inherit" ShareSynchInd="Inherit">
            <ota:NamePrefix>Ms</ota:NamePrefix>
            <ota:GivenName>Delilah</ota:GivenName>
            <ota:MiddleName>Ann</ota:MiddleName>
            <ota:Surname>Beaudry</ota:Surname>
          </ota:PersonName>
          <ota:Telephone AreaCityCode="770" CountryAccessCode="001" PhoneNumber="563-2891" PhoneTechType="1" PhoneUseType="3" ShareMarketInd="Inherit" ShareSynchInd="Inherit" />
          <ota:Telephone AreaCityCode="404" CountryAccessCode="001" PhoneNumber="933-0045" PhoneTechType="5" PhoneUseType="4" ShareMarketInd="Inherit" ShareSynchInd="Inherit" />
          <ota:Email>delilah@hotmail.com</ota:Email>
          <ota:Address FormattedInd="false" ShareMarketInd="Inherit" ShareSynchInd="Inherit" UseType="2">
            <ota:StreetNmbr>2980 Elm Street</ota:StreetNmbr>
            <ota:CityName>Atlanta</ota:CityName>
            <ota:PostalCode>30067</ota:PostalCode>
            <ota:County>Cobb</ota:County>
            <ota:StateProv>GA</ota:StateProv>
            <ota:CountryName Code="US" />
          </ota:Address>
          <ota:CitizenCountryName Code="US" DefaultInd="true" />
          <ota:PaymentForm ShareMarketInd="Inherit" ShareSynchInd="Inherit">
            <ota:PaymentCard CardCode="AX" CardNumber="832593235600" CardType="1" ExpireDate="0405" ShareMarketInd="Inherit" ShareSynchInd="Inherit">
              <ota:CardHolderName>Delilah A. Beaudry</ota:CardHolderName>
            </ota:PaymentCard>
          </ota:PaymentForm>
          <ota:CustLoyalty EffectiveDate="1998-11-05" MembershipID="458574943" ProgramID="Avis" ShareMarketInd="Inherit" ShareSynchInd="Inherit" SignupDate="1998-11-05" SingleVendorInd="SingleVndr" TravelSector="2" />
          <ota:CustLoyalty EffectiveDate="1985-04-23" LoyalLevel="Gold" MembershipID="589038475" ProgramID="DL" ShareMarketInd="Inherit" ShareSynchInd="Inherit" SignupDate="1985-04-23" SingleVendorInd="Alliance" TravelSector="1" />
          <ota:Document DocID="34985769574" DocIssueAuthority="US" DocIssueLocation="Miami, FL" DocType="2" EffectiveDate="1995-02-05" ExpireDate="2005-02-05" ShareMarketInd="Inherit" ShareSynchInd="Inherit">
            <ota:DocHolderName>Delilah A. Beaudry</ota:DocHolderName>
          </ota:Document>
          <ota:EmployeeInfo>String</ota:EmployeeInfo>
          <ota:EmployeeInfo>String</ota:EmployeeInfo>
        </ota:Customer>
        <ota:PrefCollections ShareMarketInd="Inherit" ShareSynchInd="Inherit">
          <ota:PrefCollection ShareMarketInd="Inherit" ShareSynchInd="Inherit" TravelPurpose="1">
            <ota:CommonPref AltLangID="en-us" PrimaryLangID="en-us" ShareMarketInd="Inherit" ShareSynchInd="Inherit" SmokingAllowed="false">
              <ota:PaymentFormPref PreferLevel="Preferred">Credit card</ota:PaymentFormPref>
            </ota:CommonPref>
          </ota:PrefCollection>
        </ota:PrefCollections>
      </ota:Profile>
    </ota:OTA_ProfileCreateRQ>
  </xsl:template>
</xsl:stylesheet>

