<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_TourSearchRS EchoToken="ABC001" Target="Test" TimeStamp="2008-01-28T09:00:00" TransactionIdentifier="1" Version="1.000">
      <ota:Success />
      <ota:Tours>
        <ota:Tour Duration="">
          <ota:URLs>
            <ota:URL Type="Trip">http://www.geoex.com/destinations/destination.asp?DestinationID=46</ota:URL>
          </ota:URLs>
          <ota:Category Type="Exertion">
            <ota:CategoryItem Code="2" Name="Medium" />
          </ota:Category>
          <ota:Category Type="Theme">
            <ota:CategoryItem Code="1" Name="Singles" />
            <ota:CategoryItem Code="2" Name="Family" />
          </ota:Category>
          <ota:Category Type="Activity">
            <ota:CategoryItem Code="190" Name="Sailing &amp; Small Boats" />
          </ota:Category>
          <ota:TourName ID="2310" ShortName="Prince William Sound" />
          <ota:MultimediaDescriptions>
            <ota:MultimediaDescription>
              <ota:ImageItems>
                <ota:ImageItem>
                  <ota:ImageFormat DimensionCategory="Thumbnail">
                    <ota:URL>http://adventurecollection.com/images/thumbnail_seeds/alaska-dd_us02_tal0029_lr.jpg</ota:URL>
                  </ota:ImageFormat>
                </ota:ImageItem>
              </ota:ImageItems>
            </ota:MultimediaDescription>
            <ota:MultimediaDescription InfoCode="1">
              <ota:TextItems>
                <ota:TextItem Category="8">
                  <ota:Description>12-passenger Discovery is operated by the exceptional Dean Rand; our unique itinerary and Dean's cheerfulness (and cooking skills) make our voyages hugely memorable.</ota:Description>
                </ota:TextItem>
              </ota:TextItems>
            </ota:MultimediaDescription>
          </ota:MultimediaDescriptions>
          <ota:Destination>
            <ota:StateProv StateCode="AK" />
            <ota:CountryName Code="US" />
            <ota:Region RegionName="Prince William Sound" />
          </ota:Destination>
          <ota:Charge Amount="3500.00" CurrencyCode="USD" />
          <ota:Departures>
            <ota:DepartureSchedule End="2008-09-30" InfoType="General" Start="2008-05-01" />
          </ota:Departures>
          <ota:SupplierInfo>
            <ota:CompanyName>Geographic Expeditions</ota:CompanyName>
          </ota:SupplierInfo>
        </ota:Tour>
      </ota:Tours>
    </ota:OTA_TourSearchRS>
  </xsl:template>
</xsl:stylesheet>

