<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_TravelItineraryRS PrimaryLangID="en" TimeStamp="2003-02-24T11:44:00" Version="2.001">
      <ota:Success />
      <ota:TravelItinerary>
        <ota:ItineraryRef ID="M839LW" Type="14" />
        <ota:CustomerInfos>
          <ota:CustomerInfo RPH="01">
            <ota:Customer>
              <ota:PersonName>
                <ota:NamePrefix>Mr.</ota:NamePrefix>
                <ota:GivenName>Robert</ota:GivenName>
                <ota:MiddleName>Anthony</ota:MiddleName>
                <ota:Surname>Jones</ota:Surname>
              </ota:PersonName>
              <ota:Telephone AreaCityCode="302" Extension="5574" PhoneNumber="2241630" />
              <ota:Email>rajones@somewhere.org</ota:Email>
              <ota:Address FormattedInd="true">
                <ota:StreetNmbr PO_Box="P.O. Box 77">1452 S. 13th St. N.W.</ota:StreetNmbr>
                <ota:CityName>Westfinster</ota:CityName>
                <ota:PostalCode>90210</ota:PostalCode>
                <ota:StateProv>NY</ota:StateProv>
                <ota:CountryName>US</ota:CountryName>
              </ota:Address>
            </ota:Customer>
            <ota:AgencyAcctNumber ID="UOTWT0122321" Type="5" />
          </ota:CustomerInfo>
        </ota:CustomerInfos>
        <ota:ItineraryInfo>
          <ota:ReservationItems ChronoOrdered="true">
            <ota:Item ItinSeqNumber="01" RPH="01">
              <ota:Air>
                <ota:Reservation DepartureDateTime="2003-03-03T08:00:00" FlightNumber="942" ResBookDesigCode="Y">
                  <ota:DepartureAirport LocationCode="DEN" />
                  <ota:ArrivalAirport LocationCode="ORD" />
                  <ota:MarketingAirline>UA</ota:MarketingAirline>
                  <ota:Seats>
                    <ota:Seat Characteristic="Window" CustomerRPH="01" Number="07A" />
                  </ota:Seats>
                </ota:Reservation>
              </ota:Air>
            </ota:Item>
            <ota:Item ItinSeqNumber="02" RPH="02">
              <ota:Air>
                <ota:Reservation DepartureDateTime="2003-03-03T13:00:00" FlightNumber="3545" ResBookDesigCode="Y">
                  <ota:DepartureAirport LocationCode="ORD" />
                  <ota:ArrivalAirport LocationCode="YUL" />
                  <ota:OperatingAirline>AC</ota:OperatingAirline>
                  <ota:MarketingAirline>UA</ota:MarketingAirline>
                  <ota:Seats>
                    <ota:Seat Characteristic="Aisle" CustomerRPH="01" Number="08B" />
                  </ota:Seats>
                </ota:Reservation>
              </ota:Air>
            </ota:Item>
            <ota:Item ItinSeqNumber="05" RPH="03">
              <ota:Air>
                <ota:Reservation DepartureDateTime="2003-03-10T08:00:00" FlightNumber="5568">
                  <ota:DepartureAirport LocationCode="YUL" />
                  <ota:ArrivalAirport LocationCode="BOS" />
                  <ota:OperatingAirline>AC</ota:OperatingAirline>
                  <ota:MarketingAirline>UA</ota:MarketingAirline>
                  <ota:Seats>
                    <ota:Seat Characteristic="Window" CustomerRPH="01" Number="3D" />
                  </ota:Seats>
                </ota:Reservation>
              </ota:Air>
            </ota:Item>
            <ota:Item ItinSeqNumber="06" RPH="04">
              <ota:Air>
                <ota:Reservation DepartureDateTime="2003-03-10T10:30:00" FlightNumber="5542">
                  <ota:DepartureAirport LocationCode="ORD" />
                  <ota:ArrivalAirport LocationCode="DEN" />
                  <ota:MarketingAirline>UA</ota:MarketingAirline>
                  <ota:Seats>
                    <ota:Seat CustomerRPH="01" Number="23B" />
                  </ota:Seats>
                </ota:Reservation>
              </ota:Air>
            </ota:Item>
            <ota:Item ItinSeqNumber="04" RPH="05">
              <ota:Hotel>
                <ota:Reservation>
                  <ota:RoomTypes>
                    <ota:RoomType NumberOfUnits="1" RoomTypeCode="KNGSTE" />
                  </ota:RoomTypes>
                  <ota:RoomRates>
                    <ota:RoomRate>
                      <ota:Rates>
                        <ota:Rate AgeQualifyingCode="10" EffectiveDate="2003-03-03" ExpireDate="2003-03-10" MinAge="18">
                          <ota:Base AmountAfterTax="1495.00" CurrencyCode="CAD" />
                        </ota:Rate>
                      </ota:Rates>
                    </ota:RoomRate>
                  </ota:RoomRates>
                  <ota:GuestCounts>
                    <ota:GuestCount AgeQualifyingCode="10" Count="1" />
                  </ota:GuestCounts>
                  <ota:TimeSpan End="2003-03-10" Start="2003-03-03" />
                  <ota:BasicPropertyInfo ChainCode="HH" HotelCityCode="YUL" HotelName="Hilton Bonaventure" />
                </ota:Reservation>
              </ota:Hotel>
            </ota:Item>
            <ota:Item ItinSeqNumber="03" RPH="06">
              <ota:Vehicle>
                <ota:ConfID ID="02138525448412" Type="14" />
                <ota:VehRentalCore PickUpDateTime="2003-03-03T15:30:00" ReturnDateTime="2003-03-10T06:00:00">
                  <ota:PickUpLocation LocationCode="YUL">Montreal Dorval Airport</ota:PickUpLocation>
                  <ota:ReturnLocation LocationCode="YUL">Montreal Dorval Airport</ota:ReturnLocation>
                </ota:VehRentalCore>
                <ota:Vehicle />
              </ota:Vehicle>
            </ota:Item>
          </ota:ReservationItems>
          <ota:Ticketing PlatingCarrier="UAL" TicketType="eTicket" eTicketNumber="30465876954325" />
          <ota:ItineraryPricing ItemRPH_List="01 02 03 04">
            <ota:Cost AmountAfterTax="745.00" CurrencyCode="USD" />
          </ota:ItineraryPricing>
          <ota:SpecialRequestDetails>
            <ota:SpecialServiceRequests>
              <ota:SpecialServiceRequest FlightRefNumberRPHList="01" SSRCode="VGML" TravelerRefNumberRPHList="01">
                <ota:Airline Code="UA">United Airlines</ota:Airline>
              </ota:SpecialServiceRequest>
            </ota:SpecialServiceRequests>
          </ota:SpecialRequestDetails>
        </ota:ItineraryInfo>
        <ota:TravelCost>
          <ota:FormOfPayment>
            <ota:PaymentCard CardNumber="3151002645983754" CardType="MC" ExpireDate="1205">
              <ota:CardHolderName>ROBERT A. JONES</ota:CardHolderName>
            </ota:PaymentCard>
          </ota:FormOfPayment>
          <ota:CostTotals AmountAfterTax="1957.92" CurrencyCode="USD" />
        </ota:TravelCost>
        <ota:UpdatedBy>
          <ota:Access ID="U09932147" />
        </ota:UpdatedBy>
      </ota:TravelItinerary>
    </ota:OTA_TravelItineraryRS>
  </xsl:template>
</xsl:stylesheet>

