<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_VehAvailRateRQ Version="1.002">
      <ota:POS>
        <ota:Source ISOCountry="US" ISOCurrency="USD">
          <ota:RequestorID ID="12345678" Type="5" />
        </ota:Source>
        <ota:Source>
          <ota:RequestorID ID="1A2B" Type="4">
            <ota:CompanyName>FunTravel</ota:CompanyName>
          </ota:RequestorID>
        </ota:Source>
      </ota:POS>
      <ota:VehAvailRQCore Status="Available">
        <ota:VehRentalCore PickUpDateTime="2003-12-12T10:30:00" ReturnDateTime="2003-12-20T10:30:00">
          <ota:PickUpLocation LocationCode="LHR" />
          <ota:ReturnLocation LocationCode="LHR" />
        </ota:VehRentalCore>
        <ota:VendorPrefs>
          <ota:VendorPref Code="ZE" CompanyShortName="Hertz" PreferLevel="Preferred" />
        </ota:VendorPrefs>
        <ota:VehPrefs>
          <ota:VehPref AirConditionInd="true" AirConditionPref="Only" TransmissionPref="Only" TransmissionType="Automatic">
            <ota:VehType DoorCount="4" VehicleCategory="1" />
            <ota:VehClass Size="4" />
          </ota:VehPref>
        </ota:VehPrefs>
        <ota:SpecialEquipPrefs>
          <ota:SpecialEquipPref EquipType="8" Quantity="1" />
        </ota:SpecialEquipPrefs>
      </ota:VehAvailRQCore>
      <ota:VehAvailRQInfo>
        <ota:Customer>
          <ota:Primary>
            <ota:PersonName>
              <ota:GivenName>Joe</ota:GivenName>
              <ota:Surname>Bailey</ota:Surname>
            </ota:PersonName>
          </ota:Primary>
        </ota:Customer>
        <ota:ArrivalDetails Number="2935" TransportationCode="14">
          <ota:OperatingCompany Code="AA" />
        </ota:ArrivalDetails>
      </ota:VehAvailRQInfo>
    </ota:OTA_VehAvailRateRQ>
  </xsl:template>
</xsl:stylesheet>

