<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_VehCheckOutRQ Version="1.0">
      <ota:POS>
        <ota:Source AgentSine="E3549K" TerminalID="T549K" />
      </ota:POS>
      <ota:Customer>
        <ota:Primary>
          <ota:PersonName>
            <ota:NamePrefix>Mr.</ota:NamePrefix>
            <ota:GivenName>Joe</ota:GivenName>
            <ota:Surname>Bailey</ota:Surname>
          </ota:PersonName>
          <ota:Telephone PhoneNumber="4055551212" PhoneTechType="5" />
          <ota:Document BirthDate="1962-07-11" DocID="L1759302" DocIssueCountry="US" DocIssueStateProv="MO" DocType="4" ExpireDate="2007-12-13" />
        </ota:Primary>
      </ota:Customer>
      <ota:PickUpReturnDetails PickUpDateTime="2005-11-01T10:30:00" ReturnDateTime="2005-11-09T10:00:00">
        <ota:PickUpLocation LocationCode="OKC" />
        <ota:ReturnLocation LocationCode="OKC" />
      </ota:PickUpReturnDetails>
      <ota:VehPref AirConditionInd="true" TransmissionType="Automatic">
        <ota:VehType VehicleCategory="1" />
        <ota:VehClass Size="6" />
      </ota:VehPref>
      <ota:VehIdentity VehicleAssetNumber="Car054" />
      <ota:VehDetailsOut>
        <ota:FuelLevelDetails FuelLevelValue="8" />
        <ota:OdometerReading UnitOfMeasure="Miles" UnitOfMeasureQuantity="4560" />
      </ota:VehDetailsOut>
      <ota:SpecialEquipPrefs>
        <ota:SpecialEquipPref EquipType="8" Quantity="1" />
      </ota:SpecialEquipPrefs>
      <ota:ConfID ID="C21358AC036" Type="14" />
      <ota:VehRentalAdditionalInfo>
        <ota:CoveragePrefs>
          <ota:CoveragePref CoverageType="7" />
        </ota:CoveragePrefs>
        <ota:RentalPaymentPref>
          <ota:PaymentCard CardCode="VI" CardNumber="48484848484849999" CardType="1" ExpireDate="0909" />
        </ota:RentalPaymentPref>
      </ota:VehRentalAdditionalInfo>
    </ota:OTA_VehCheckOutRQ>
  </xsl:template>
</xsl:stylesheet>

