<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_VehLocSearchRS EchoToken="18723222-J0AE-0940" SequenceNmbr="1566" Target="Production" TimeStamp="2003-03-31T19:39:30Z" Version="2.001">
      <ota:Success />
      <ota:VehMatchedLocs>
        <ota:VehMatchedLoc>
          <ota:LocationDetail AtAirport="true" Code="LHR" Name="London Heathrow Airport">
            <ota:Address>
              <ota:StreetNmbr>Northrop Rd</ota:StreetNmbr>
              <ota:AddressLine>Hounslow, Middlesex</ota:AddressLine>
              <ota:CityName>London</ota:CityName>
              <ota:PostalCode>TW6 2QA</ota:PostalCode>
              <ota:CountryName Code="GB">United Kingdom</ota:CountryName>
            </ota:Address>
            <ota:Telephone FormattedInd="false" PhoneNumber="(44) 020 8899 1000" />
          </ota:LocationDetail>
        </ota:VehMatchedLoc>
        <ota:VehMatchedLoc>
          <ota:LocationDetail AtAirport="false" Code="HD3" Name="Park Road">
            <ota:Address>
              <ota:CityName>Sunbury-On-Thames</ota:CityName>
              <ota:PostalCode>TW16 5BZ</ota:PostalCode>
              <ota:CountryName Code="GB">United Kingdom</ota:CountryName>
            </ota:Address>
            <ota:Telephone FormattedInd="false" PhoneNumber="(44) 01932-781040" />
          </ota:LocationDetail>
        </ota:VehMatchedLoc>
        <ota:VehMatchedLoc>
          <ota:LocationDetail AtAirport="false" Code="PR5" Name="Park Royal">
            <ota:Address>
              <ota:StreetNmbr>243 Acton Lane</ota:StreetNmbr>
              <ota:CityName>London</ota:CityName>
              <ota:PostalCode>NW10 7NR</ota:PostalCode>
              <ota:CountryName Code="GB">United Kingdom</ota:CountryName>
            </ota:Address>
            <ota:Telephone FormattedInd="false" PhoneNumber="(44) 0208 453 1212" />
          </ota:LocationDetail>
        </ota:VehMatchedLoc>
        <ota:VehMatchedLoc>
          <ota:LocationDetail AtAirport="false" Code="KL7" Name="Kingston Autoway Svc Station">
            <ota:Address>
              <ota:StreetNmbr>Shannons Cornr Kingston Bypass</ota:StreetNmbr>
              <ota:CityName>New Malden Surrey</ota:CityName>
              <ota:PostalCode>KT3 6HF</ota:PostalCode>
              <ota:CountryName Code="GB">United Kingdom</ota:CountryName>
            </ota:Address>
            <ota:Telephone FormattedInd="false" PhoneNumber="(44) 020 8949 7850" />
          </ota:LocationDetail>
        </ota:VehMatchedLoc>
        <ota:VehMatchedLoc>
          <ota:LocationDetail AtAirport="false" Code="LO3" Name="London W14 (Kensington)">
            <ota:Address>
              <ota:StreetNmbr>(Earls Court)</ota:StreetNmbr>
              <ota:AddressLine>181-183 Warwick Rd</ota:AddressLine>
              <ota:CityName>London</ota:CityName>
              <ota:PostalCode>W14 8PU</ota:PostalCode>
              <ota:CountryName Code="GB">United Kingdom</ota:CountryName>
            </ota:Address>
            <ota:Telephone FormattedInd="false" PhoneNumber="(44) 0207-244 6577" />
          </ota:LocationDetail>
        </ota:VehMatchedLoc>
      </ota:VehMatchedLocs>
      <ota:Vendor>Avis</ota:Vendor>
    </ota:OTA_VehLocSearchRS>
  </xsl:template>
</xsl:stylesheet>

