<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_VehRateRuleNotifRQ Target="Production" TimeStamp="2007-05-30T15:02:00Z" TransactionIdentifier="ID1" Version="1.000">
      <ota:POS>
        <ota:Source>
          <ota:RequestorID ID="RIVIERA" Type="8">
            <ota:CompanyName Code="RI" CodeContext="1A" />
          </ota:RequestorID>
        </ota:Source>
      </ota:POS>
      <ota:Rules RuleQuantity="4">
        <ota:Rule ID="DA00012">
          <ota:PaymentRules>
            <ota:PaymentRule Amount="9000" CurrencyCode="EUR" DecimalPlaces="2" RuleType="3" />
          </ota:PaymentRules>
          <ota:RateDeposit End="2007-08-31" OffsetDropTime="BeforeArrival" OffsetTimeUnit="Day" OffsetUnitMultiplier="7" Start="2007-06-28" />
          <ota:ProcessingInfo Action="Add" Code="RI" CodeContext="1A" CompanyShortName="RIVIERA" End="2007-12-31" Start="2007-01-01" />
          <ota:RuleText>ONE DAY DEPOSIT 48 HRS CANCELLATION NOTICE REQUIRED</ota:RuleText>
        </ota:Rule>
        <ota:Rule ID="GA12345">
          <ota:RateGuarantee End="2007-08-31T18:00:00" Start="2007-06-28T09:00:00">
            <ota:Description>RATE GUARANTEED FOR PICKUP DATES:</ota:Description>
          </ota:RateGuarantee>
          <ota:ProcessingInfo Action="Add" Code="RI" CodeContext="1A" CompanyShortName="RIVIERA" End="2007-12-31" Start="2007-01-01" />
        </ota:Rule>
        <ota:Rule ID="PA12345">
          <ota:PickupReturnRules DayOfWeek="Mon" MaximumKeep="P10D" MaximumRental="P15D" MinimumKeep="P3D" OvernightInd="false" ReturnAllowedInd="true">
            <ota:EarliestPickup Time="13:00:00" />
            <ota:LatestPickup Time="18:00:00" />
            <ota:LatestReturn Time="13:00:00" />
            <ota:EarliestReturn Time="18:00:00" />
          </ota:PickupReturnRules>
          <ota:ProcessingInfo Action="Add" Code="RI" CodeContext="1A" CompanyShortName="RIVIERA" End="2007-12-31" Start="2007-01-01" />
        </ota:Rule>
        <ota:Rule ID="TA00012">
          <ota:ProcessingInfo Action="Add" Code="RI" CodeContext="1A" CompanyShortName="RIVIERA" End="2007-12-31" Start="2007-01-01" />
          <ota:RuleText>THIS IS A CORPORATE RATE AVAILABLE FOR BUSINESSCLIENTS TRAVELING ON COMPANY BUSINESS</ota:RuleText>
        </ota:Rule>
      </ota:Rules>
    </ota:OTA_VehRateRuleNotifRQ>
  </xsl:template>
</xsl:stylesheet>

