<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_VehResRS Version="2.001">
      <ota:Success />
      <ota:VehResRSCore>
        <ota:VehReservation>
          <ota:Customer>
            <ota:Primary>
              <ota:PersonName>
                <ota:NamePrefix>Mr.</ota:NamePrefix>
                <ota:GivenName>JOE</ota:GivenName>
                <ota:Surname>BAILEY</ota:Surname>
                <ota:NameSuffix>Jr.</ota:NameSuffix>
              </ota:PersonName>
            </ota:Primary>
          </ota:Customer>
          <ota:VehSegmentCore>
            <ota:ConfID ID="C21358AC036" Type="14" />
            <ota:Vendor Code="ZE" CompanyShortName="Hertz" />
            <ota:VehRentalCore PickUpDateTime="2003-11-01T10:30:00" ReturnDateTime="2003-11-09T10:00:00">
              <ota:PickUpLocation LocationCode="OKC" />
              <ota:ReturnLocation LocationCode="OKC" />
            </ota:VehRentalCore>
            <ota:Vehicle AirConditionInd="true" TransmissionType="Automatic">
              <ota:VehType DoorCount="4" VehicleCategory="1" />
              <ota:VehClass Size="6" />
              <ota:VehMakeModel Name="FORD CONTOUR OR SIMILAR" />
            </ota:Vehicle>
            <ota:RentalRate>
              <ota:RateDistance DistUnitName="Mile" Unlimited="true" VehiclePeriodUnitName="RentalPeriod" />
              <ota:VehicleCharges>
                <ota:VehicleCharge Amount="200.00" CurrencyCode="USD" GuaranteedInd="true" Purpose="1" TaxInclusive="false">
                  <ota:TaxAmounts>
                    <ota:TaxAmount CurrencyCode="USD" Description="Tax" Percentage="12.00" Total="24.00" />
                  </ota:TaxAmounts>
                  <ota:Calculation Quantity="0001" UnitCharge="150.00" UnitName="Week" />
                  <ota:Calculation Quantity="0001" UnitCharge="50.00" UnitName="Day" />
                </ota:VehicleCharge>
              </ota:VehicleCharges>
              <ota:RateQualifier RateCategory="3" RateQualifier="ABC123" />
            </ota:RentalRate>
            <ota:PricedEquips>
              <ota:PricedEquip>
                <ota:Equipment EquipType="8" />
                <ota:Charge Amount="30.00" CurrencyCode="USD" IncludedInRate="false" TaxInclusive="false">
                  <ota:TaxAmounts>
                    <ota:TaxAmount CurrencyCode="USD" Percentage="12" Total="3.90" />
                  </ota:TaxAmounts>
                  <ota:Calculation Quantity="0001" UnitCharge="25.00" UnitName="Week" />
                  <ota:Calculation Quantity="0001" UnitCharge="5.00" UnitName="Day" />
                </ota:Charge>
              </ota:PricedEquip>
            </ota:PricedEquips>
            <ota:Fees>
              <ota:Fee Amount="25.00" CurrencyCode="USD" Description="SURCHARGE A:" Purpose="5" TaxInclusive="false" />
              <ota:Fee Amount="75.00" CurrencyCode="USD" Description="SURCHARGE B:" Purpose="5" TaxInclusive="false" />
            </ota:Fees>
            <ota:TotalCharge CurrencyCode="USD" EstimatedTotalAmount="324.00" RateTotalAmount="200.00" />
          </ota:VehSegmentCore>
          <ota:VehSegmentInfo>
            <ota:VendorMessages>
              <ota:VendorMessage>
                <ota:SubSection>
                  <ota:Paragraph>
                    <ota:Text>GOLD SERVICE CONFIRMED</ota:Text>
                    <ota:Text>GOOD DRIVING RECORD REQUIRED</ota:Text>
                  </ota:Paragraph>
                </ota:SubSection>
              </ota:VendorMessage>
            </ota:VendorMessages>
            <ota:LocationDetails AtAirport="true" Code="OKCT11" Name="OKC-WILL ROGERS WORLD AP">
              <ota:Address>
                <ota:StreetNmbr>7100 Terminal Drive</ota:StreetNmbr>
                <ota:CityName>Oklahoma City</ota:CityName>
                <ota:PostalCode>73999</ota:PostalCode>
                <ota:StateProv>Oklahoma</ota:StateProv>
              </ota:Address>
              <ota:Telephone AreaCityCode="405" PhoneNumber="6812341" PhoneTechType="1" />
            </ota:LocationDetails>
          </ota:VehSegmentInfo>
        </ota:VehReservation>
      </ota:VehResRSCore>
    </ota:OTA_VehResRS>
  </xsl:template>
</xsl:stylesheet>

