<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_VehResStatusNotifRQ PrimaryLangID="EN" Target="Production" TimeStamp="2009-03-17T09:35:47" TransactionIdentifier="28013" Version="1.008">
      <ota:POS>
        <ota:Source AirlineVendorID="1A" ISOCountry="DE" ISOCurrency="EUR" PseudoCityCode=" MUC1A0701">
          <ota:RequestorID ID="20299963" ID_Context="IATA" Type="5" />
        </ota:Source>
      </ota:POS>
      <ota:VehResStatusNotifRQCore ReservationStatus="Committed">
        <ota:VehReservation>
          <ota:Customer>
            <ota:Primary>
              <ota:PersonName>
                <ota:GivenName>JOE</ota:GivenName>
                <ota:Surname>BAILEY</ota:Surname>
              </ota:PersonName>
            </ota:Primary>
          </ota:Customer>
          <ota:VehSegmentCore>
            <ota:ConfID ID="YGQE5U" ID_Context="AMADEUS" Type="24" />
            <ota:ConfID ID="12345678" Type="8" />
            <ota:Vendor Code="ZE" />
            <ota:VehRentalCore PickUpDateTime="2009-07-29T09:00:00" ReturnDateTime="2009-07-30T09:00:00">
              <ota:PickUpLocation CodeContext="IATA" ExtendedLocationCode="MIAT01" LocationCode="MIA" />
              <ota:ReturnLocation CodeContext="IATA" LocationCode="MIA" />
            </ota:VehRentalCore>
            <ota:Vehicle Code="ECMN" CodeContext="ACRISS" />
            <ota:RentalRate>
              <ota:RateDistance DistUnitName="Km" Quantity="1" Unlimited="false" VehiclePeriodUnitName="RentalPeriod" />
              <ota:RateDistance DistUnitName="Km" Quantity="2" Unlimited="false" VehiclePeriodUnitName="Day" />
              <ota:RateDistance DistUnitName="Km" Quantity="3" Unlimited="false" VehiclePeriodUnitName="Hour" />
              <ota:VehicleCharges>
                <ota:VehicleCharge Amount="20.69" CurrencyCode="EUR" GuaranteedInd="true" Purpose="1">
                  <ota:Calculation Quantity="02" UnitName="Day" />
                  <ota:Calculation Quantity="01" UnitName="Hour" />
                </ota:VehicleCharge>
                <ota:VehicleCharge Amount="10.00" CurrencyCode="EUR" Purpose="10" />
                <ota:VehicleCharge Amount="2.00" CurrencyCode="EUR" Purpose="11" />
                <ota:VehicleCharge CurrencyCode="EUR" Purpose="8">
                  <ota:Calculation UnitCharge="0.01" UnitName="Km" />
                </ota:VehicleCharge>
              </ota:VehicleCharges>
              <ota:RateQualifier RateCategory="16" RateQualifier="MUST" VendorRateID="S3A3FR1" />
            </ota:RentalRate>
            <ota:PricedEquips>
              <ota:PricedEquip>
                <ota:Equipment EquipType="8" />
                <ota:Charge Amount="2.00" CurrencyCode="EUR" IncludedInEstTotalInd="true" IncludedInRate="false">
                  <ota:MinMax MaxCharge="35.00" />
                  <ota:Calculation UnitName="Day" />
                </ota:Charge>
              </ota:PricedEquip>
            </ota:PricedEquips>
            <ota:TotalCharge CurrencyCode="EUR" EstimatedTotalAmount="106.50" RateTotalAmount="20.69" />
          </ota:VehSegmentCore>
        </ota:VehReservation>
      </ota:VehResStatusNotifRQCore>
      <ota:VehResStatusNotifRQInfo ResStatus="Book" />
    </ota:OTA_VehResStatusNotifRQ>
  </xsl:template>
</xsl:stylesheet>

