<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" exclude-result-prefixes="" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_AirAvailRQ DirectFlightsOnly="false" EchoToken="12345" MaxResponses="10" PrimaryLangID="en-us" SequenceNmbr="1" Target="Production" TimeStamp="2003-07-17T09:30:47-05:00" Version="2.001">
      <ota:TravelPreferences MaxStopsQuantity="1" SmokingAllowed="false">
        <ota:FlightTypePref FlightType="Nonstop" PreferLevel="Preferred" />
        <ota:EquipPref AirEquipType="757" />
        <ota:CabinPref Cabin="Economy" PreferLevel="Preferred" />
        <ota:TicketDistribPref DistribType="3" PreferLevel="Only" />
      </ota:TravelPreferences>
      <ota:POS>
        <ota:Source AgentSine="BSIA1234PM" ISOCountry="US" ISOCurrency="USD" PseudoCityCode="2U8">
          <ota:RequestorID ID="12345" Type="5" URL="http://www.//provider1.org" />
        </ota:Source>
      </ota:POS>
      <ota:OriginDestinationInformation>
        <ota:DepartureDateTime>2003-08-13</ota:DepartureDateTime>
        <ota:OriginLocation LocationCode="LHR" />
        <ota:DestinationLocation LocationCode="LAX" />
      </ota:OriginDestinationInformation>
      <ota:TravelerInfoSummary>
        <ota:AirTravelerAvail>
          <ota:PassengerTypeQuantity Code="ADT" Quantity="2" />
          <ota:PassengerTypeQuantity Code="CNN" Quantity="1" />
        </ota:AirTravelerAvail>
      </ota:TravelerInfoSummary>
    </ota:OTA_AirAvailRQ>
  </xsl:template>
</xsl:stylesheet>

