<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_AirAvailRS EchoToken="12354" SequenceNmbr="1" Target="Production" TimeStamp="2003-07-17T09:30:47-05:00" Version="1.002">
      <ota:Success />
      <ota:OriginDestinationInformation>
        <ota:DepartureDateTime>2003-08-13T10:30:00</ota:DepartureDateTime>
        <ota:OriginLocation>LHR</ota:OriginLocation>
        <ota:DestinationLocation>LAX</ota:DestinationLocation>
        <ota:OriginDestinationOptions>
          <ota:OriginDestinationOption>
            <ota:FlightSegment ArrivalDateTime="2003-08-13T11:14:00" DepartureDateTime="2003-08-13T10:30:00" FlightNumber="212" JourneyDuration="P0Y0M0DT12H30M" OnTimeRate="90" SmokingAllowed="false" StopQuantity="0" Ticket="Paper">
              <ota:DepartureAirport LocationCode="LHR" />
              <ota:ArrivalAirport LocationCode="LAX" />
              <ota:Equipment AirEquipType="744" ChangeofGauge="false" />
              <ota:MarketingAirline CompanyShortName="BA" />
              <ota:MarketingCabin CabinType="First" RPH="1">
                <ota:Meal MealCode="L" />
              </ota:MarketingCabin>
              <ota:MarketingCabin CabinType="Business" RPH="2">
                <ota:Meal MealCode="L" />
              </ota:MarketingCabin>
              <ota:MarketingCabin CabinType="Economy" RPH="3">
                <ota:Meal MealCode="L" />
              </ota:MarketingCabin>
              <ota:BookingClassAvail RPH="1" ResBookDesigCode="F" ResBookDesigQuantity="5" />
              <ota:BookingClassAvail RPH="2" ResBookDesigCode="C" ResBookDesigQuantity="8" />
              <ota:BookingClassAvail RPH="2" ResBookDesigCode="J" ResBookDesigQuantity="3" />
              <ota:BookingClassAvail RPH="3" ResBookDesigCode="Q" ResBookDesigQuantity="9" />
              <ota:BookingClassAvail RPH="3" ResBookDesigCode="V" ResBookDesigQuantity="5" />
              <ota:BookingClassAvail RPH="3" ResBookDesigCode="N" ResBookDesigQuantity="3" />
              <ota:BookingClassAvail RPH="3" ResBookDesigCode="Y" ResBookDesigQuantity="3" />
            </ota:FlightSegment>
          </ota:OriginDestinationOption>
          <ota:OriginDestinationOption>
            <ota:FlightSegment ArrivalDateTime="2003-08-13T11:13:00" DepartureDateTime="2003-08-13T10:20:00" FlightNumber="112" JourneyDuration="P0Y0M0DT12H33M" OnTimeRate="90" SmokingAllowed="false" StopQuantity="0" Ticket="Paper">
              <ota:DepartureAirport LocationCode="LHR" />
              <ota:ArrivalAirport LocationCode="LAX" />
              <ota:Equipment AirEquipType="777" ChangeofGauge="false" />
              <ota:MarketingAirline CompanyShortName="UA" />
              <ota:MarketingCabin CabinType="First" RPH="1">
                <ota:Meal MealCode="L" />
              </ota:MarketingCabin>
              <ota:MarketingCabin CabinType="Business" RPH="2">
                <ota:Meal MealCode="L" />
              </ota:MarketingCabin>
              <ota:MarketingCabin CabinType="Economy" RPH="3">
                <ota:Meal MealCode="L" />
              </ota:MarketingCabin>
              <ota:BookingClassAvail RPH="1" ResBookDesigCode="F" ResBookDesigQuantity="7" />
              <ota:BookingClassAvail RPH="2" ResBookDesigCode="C" ResBookDesigQuantity="7" />
              <ota:BookingClassAvail RPH="2" ResBookDesigCode="J" ResBookDesigQuantity="3" />
              <ota:BookingClassAvail RPH="3" ResBookDesigCode="Q" ResBookDesigQuantity="9" />
              <ota:BookingClassAvail RPH="3" ResBookDesigCode="V" ResBookDesigQuantity="6" />
              <ota:BookingClassAvail RPH="3" ResBookDesigCode="N" ResBookDesigQuantity="4" />
              <ota:BookingClassAvail RPH="3" ResBookDesigCode="Y" ResBookDesigQuantity="4" />
            </ota:FlightSegment>
          </ota:OriginDestinationOption>
          <ota:OriginDestinationOption>
            <ota:FlightSegment ArrivalDateTime="2003-08-13T11:35:00" DepartureDateTime="2003-08-13T09:30:00" FlightNumber="22" JourneyDuration="P0Y0M0DT6H30M" OnTimeRate="90" SmokingAllowed="false" StopQuantity="0" Ticket="Paper">
              <ota:DepartureAirport LocationCode="LHR" />
              <ota:ArrivalAirport LocationCode="JFK" />
              <ota:Equipment AirEquipType="767" ChangeofGauge="false" />
              <ota:MarketingAirline CompanyShortName="BA" />
              <ota:MarketingCabin CabinType="First" RPH="1">
                <ota:Meal MealCode="L" />
              </ota:MarketingCabin>
              <ota:MarketingCabin CabinType="Business" RPH="2">
                <ota:Meal MealCode="L" />
              </ota:MarketingCabin>
              <ota:MarketingCabin CabinType="Economy" RPH="3">
                <ota:Meal MealCode="L" />
              </ota:MarketingCabin>
              <ota:BookingClassAvail RPH="1" ResBookDesigCode="F" ResBookDesigQuantity="4" />
              <ota:BookingClassAvail RPH="2" ResBookDesigCode="C" ResBookDesigQuantity="8" />
              <ota:BookingClassAvail RPH="2" ResBookDesigCode="J" ResBookDesigQuantity="3" />
              <ota:BookingClassAvail RPH="3" ResBookDesigCode="Q" ResBookDesigQuantity="9" />
              <ota:BookingClassAvail RPH="3" ResBookDesigCode="V" ResBookDesigQuantity="7" />
              <ota:BookingClassAvail RPH="3" ResBookDesigCode="N" ResBookDesigQuantity="7" />
              <ota:BookingClassAvail RPH="3" ResBookDesigCode="Y" ResBookDesigQuantity="6" />
            </ota:FlightSegment>
            <ota:FlightSegment ArrivalDateTime="2003-08-13T16:35:00" DepartureDateTime="2003-08-13T14:00:00" FlightNumber="4632" JourneyDuration="P0Y0M0DT4H30M" OnTimeRate="90" SmokingAllowed="false" StopQuantity="0" Ticket="Paper">
              <ota:DepartureAirport LocationCode="JFK" />
              <ota:ArrivalAirport LocationCode="LAX" />
              <ota:OperatingAirline Code="US" />
              <ota:Equipment AirEquipType="744" ChangeofGauge="false" />
              <ota:MarketingAirline CompanyShortName="BA" />
              <ota:MarketingCabin CabinType="Business" RPH="1">
                <ota:Meal MealCode="L" />
              </ota:MarketingCabin>
              <ota:MarketingCabin CabinType="Economy" RPH="2">
                <ota:Meal MealCode="S" />
              </ota:MarketingCabin>
              <ota:BookingClassAvail RPH="2" ResBookDesigCode="C" ResBookDesigQuantity="4" />
              <ota:BookingClassAvail RPH="2" ResBookDesigCode="J" ResBookDesigQuantity="6" />
              <ota:BookingClassAvail RPH="3" ResBookDesigCode="Q" ResBookDesigQuantity="1" />
              <ota:BookingClassAvail RPH="3" ResBookDesigCode="V" ResBookDesigQuantity="8" />
              <ota:BookingClassAvail RPH="3" ResBookDesigCode="N" ResBookDesigQuantity="6" />
              <ota:BookingClassAvail RPH="3" ResBookDesigCode="Y" ResBookDesigQuantity="6" />
            </ota:FlightSegment>
          </ota:OriginDestinationOption>
        </ota:OriginDestinationOptions>
      </ota:OriginDestinationInformation>
    </ota:OTA_AirAvailRS>
  </xsl:template>
</xsl:stylesheet>

