<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_AirBookModifyRQ PrimaryLangID="en-us" SequenceNmbr="1" Target="Production" TimeStamp="2005-01-31T09:30:47" Version="1.000">
      <ota:POS>
        <ota:Source AirlineVendorID="XY" AirportCode="ZRH" ERSP_UserID="1234567890" ISOCountry="CH" ISOCurrency="CHF" PseudoCityCode="H1L" TerminalID="019293893">
          <ota:RequestorID ID="12345678" Type="13" />
        </ota:Source>
      </ota:POS>
      <ota:AirBookModifyRQ ModificationType="3">
        <ota:TravelerInfo>
          <ota:AirTraveler PassengerTypeCode="ADT">
            <ota:PersonName>
              <ota:GivenName>Anthony</ota:GivenName>
              <ota:Surname>Mueller</ota:Surname>
              <ota:NameTitle>Mr</ota:NameTitle>
            </ota:PersonName>
            <ota:TravelerRefNumber RPH="3" />
          </ota:AirTraveler>
        </ota:TravelerInfo>
        <ota:Queues>
          <ota:Queue PseudoCityCode="LHR" QueueNumber="9" />
        </ota:Queues>
      </ota:AirBookModifyRQ>
      <ota:AirReservation LastModified="2004-09-30T08:35:00">
        <ota:AirItinerary DirectionInd="OneWay">
          <ota:OriginDestinationOptions>
            <ota:OriginDestinationOption>
              <ota:FlightSegment ArrivalDateTime="2005-09-30T11:25:00" DepartureDateTime="2005-09-30T08:35:00" FlightNumber="317" NumberInParty="3" RPH="1" ResBookDesigCode="L" Status="30">
                <ota:DepartureAirport LocationCode="LHR" />
                <ota:ArrivalAirport LocationCode="ZRH" />
                <ota:MarketingAirline Code="LX" />
                <ota:MarriageGrp>1</ota:MarriageGrp>
              </ota:FlightSegment>
              <ota:FlightSegment ArrivalDateTime="2005-09-30T15:10:00" DepartureDateTime="2005-09-30T12:30:00" FlightNumber="16" NumberInParty="3" RPH="2" ResBookDesigCode="L" Status="30">
                <ota:DepartureAirport LocationCode="ZRH" />
                <ota:ArrivalAirport LocationCode="JFK" />
                <ota:MarketingAirline Code="LX" />
                <ota:MarriageGrp>1</ota:MarriageGrp>
              </ota:FlightSegment>
            </ota:OriginDestinationOption>
            <ota:OriginDestinationOption>
              <ota:FlightSegment ArrivalDateTime="2005-11-10T07:05:00" DepartureDateTime="2005-10-10T17:20:00" FlightNumber="3001" NumberInParty="3" RPH="3" ResBookDesigCode="L" Status="30">
                <ota:DepartureAirport LocationCode="JFK" />
                <ota:ArrivalAirport LocationCode="ZRH" />
                <ota:OperatingAirline Code="AA" FlightNumber="0064" />
                <ota:MarketingAirline Code="LX" />
              </ota:FlightSegment>
            </ota:OriginDestinationOption>
          </ota:OriginDestinationOptions>
        </ota:AirItinerary>
        <ota:TravelerInfo>
          <ota:AirTraveler PassengerTypeCode="ADT">
            <ota:PersonName>
              <ota:GivenName>Bertram</ota:GivenName>
              <ota:Surname>King</ota:Surname>
              <ota:NameTitle>Mr</ota:NameTitle>
            </ota:PersonName>
            <ota:Telephone PhoneLocationType="5" PhoneNumber="41 43 8120073" PhoneTechType="1" />
            <ota:Email EmailType="2">b_king@email.com</ota:Email>
            <ota:Address FormattedInd="false" Type="1">
              <ota:AddressLine>Hauptstrasse 3A</ota:AddressLine>
              <ota:AddressLine>8046 Zurich</ota:AddressLine>
              <ota:AddressLine>Switzerland</ota:AddressLine>
            </ota:Address>
            <ota:CustLoyalty LoyalLevel="FQTV" MembershipID="015015437" ProgramID="LX" VendorCode="LX" />
            <ota:TravelerRefNumber RPH="1" />
          </ota:AirTraveler>
          <ota:AirTraveler PassengerTypeCode="ADT">
            <ota:PersonName>
              <ota:GivenName>Jonathan</ota:GivenName>
              <ota:Surname>Ironheart</ota:Surname>
              <ota:NameTitle>Mr</ota:NameTitle>
            </ota:PersonName>
            <ota:Telephone PhoneLocationType="5" PhoneNumber="41 43 8120073" PhoneTechType="1" />
            <ota:Email EmailType="2">iron@heart.com</ota:Email>
            <ota:Address FormattedInd="false" Type="1">
              <ota:AddressLine>37 Mill Way</ota:AddressLine>
              <ota:AddressLine>CRD London 7HD</ota:AddressLine>
              <ota:AddressLine>England</ota:AddressLine>
            </ota:Address>
            <ota:CustLoyalty LoyalLevel="FQTV" MembershipID="A123D45" ProgramID="AA" VendorCode="LX" />
            <ota:TravelerRefNumber RPH="2" />
          </ota:AirTraveler>
          <ota:AirTraveler PassengerTypeCode="ADT">
            <ota:PersonName>
              <ota:GivenName>Anthony</ota:GivenName>
              <ota:Surname>Miller</ota:Surname>
              <ota:NameTitle>Mr</ota:NameTitle>
            </ota:PersonName>
            <ota:Telephone PhoneLocationType="5" PhoneNumber="41 43 8120073" PhoneTechType="1" />
            <ota:Email EmailType="2">a_mueller@email.com</ota:Email>
            <ota:Address FormattedInd="false" Type="1">
              <ota:AddressLine>Zeltweg 47</ota:AddressLine>
              <ota:AddressLine>8302 Kloten</ota:AddressLine>
              <ota:AddressLine>Switzerland</ota:AddressLine>
            </ota:Address>
            <ota:CustLoyalty LoyalLevel="Circle" MembershipID="03368437" ProgramID="LX" VendorCode="LX" />
            <ota:TravelerRefNumber RPH="3" />
          </ota:AirTraveler>
          <ota:SpecialReqDetails>
            <ota:SeatRequests>
              <ota:SeatRequest FlightRefNumberRPHList="2" SeatNumber="34A" SmokingAllowed="false" Status="30" TravelerRefNumberRPHList="1">
                <ota:DepartureAirport LocationCode="ZRH" />
                <ota:ArrivalAirport LocationCode="JFK" />
              </ota:SeatRequest>
              <ota:SeatRequest FlightRefNumberRPHList="2" SeatNumber="34B" SmokingAllowed="false" Status="30" TravelerRefNumberRPHList="2">
                <ota:DepartureAirport LocationCode="ZRH" />
                <ota:ArrivalAirport LocationCode="JFK" />
              </ota:SeatRequest>
            </ota:SeatRequests>
            <ota:SpecialServiceRequests>
              <ota:SpecialServiceRequest FlightRefNumberRPHList="1" SSRCode="VGML" Status="30" TravelerRefNumberRPHList="2" />
              <ota:SpecialServiceRequest FlightRefNumberRPHList="2" SSRCode="VGML" Status="30" TravelerRefNumberRPHList="2" />
              <ota:SpecialServiceRequest FlightRefNumberRPHList="3" SSRCode="VGML" Status="30" TravelerRefNumberRPHList="2" />
            </ota:SpecialServiceRequests>
            <ota:OtherServiceInformations>
              <ota:OtherServiceInformation>
                <ota:TravelerRefNumber RPH="1" />
                <ota:Airline Code="LX" />
                <ota:Text>1VIP 1King/BertramMR</ota:Text>
              </ota:OtherServiceInformation>
            </ota:OtherServiceInformations>
          </ota:SpecialReqDetails>
        </ota:TravelerInfo>
      </ota:AirReservation>
    </ota:OTA_AirBookModifyRQ>
  </xsl:template>
</xsl:stylesheet>

