<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_AirBookRQ EchoToken="456789" PrimaryLangID="en-us" SequenceNmbr="1" Target="Production" TimeStamp="2003-08-17T09:30:47-05:00" Version="2.001">
      <ota:POS>
        <ota:Source AgentSine="BSIA1234PM/GS" AirlineVendorID="AA" AirportCode="IAD" ISOCountry="US" ISOCurrency="USD" PseudoCityCode="DFW">
          <ota:RequestorID ID="0507G4325" Type="14" URL="http://provider1.org/OTAEngine" />
          <ota:BookingChannel Primary="1" Type="1" />
        </ota:Source>
      </ota:POS>
      <ota:AirItinerary>
        <ota:OriginDestinationOptions>
          <ota:OriginDestinationOption>
            <ota:FlightSegment DepartureDateTime="2003-12-12T09:00:00" FlightNumber="150" NumberInParty="1" ResBookDesigCode="Q" Status="30">
              <ota:DepartureAirport LocationCode="IAD" />
              <ota:ArrivalAirport LocationCode="SAN" />
              <ota:MarketingAirline Code="AA" />
            </ota:FlightSegment>
            <ota:FlightSegment DepartureDateTime="2003-12-14T12:40:00" FlightNumber="151" NumberInParty="1" ResBookDesigCode="Q" Status="30">
              <ota:DepartureAirport LocationCode="SAN" />
              <ota:ArrivalAirport LocationCode="IAD" />
              <ota:MarketingAirline Code="AA" />
            </ota:FlightSegment>
          </ota:OriginDestinationOption>
        </ota:OriginDestinationOptions>
      </ota:AirItinerary>
      <ota:TravelerInfo>
        <ota:AirTraveler PassengerTypeCode="ADT">
          <ota:ProfileRef>
            <ota:UniqueID ID="ID12345" Instance="1999-02- 28T09:13:53" Type="21" URL="http://www.usda.gov" />
          </ota:ProfileRef>
          <ota:PersonName>
            <ota:NamePrefix>Mr</ota:NamePrefix>
            <ota:GivenName>John</ota:GivenName>
            <ota:Surname>Smith</ota:Surname>
            <ota:NameTitle>M.D.</ota:NameTitle>
          </ota:PersonName>
          <ota:Telephone AreaCityCode="703" PhoneNumber="555-5555" />
          <ota:Email EmailType="1">johnsmith@home.com</ota:Email>
          <ota:Address>
            <ota:AddressLine>12 Main Street</ota:AddressLine>
            <ota:CityName>Dallas</ota:CityName>
            <ota:PostalCode>75000</ota:PostalCode>
            <ota:StateProv StateCode="TX" />
            <ota:CountryName Code="US" />
          </ota:Address>
          <ota:CustLoyalty MembershipID="Q56GTF" ProgramID="AA" />
          <ota:Document BirthDate="1967-08-13" DocID="T056736" DocIssueAuthority="US Passport Office" DocIssueLocation="Dallas" DocType="2" EffectiveDate="1997-08-13" ExpireDate="2007-08-13" Gender="Male">
            <ota:DocHolderName>John Smith</ota:DocHolderName>
          </ota:Document>
          <ota:TravelerRefNumber />
        </ota:AirTraveler>
        <ota:SpecialReqDetails>
          <ota:SeatRequests>
            <ota:SeatRequest FlightRefNumberRPHList="1" SeatNumber="14C" TravelerRefNumberRPHList="1" />
          </ota:SeatRequests>
          <ota:SpecialServiceRequests>
            <ota:SpecialServiceRequest FlightRefNumberRPHList="1" SSRCode="WCHR" TravelerRefNumberRPHList="1">
              <ota:Airline>CompanyShortName="AA"</ota:Airline>
            </ota:SpecialServiceRequest>
          </ota:SpecialServiceRequests>
        </ota:SpecialReqDetails>
      </ota:TravelerInfo>
      <ota:Ticketing TicketType="eTicket" />
    </ota:OTA_AirBookRQ>
  </xsl:template>
</xsl:stylesheet>

