<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_AirPriceRQ EchoToken="36732" PrimaryLangID="en" SequenceNmbr="284" Target="Production" TimeStamp="2003-11-14T10:30:00" Version="2.001">
      <ota:POS>
        <ota:Source AgentSine="2BB" AirlineVendorID="1P" ISOCountry="US" ISOCurrency="USD" PseudoCityCode="ATL">
          <ota:RequestorID ID="35896241" Type="5" />
          <ota:BookingChannel Type="1" />
        </ota:Source>
      </ota:POS>
      <ota:AirItinerary DirectionInd="Circle">
        <ota:OriginDestinationOptions>
          <ota:OriginDestinationOption>
            <ota:FlightSegment ArrivalDateTime="2003-12-12T14:34:00" DepartureDateTime="2003-12-12T12:50:00" FlightNumber="242" NumberInParty="2" ResBookDesigCode="L" Status="30" StopQuantity="0">
              <ota:DepartureAirport LocationCode="ATL" />
              <ota:ArrivalAirport LocationCode="LAX" />
              <ota:MarketingAirline Code="DL" />
            </ota:FlightSegment>
          </ota:OriginDestinationOption>
          <ota:OriginDestinationOption>
            <ota:FlightSegment ArrivalDateTime="2003-12-12T19:15:00" DepartureDateTime="2003-12-12T15:30:00" FlightNumber="1579" NumberInParty="2" ResBookDesigCode="L" Status="30" StopQuantity="0">
              <ota:DepartureAirport LocationCode="LAX" />
              <ota:ArrivalAirport LocationCode="HNL" />
              <ota:MarketingAirline Code="DL" />
            </ota:FlightSegment>
          </ota:OriginDestinationOption>
          <ota:OriginDestinationOption>
            <ota:FlightSegment ArrivalDateTime="2003-12-21T05:05:00" DepartureDateTime="2003-12-20T22:00:00" FlightNumber="1852" NumberInParty="1" ResBookDesigCode="L" Status="30" StopQuantity="0">
              <ota:DepartureAirport LocationCode="HNL" />
              <ota:ArrivalAirport LocationCode="LAX" />
              <ota:MarketingAirline Code="DL" />
            </ota:FlightSegment>
          </ota:OriginDestinationOption>
          <ota:OriginDestinationOption>
            <ota:FlightSegment ArrivalDateTime="2003-12-21T13:03:00" DepartureDateTime="2003-12-21T06:00:00" FlightNumber="744" NumberInParty="1" ResBookDesigCode="L" Status="30" StopQuantity="0">
              <ota:DepartureAirport LocationCode="LAX" />
              <ota:ArrivalAirport LocationCode="ATL" />
              <ota:MarketingAirline Code="DL" />
            </ota:FlightSegment>
          </ota:OriginDestinationOption>
        </ota:OriginDestinationOptions>
      </ota:AirItinerary>
      <ota:TravelerInfoSummary>
        <ota:AirTravelerAvail>
          <ota:PassengerTypeQuantity Code="ADT" Quantity="1" />
          <ota:AirTraveler PassengerTypeCode="ADT">
            <ota:PersonName>
              <ota:GivenName>Mickey</ota:GivenName>
              <ota:Surname>Mouse</ota:Surname>
            </ota:PersonName>
            <ota:TravelerRefNumber RPH="1" />
          </ota:AirTraveler>
        </ota:AirTravelerAvail>
      </ota:TravelerInfoSummary>
    </ota:OTA_AirPriceRQ>
  </xsl:template>
</xsl:stylesheet>

