<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_AirScheduleRS EchoToken="75657" SequenceNmbr="1" Target="Production" TimeStamp="2003-03-17T09:30:47-05:00" Version="1.002">
      <ota:Success />
      <ota:OriginDestinationOptions>
        <ota:OriginDestinationOption>
          <ota:FlightSegment ArrivalDateTime="2003-12-01T10:24:00" DepartureDateTime="2003-12-01T09:00:00" FlightNumber="443" OnTimeRate="8" ScheduleValidEndDate="2003-12-29" ScheduleValidStartDate="2003-06-15" StopQuantity="0">
            <ota:DepartureAirport LocationCode="DEN" />
            <ota:ArrivalAirport LocationCode="LAX" />
            <ota:Equipment AirEquipType="777">Boeing 777</ota:Equipment>
            <ota:MarketingAirline Code="UA" CompanyShortName="United">United Airlines</ota:MarketingAirline>
            <ota:MarketingCabin CabinType="Business" RPH="1">
              <ota:Meal MealCode="Breakfast" />
            </ota:MarketingCabin>
            <ota:DaysOfOperation>
              <ota:OperationSchedule>
                <ota:OperationTimes>
                  <ota:OperationTime Fri="1" Mon="1" Sat="1" Sun="1" Thur="1" Tue="1" Weds="1" />
                </ota:OperationTimes>
              </ota:OperationSchedule>
            </ota:DaysOfOperation>
          </ota:FlightSegment>
        </ota:OriginDestinationOption>
        <ota:OriginDestinationOption>
          <ota:FlightSegment ArrivalDateTime="2003-12-01T12:15:00" DepartureDateTime="2003-12-01T10:50:00" FlightNumber="781" OnTimeRate="8" ScheduleValidEndDate="2004-01-06" ScheduleValidStartDate="2003-04-01" StopQuantity="0">
            <ota:DepartureAirport LocationCode="DEN" />
            <ota:ArrivalAirport LocationCode="LAX" />
            <ota:Equipment AirEquipType="777">Boeing 777</ota:Equipment>
            <ota:MarketingAirline Code="UA" CompanyShortName="United">United Airlines</ota:MarketingAirline>
            <ota:MarketingCabin CabinType="Business" RPH="1">
              <ota:Meal MealCode="Snack" />
            </ota:MarketingCabin>
            <ota:DaysOfOperation>
              <ota:OperationSchedule>
                <ota:OperationTimes>
                  <ota:OperationTime Fri="0" Mon="0" Sat="0" Sun="1" Thur="0" Tue="0" Weds="0" />
                </ota:OperationTimes>
              </ota:OperationSchedule>
            </ota:DaysOfOperation>
          </ota:FlightSegment>
        </ota:OriginDestinationOption>
      </ota:OriginDestinationOptions>
    </ota:OTA_AirScheduleRS>
  </xsl:template>
</xsl:stylesheet>

