<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_AirSeatMapRQ Version="1.001">
      <ota:POS>
        <ota:Source>
          <ota:RequestorID ID="0001" Type="5">
            <ota:CompanyName>Indian Travels,Calcutta</ota:CompanyName>
          </ota:RequestorID>
        </ota:Source>
      </ota:POS>
      <ota:SeatMapRequests>
        <ota:SeatMapRequest>
          <ota:FlightSegmentInfo DepartureDateTime="2003-09-26T18:30:00" FlightNumber="273">
            <ota:DepartureAirport LocationCode="CCU" />
            <ota:ArrivalAirport LocationCode="BOM" />
            <ota:MarketingAirline Code="AI" CompanyShortName="Air India" />
          </ota:FlightSegmentInfo>
        </ota:SeatMapRequest>
        <ota:SeatMapRequest>
          <ota:FlightSegmentInfo DepartureDateTime="2003-09-27T08:30:00" FlightNumber="101">
            <ota:DepartureAirport LocationCode="BOM" />
            <ota:ArrivalAirport LocationCode="LHR" />
            <ota:MarketingAirline Code="AI" CompanyShortName="Air India" />
          </ota:FlightSegmentInfo>
        </ota:SeatMapRequest>
      </ota:SeatMapRequests>
      <ota:AirTravelers>
        <ota:AirTraveler PassengerTypeCode="ADT">
          <ota:PersonName>
            <ota:NamePrefix>Mr</ota:NamePrefix>
            <ota:GivenName>Sam</ota:GivenName>
            <ota:Surname>Jones</ota:Surname>
          </ota:PersonName>
          <ota:CustLoyalty MembershipID="C12345" ProgramID="AI" />
        </ota:AirTraveler>
      </ota:AirTravelers>
      <ota:BookingReferenceID ID="345678" Type="20">
        <ota:CompanyName>IC</ota:CompanyName>
      </ota:BookingReferenceID>
      <ota:BookingReferenceID ID="H1234" Type="20">
        <ota:CompanyName>AI</ota:CompanyName>
      </ota:BookingReferenceID>
      <ota:BookingReferenceID ID="123456" Type="20">
        <ota:CompanyName>1W</ota:CompanyName>
      </ota:BookingReferenceID>
    </ota:OTA_AirSeatMapRQ>
  </xsl:template>
</xsl:stylesheet>

