<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_CruiseBookRQ Target="Production" TimeStamp="2006-06-07T17:27:21" TransactionIdentifier="6940" Version="2.0">
      <ota:POS>
        <ota:Source AgentDutyCode="0011A" AgentSine="PSMITH" ERSP_UserID="KAN" PseudoCityCode="MIANC7101" TerminalID="58A0DD2A">
          <ota:RequestorID ID="C12937" Type="13">
            <ota:CompanyName Code="CEN" CompanyShortName="Cendant" />
          </ota:RequestorID>
        </ota:Source>
      </ota:POS>
      <ota:AgentInfo Contact="JRoberge" ContactID="97125" />
      <ota:SailingInfo>
        <ota:SelectedSailing Duration="P7D" Start="2006-10-03" Status="36" VoyageID="570329">
          <ota:CruiseLine ShipCode="DA" ShipName="Norwegian Dawn" VendorCode="NCL" VendorName="NORWEGIAN CRUISE LINE" />
        </ota:SelectedSailing>
        <ota:Currency CurrencyCode="USD" />
        <ota:SelectedCategory BerthedCategoryCode="BA" PricedCategoryCode="BA">
          <ota:SelectedCabin CabinNumber="GTY" Status="47" />
        </ota:SelectedCategory>
      </ota:SailingInfo>
      <ota:ReservationInfo>
        <ota:GuestDetails>
          <ota:GuestDetail GuestExistsIndicator="false">
            <ota:SelectedFareCode FareCode="BESTFARE" />
            <ota:ContactInfo Age="63" BirthDate="1943-01-01" Gender="Male" GuestRefNumber="1" Nationality="US">
              <ota:PersonName>
                <ota:NamePrefix>MR</ota:NamePrefix>
                <ota:GivenName>JOSE</ota:GivenName>
                <ota:Surname>MARQUES</ota:Surname>
              </ota:PersonName>
            </ota:ContactInfo>
            <ota:GuestTransportation Mode="14" Status="36">
              <ota:GuestCity CodeContext="IATA" LocationCode="ATL" />
              <ota:GatewayCity CodeContext="IATA" LocationCode="ATL" />
            </ota:GuestTransportation>
            <ota:SelectedDining Sitting="FREESTYLE" Status="36" />
            <ota:SelectedInsurance InsuranceCode="STD" />
          </ota:GuestDetail>
          <ota:GuestDetail GuestExistsIndicator="false">
            <ota:SelectedFareCode FareCode="BESTFARE" />
            <ota:ContactInfo Age="62" BirthDate="1944-03-19" Gender="Female" GuestRefNumber="2" Nationality="US">
              <ota:PersonName>
                <ota:NamePrefix>MRS</ota:NamePrefix>
                <ota:GivenName>TAMARA</ota:GivenName>
                <ota:Surname>MARQUES</ota:Surname>
              </ota:PersonName>
            </ota:ContactInfo>
            <ota:GuestTransportation Mode="29" Status="36">
              <ota:GuestCity CodeContext="IATA" LocationCode="ATL" />
              <ota:GatewayCity CodeContext="IATA" LocationCode="ATL" />
            </ota:GuestTransportation>
            <ota:SelectedDining Sitting="FREESTYLE" Status="36" />
            <ota:SelectedInsurance InsuranceCode="STD" />
            <ota:SelectedPackages>
              <ota:SelectedPackage CruisePackageCode="504390" Duration="P2D" InclusiveIndicator="false" PackageTypeCode="2" Start="2006-10-01" Status="43" />
            </ota:SelectedPackages>
          </ota:GuestDetail>
        </ota:GuestDetails>
      </ota:ReservationInfo>
    </ota:OTA_CruiseBookRQ>
  </xsl:template>
</xsl:stylesheet>

