<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_CruiseCabinAvailRS Target="Production" TimeStamp="2006-05-17T09:41:25" TransactionIdentifier="4444" Version="2.0">
      <ota:Success />
      <ota:SailingInfo>
        <ota:SelectedSailing Duration="P7D" Start="2006-10-01" Status="36">
          <ota:CruiseLine ShipCode="NV" ShipName="NAVIGATOR OF THE SEAS" VendorCode="RCC" VendorName="ROYAL CARIBBEAN CRUISE" />
        </ota:SelectedSailing>
        <ota:Currency CurrencyCode="USD" DecimalPlaces="2" />
        <ota:SelectedCategory BerthedCategoryCode="L" PricedCategoryCode="L" />
      </ota:SailingInfo>
      <ota:SelectedFare FareCode="LAF" />
      <ota:CabinOptions>
        <ota:CabinOption CabinNumber="8341" CategoryLocation="Inside" DeckName="DECK EIGHT" MaxOccupancy="2" PositionInShip="Aft" Status="36">
          <ota:CabinConfiguration BedConfigurationCode="NO" />
          <ota:CabinConfiguration BedConfigurationCode="2L" />
          <ota:CabinConfiguration BedConfigurationCode="2D" />
          <ota:MeasurementInfo Code="CABIN" UnitOfMeasure="FTK" UnitOfMeasureQuantity="160" />
          <ota:Remark>CABIN CONNECTED TO 8339</ota:Remark>
          <ota:CabinFilters>
            <ota:CabinFilter CabinFilterCode="4" />
            <ota:CabinFilter CabinFilterCode="10" />
          </ota:CabinFilters>
        </ota:CabinOption>
        <ota:CabinOption CabinNumber="8515" CategoryLocation="Inside" DeckName="DECK EIGHT" MaxOccupancy="2" PositionInShip="Aft" Status="36">
          <ota:CabinConfiguration BedConfigurationCode="NO" />
          <ota:CabinConfiguration BedConfigurationCode="2L" />
          <ota:CabinConfiguration BedConfigurationCode="2D" />
          <ota:MeasurementInfo Code="CABIN" UnitOfMeasure="FTK" UnitOfMeasureQuantity="160" />
          <ota:Remark>CABIN CONNECTED TO 8513</ota:Remark>
          <ota:CabinFilters>
            <ota:CabinFilter CabinFilterCode="4" />
            <ota:CabinFilter CabinFilterCode="10" />
          </ota:CabinFilters>
        </ota:CabinOption>
        <ota:CabinOption CabinNumber="9341" CategoryLocation="Inside" DeckName="DECK EIGHT" MaxOccupancy="2" PositionInShip="Aft" Status="36">
          <ota:CabinConfiguration BedConfigurationCode="NO" />
          <ota:CabinConfiguration BedConfigurationCode="2L" />
          <ota:CabinConfiguration BedConfigurationCode="2D" />
          <ota:MeasurementInfo Code="CABIN" UnitOfMeasure="FTK" UnitOfMeasureQuantity="160" />
          <ota:Remark>CABIN CONNECTED TO 9343</ota:Remark>
          <ota:CabinFilters>
            <ota:CabinFilter CabinFilterCode="4" />
            <ota:CabinFilter CabinFilterCode="10" />
          </ota:CabinFilters>
        </ota:CabinOption>
      </ota:CabinOptions>
    </ota:OTA_CruiseCabinAvailRS>
  </xsl:template>
</xsl:stylesheet>

