<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_DynamicPkgAvailRS Target="Test" TimeStamp="2008-07-30T15:02:22" TransactionIdentifier="58A207A9C830DD11" Version="1.000">
      <ota:POS>
        <ota:Source>
          <ota:RequestorID ID="BTA142" Type="5">
            <ota:CompanyName>Bob's Travel Agency</ota:CompanyName>
          </ota:RequestorID>
        </ota:Source>
      </ota:POS>
      <ota:Success />
      <ota:SearchResults>
        <ota:AirResults QuoteID="982938-CDF90-ABD09" ResponseType="Schedule" SequenceNumber="1">
          <ota:OriginDestinationInformation>
            <ota:DepartureDateTime>2008-09-18T07:00:00</ota:DepartureDateTime>
            <ota:OriginLocation>PHX</ota:OriginLocation>
            <ota:DestinationLocation>LAS</ota:DestinationLocation>
            <ota:OriginDestinationOptions>
              <ota:OriginDestinationOption>
                <ota:FlightSegment ArrivalDateTime="2008-09-18T08:36:00" DepartureDateTime="2008-09-18T07:24:00" FlightNumber="320" StopQuantity="0">
                  <ota:DepartureAirport LocationCode="PHX" />
                  <ota:ArrivalAirport LocationCode="LAS" />
                  <ota:OperatingAirline Code="US" CompanyShortName="US">US Airways</ota:OperatingAirline>
                  <ota:Equipment AirEquipType="320" />
                  <ota:MarketingAirline Code="US" CompanyShortName="US" />
                  <ota:MarketingCabin CabinType="First" RPH="1" />
                  <ota:MarketingCabin CabinType="Business" RPH="2" />
                  <ota:MarketingCabin CabinType="Economy" RPH="3" />
                  <ota:BookingClassAvail RPH="1" ResBookDesigCode="F" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="1" ResBookDesigCode="A" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="1" ResBookDesigCode="P" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="2" ResBookDesigCode="C" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="2" ResBookDesigCode="D" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="2" ResBookDesigCode="Z" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="2" ResBookDesigCode="J" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="2" ResBookDesigCode="I" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="Y" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="B" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="W" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="H" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="Q" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="N" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="V" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="L" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="S" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="T" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="G" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="E" ResBookDesigQuantity="9" />
                </ota:FlightSegment>
              </ota:OriginDestinationOption>
              <ota:OriginDestinationOption>
                <ota:FlightSegment ArrivalDateTime="2008-09-18T10:15:00" DepartureDateTime="2008-09-18T08:57:00" FlightNumber="209" StopQuantity="0">
                  <ota:DepartureAirport LocationCode="PHX" />
                  <ota:ArrivalAirport LocationCode="LAS" />
                  <ota:OperatingAirline Code="US" CompanyShortName="US">US Airways</ota:OperatingAirline>
                  <ota:Equipment AirEquipType="319" />
                  <ota:MarketingAirline Code="US" CompanyShortName="US" />
                  <ota:MarketingCabin CabinType="First" RPH="1" />
                  <ota:MarketingCabin CabinType="Business" RPH="2" />
                  <ota:MarketingCabin CabinType="Economy" RPH="3" />
                  <ota:BookingClassAvail RPH="1" ResBookDesigCode="F" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="1" ResBookDesigCode="A" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="1" ResBookDesigCode="P" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="2" ResBookDesigCode="C" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="2" ResBookDesigCode="D" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="2" ResBookDesigCode="Z" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="2" ResBookDesigCode="J" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="2" ResBookDesigCode="I" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="Y" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="B" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="W" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="H" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="Q" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="N" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="V" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="L" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="S" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="T" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="G" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="E" ResBookDesigQuantity="9" />
                </ota:FlightSegment>
              </ota:OriginDestinationOption>
              <ota:OriginDestinationOption>
                <ota:FlightSegment ArrivalDateTime="2008-09-18T11:15:00" DepartureDateTime="2008-09-18T10:00:00" FlightNumber="137" StopQuantity="0">
                  <ota:DepartureAirport LocationCode="PHX" />
                  <ota:ArrivalAirport LocationCode="LAS" />
                  <ota:OperatingAirline Code="US" CompanyShortName="US">US Airways</ota:OperatingAirline>
                  <ota:Equipment AirEquipType="733" />
                  <ota:MarketingAirline Code="US" CompanyShortName="US" />
                  <ota:MarketingCabin CabinType="First" RPH="1" />
                  <ota:MarketingCabin CabinType="Business" RPH="2" />
                  <ota:MarketingCabin CabinType="Economy" RPH="3" />
                  <ota:BookingClassAvail RPH="1" ResBookDesigCode="F" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="1" ResBookDesigCode="A" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="1" ResBookDesigCode="P" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="2" ResBookDesigCode="C" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="2" ResBookDesigCode="D" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="2" ResBookDesigCode="Z" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="2" ResBookDesigCode="J" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="2" ResBookDesigCode="I" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="Y" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="B" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="W" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="H" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="Q" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="N" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="V" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="L" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="S" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="T" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="G" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="E" ResBookDesigQuantity="9" />
                </ota:FlightSegment>
              </ota:OriginDestinationOption>
            </ota:OriginDestinationOptions>
          </ota:OriginDestinationInformation>
        </ota:AirResults>
        <ota:AirResults QuoteID="688938-BAC90-DAC09" ResponseType="Schedule" SequenceNumber="2">
          <ota:OriginDestinationInformation>
            <ota:DepartureDateTime>2008-09-21T07:00:00</ota:DepartureDateTime>
            <ota:OriginLocation>LAS</ota:OriginLocation>
            <ota:DestinationLocation>PHX</ota:DestinationLocation>
            <ota:OriginDestinationOptions>
              <ota:OriginDestinationOption>
                <ota:FlightSegment ArrivalDateTime="2008-09-21T07:55:00" DepartureDateTime="2008-09-21T06:40:00" FlightNumber="57" StopQuantity="0">
                  <ota:DepartureAirport LocationCode="LAS" />
                  <ota:ArrivalAirport LocationCode="PHX" />
                  <ota:OperatingAirline Code="US" CompanyShortName="US">US Airways</ota:OperatingAirline>
                  <ota:Equipment AirEquipType="320" />
                  <ota:MarketingAirline Code="US" CompanyShortName="US" />
                  <ota:MarketingCabin CabinType="First" RPH="1" />
                  <ota:MarketingCabin CabinType="Business" RPH="2" />
                  <ota:MarketingCabin CabinType="Economy" RPH="3" />
                  <ota:BookingClassAvail RPH="1" ResBookDesigCode="F" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="1" ResBookDesigCode="A" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="1" ResBookDesigCode="P" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="2" ResBookDesigCode="C" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="2" ResBookDesigCode="D" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="2" ResBookDesigCode="Z" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="2" ResBookDesigCode="J" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="2" ResBookDesigCode="I" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="Y" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="B" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="W" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="H" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="Q" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="N" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="V" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="L" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="S" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="T" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="G" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="E" ResBookDesigQuantity="9" />
                </ota:FlightSegment>
              </ota:OriginDestinationOption>
              <ota:OriginDestinationOption>
                <ota:FlightSegment ArrivalDateTime="2008-09-21T08:00:00" DepartureDateTime="2008-09-21T06:45:00" FlightNumber="511" StopQuantity="0">
                  <ota:DepartureAirport LocationCode="LAS" />
                  <ota:ArrivalAirport LocationCode="PHX" />
                  <ota:OperatingAirline Code="US" CompanyShortName="US">US Airways</ota:OperatingAirline>
                  <ota:Equipment AirEquipType="319" />
                  <ota:MarketingAirline Code="US" CompanyShortName="US" />
                  <ota:MarketingCabin CabinType="First" RPH="1" />
                  <ota:MarketingCabin CabinType="Business" RPH="2" />
                  <ota:MarketingCabin CabinType="Economy" RPH="3" />
                  <ota:BookingClassAvail RPH="1" ResBookDesigCode="F" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="1" ResBookDesigCode="A" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="1" ResBookDesigCode="P" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="2" ResBookDesigCode="C" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="2" ResBookDesigCode="D" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="2" ResBookDesigCode="Z" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="2" ResBookDesigCode="J" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="2" ResBookDesigCode="I" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="Y" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="B" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="W" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="H" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="Q" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="N" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="V" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="L" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="S" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="T" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="G" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="E" ResBookDesigQuantity="9" />
                </ota:FlightSegment>
              </ota:OriginDestinationOption>
              <ota:OriginDestinationOption>
                <ota:FlightSegment ArrivalDateTime="2008-09-21T09:13:00" DepartureDateTime="2008-09-21T08:00:00" FlightNumber="398" StopQuantity="0">
                  <ota:DepartureAirport LocationCode="LAS" />
                  <ota:ArrivalAirport LocationCode="PHX" />
                  <ota:OperatingAirline Code="US" CompanyShortName="US">US Airways</ota:OperatingAirline>
                  <ota:Equipment AirEquipType="733" />
                  <ota:MarketingAirline Code="US" CompanyShortName="US" />
                  <ota:MarketingCabin CabinType="First" RPH="1" />
                  <ota:MarketingCabin CabinType="Business" RPH="2" />
                  <ota:MarketingCabin CabinType="Economy" RPH="3" />
                  <ota:BookingClassAvail RPH="1" ResBookDesigCode="F" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="1" ResBookDesigCode="A" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="1" ResBookDesigCode="P" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="2" ResBookDesigCode="C" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="2" ResBookDesigCode="D" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="2" ResBookDesigCode="Z" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="2" ResBookDesigCode="J" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="2" ResBookDesigCode="I" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="Y" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="B" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="W" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="H" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="Q" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="N" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="V" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="L" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="S" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="T" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="G" ResBookDesigQuantity="9" />
                  <ota:BookingClassAvail RPH="3" ResBookDesigCode="E" ResBookDesigQuantity="9" />
                </ota:FlightSegment>
              </ota:OriginDestinationOption>
            </ota:OriginDestinationOptions>
          </ota:OriginDestinationInformation>
        </ota:AirResults>
        <ota:HotelResults ResponseType="Avail" SequenceNumber="3">
          <ota:RoomStays>
            <ota:RoomStay>
              <ota:RoomRates>
                <ota:RoomRate NumberOfUnits="9" RatePlanCode="HLAS11*ROH*147*0*6675878">
                  <ota:RoomRateDescription>
                    <ota:Text>CORPORATE RATE*DELUXE ROOM (1 KING OR 2 DOUBLES)</ota:Text>
                  </ota:RoomRateDescription>
                </ota:RoomRate>
                <ota:RoomRate NumberOfUnits="9" RatePlanCode="HLAS11*STE*163*0*6675878">
                  <ota:RoomRateDescription>
                    <ota:Text>SUITE ROOM (1 KING OR 2 DOUBLES)</ota:Text>
                  </ota:RoomRateDescription>
                </ota:RoomRate>
                <ota:RoomRate NumberOfUnits="9" RatePlanCode="HLAS11*FV*155*0*6675878">
                  <ota:RoomRateDescription>
                    <ota:Text>FOUNTIAN VIEW ROOM (1 KING OR 2 DOUBLES)</ota:Text>
                  </ota:RoomRateDescription>
                </ota:RoomRate>
              </ota:RoomRates>
              <ota:TimeSpan End="2008-09-21" Start="2008-09-18" />
              <ota:BasicPropertyInfo HotelCityCode="LAS" HotelCode="HLAS11" HotelName="Treasure Island" />
            </ota:RoomStay>
            <ota:RoomStay>
              <ota:RoomRates>
                <ota:RoomRate NumberOfUnits="9" RatePlanCode="HLAS01*ROH*101*0*7528565">
                  <ota:RoomRateDescription>
                    <ota:Text>DELUXE ROOM (1 KING OR 2 DOUBLES)</ota:Text>
                  </ota:RoomRateDescription>
                </ota:RoomRate>
                <ota:RoomRate NumberOfUnits="9" RatePlanCode="HLAS01*ROH*102*0*7528565">
                  <ota:RoomRateDescription>
                    <ota:Text>SUITE ROOM (1 KING OR 2 DOUBLES)</ota:Text>
                  </ota:RoomRateDescription>
                </ota:RoomRate>
                <ota:RoomRate NumberOfUnits="9" RatePlanCode="HLAS01*ROH*107*0*7528565">
                  <ota:RoomRateDescription>
                    <ota:Text>FOUNTAIN VIEW ROOM (1 KING OR 2 DOUBLES)</ota:Text>
                  </ota:RoomRateDescription>
                </ota:RoomRate>
              </ota:RoomRates>
              <ota:TimeSpan End="2008-09-21" Start="2008-09-18" />
              <ota:BasicPropertyInfo HotelCityCode="LAS" HotelCode="HLAS01" HotelName="Fitzgeralds Island" />
            </ota:RoomStay>
          </ota:RoomStays>
        </ota:HotelResults>
      </ota:SearchResults>
      <ota:DynamicPackage>
        <ota:ResGuests>
          <ota:ResGuest AgeQualifyingCode="10" LocationCode="PHX" ResGuestRPH="1" />
          <ota:ResGuest Age="5" AgeQualifyingCode="8" LocationCode="PHX" ResGuestRPH="3" />
          <ota:ResGuest Age="10" AgeQualifyingCode="8" LocationCode="PHX" ResGuestRPH="2" />
        </ota:ResGuests>
      </ota:DynamicPackage>
    </ota:OTA_DynamicPkgAvailRS>
  </xsl:template>
</xsl:stylesheet>

