<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_CruisePriceBookingRS Target="Production" TimeStamp="2006-06-07T17:56:21" TransactionIdentifier="7777" Version="2.0">
      <ota:Success />
      <ota:SailingInfo>
        <ota:SelectedSailing Duration="P7D" Start="2006-10-03" VoyageID="570329">
          <ota:CruiseLine ShipCode="DA" VendorCode="NCL" />
        </ota:SelectedSailing>
        <ota:Currency CurrencyCode="USD" DecimalPlaces="2" />
        <ota:SelectedCategory BerthedCategoryCode="AB" PricedCategoryCode="AB">
          <ota:SelectedCabin CabinNumber="8003" Status="48" />
        </ota:SelectedCategory>
      </ota:SailingInfo>
      <ota:BookingPayment>
        <ota:BookingPrices>
          <ota:BookingPrice Amount="5079.38" PriceTypeCode="8" />
          <ota:BookingPrice Amount="5079.38" PriceTypeCode="3" />
          <ota:BookingPrice Amount="4324.04" PriceTypeCode="42" />
          <ota:BookingPrice Amount="3878.00" PriceTypeCode="5" />
          <ota:BookingPrice Amount="755.34" PriceTypeCode="11" />
          <ota:BookingPrice Amount="446.00" PriceTypeCode="1" />
          <ota:BookingPrice Amount="358.00" PriceTypeCode="10" />
          <ota:BookingPrice Amount="280.00" PriceTypeCode="12" />
          <ota:BookingPrice Amount="117.38" PriceTypeCode="18" />
          <ota:BookingPrice Amount="0" PriceTypeCode="20" />
          <ota:BookingPrice Amount="0" PriceTypeCode="2" />
          <ota:BookingPrice Amount="500.00" PriceTypeCode="6" />
        </ota:BookingPrices>
        <ota:GuestPrices>
          <ota:GuestPrice GuestRefNumber="1">
            <ota:GuestTransportation Mode="14">
              <ota:GuestCity CodeContext="IATA" LocationCode="ATL" />
            </ota:GuestTransportation>
            <ota:PriceInfos>
              <ota:PriceInfo Amount="2772.69" PriceTypeCode="8" />
              <ota:PriceInfo Amount="1939.00" PriceTypeCode="5" />
              <ota:PriceInfo Amount="446.00" PriceTypeCode="1" />
              <ota:PriceInfo Amount="189.00" PriceTypeCode="10" />
              <ota:PriceInfo Amount="140.00" PriceTypeCode="12" />
              <ota:PriceInfo Amount="58.69" PriceTypeCode="18" />
            </ota:PriceInfos>
          </ota:GuestPrice>
          <ota:GuestPrice GuestRefNumber="2">
            <ota:GuestTransportation Mode="29">
              <ota:GuestCity CodeContext="IATA" LocationCode="ATL" />
            </ota:GuestTransportation>
            <ota:PriceInfos>
              <ota:PriceInfo Amount="2306.69" PriceTypeCode="8" />
              <ota:PriceInfo Amount="1939.00" PriceTypeCode="5" />
              <ota:PriceInfo Amount="169.00" PriceTypeCode="10" />
              <ota:PriceInfo Amount="140.00" PriceTypeCode="12" />
              <ota:PriceInfo Amount="58.69" PriceTypeCode="18" />
            </ota:PriceInfos>
          </ota:GuestPrice>
        </ota:GuestPrices>
      </ota:BookingPayment>
    </ota:OTA_CruisePriceBookingRS>
  </xsl:template>
</xsl:stylesheet>

