<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_DestActivityResRQ EchoToken="12345" SequenceNmbr="123456" Target="Test" TimeStamp="2005-01-03T12:20:00Z" Version="1.000">
      <ota:POS>
        <ota:Source>
          <ota:RequestorID ID="Viator" Type="18" />
          <ota:BookingChannel Primary="true" Type="2">
            <ota:CompanyName>Viator</ota:CompanyName>
          </ota:BookingChannel>
        </ota:Source>
      </ota:POS>
      <ota:DestActivityReservation>
        <ota:UniqueID ID="786546" Type="13" URL="http://www.viator.com" />
        <ota:Travelers>
          <ota:Traveler RPH="1">
            <ota:Profile>
              <ota:Customer BirthDate="1966-06-30" Gender="Male">
                <ota:PersonName>
                  <ota:NamePrefix>Mr</ota:NamePrefix>
                  <ota:GivenName>Fred</ota:GivenName>
                  <ota:Surname>Jones</ota:Surname>
                </ota:PersonName>
                <ota:Telephone AreaCityCode="410" CountryAccessCode="1" PhoneNumber="5551212" PhoneTechType="1" PhoneUseType="3" />
                <ota:Telephone AreaCityCode="410" CountryAccessCode="1" PhoneNumber="5553456" PhoneTechType="5" PhoneUseType="4" />
                <ota:Email EmailType="1">fred.jones@hotmail.com</ota:Email>
                <ota:Address>
                  <ota:AddressLine>12 Main Street</ota:AddressLine>
                  <ota:CityName>Toledo</ota:CityName>
                  <ota:PostalCode>45000</ota:PostalCode>
                  <ota:StateProv StateCode="OH" />
                  <ota:CountryName Code="US" />
                </ota:Address>
              </ota:Customer>
            </ota:Profile>
          </ota:Traveler>
          <ota:Traveler RPH="2">
            <ota:Profile>
              <ota:Customer BirthDate="1968-11-15" Gender="Female">
                <ota:PersonName>
                  <ota:NamePrefix>Mrs</ota:NamePrefix>
                  <ota:GivenName>Sarah</ota:GivenName>
                  <ota:Surname>Jones</ota:Surname>
                </ota:PersonName>
              </ota:Customer>
            </ota:Profile>
          </ota:Traveler>
        </ota:Travelers>
        <ota:Contact RPH="1" />
        <ota:DestActivityItems>
          <ota:Item ItemCode="PARRC1" SelectedDate="2005-05-01">
            <ota:NegotiatedPrice AmountAfterTax="55" CurrencyCode="USD" />
            <ota:SellingPrice AmountAfterTax="65" CurrencyCode="USD" />
            <ota:HotelStay HotelName="Paris Marriot" />
            <ota:ItemReferences>
              <ota:ItemReference ID="7654365" Type="13" URL="http://www.viator.com" />
            </ota:ItemReferences>
          </ota:Item>
          <ota:Item ItemCode="PARDS4" SelectedDate="2005-05-01" SelectedTime="19:00:00Z">
            <ota:NegotiatedPrice AmountAfterTax="104" CurrencyCode="USD" />
            <ota:SellingPrice AmountAfterTax="140" CurrencyCode="USD" />
            <ota:HotelStay HotelName="Paris Marriot" />
            <ota:ItemReferences>
              <ota:ItemReference ID="7654366" Type="13" URL="http://www.viator.com" />
            </ota:ItemReferences>
          </ota:Item>
        </ota:DestActivityItems>
      </ota:DestActivityReservation>
    </ota:OTA_DestActivityResRQ>
  </xsl:template>
</xsl:stylesheet>

