<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_DynamicPkgAvailRQ Target="Test" TimeStamp="2008-07-30T15:02:10" TransactionIdentifier="58A207A9C830DD11" Version="1.000">
      <ota:POS>
        <ota:Source>
          <ota:RequestorID ID="BTA142" MessagePassword="jg97fg6#67f" Type="5">
            <ota:CompanyName>Bob's Travel Agency</ota:CompanyName>
          </ota:RequestorID>
        </ota:Source>
      </ota:POS>
      <ota:SearchCriteria>
        <ota:AirSearch MaxResponses="10" RequestType="Schedule" SequenceNumber="1">
          <ota:OriginDestinationInformation>
            <ota:DepartureDateTime>2008-09-18T07:00:00</ota:DepartureDateTime>
            <ota:OriginLocation LocationCode="PHX" />
            <ota:DestinationLocation LocationCode="LAS" />
          </ota:OriginDestinationInformation>
          <ota:TravelPreferences>
            <ota:VendorPref Code="US" PreferLevel="Preferred" />
          </ota:TravelPreferences>
          <ota:TravelRefSummary>
            <ota:PassengerTypeQuantities>
              <ota:PassengerTypeQuantity Code="ADT" Quantity="1" />
              <ota:PassengerTypeQuantity Code="CHD" Quantity="2" />
            </ota:PassengerTypeQuantities>
            <ota:TravelerRefNumbers>
              <ota:TravelerRefNumber RPH="1" />
              <ota:TravelerRefNumber RPH="2" />
              <ota:TravelerRefNumber RPH="3" />
            </ota:TravelerRefNumbers>
          </ota:TravelRefSummary>
        </ota:AirSearch>
        <ota:AirSearch MaxResponses="10" RequestType="Schedule" SequenceNumber="2">
          <ota:OriginDestinationInformation>
            <ota:DepartureDateTime>2008-09-21T07:00:00</ota:DepartureDateTime>
            <ota:OriginLocation LocationCode="LAS" />
            <ota:DestinationLocation LocationCode="PHX" />
          </ota:OriginDestinationInformation>
          <ota:TravelPreferences>
            <ota:VendorPref Code="US" PreferLevel="Preferred" />
          </ota:TravelPreferences>
          <ota:TravelRefSummary>
            <ota:PassengerTypeQuantities>
              <ota:PassengerTypeQuantity Code="ADT" Quantity="1" />
              <ota:PassengerTypeQuantity Code="CHD" Quantity="2" />
            </ota:PassengerTypeQuantities>
            <ota:TravelerRefNumbers>
              <ota:TravelerRefNumber RPH="1" />
              <ota:TravelerRefNumber RPH="2" />
              <ota:TravelerRefNumber RPH="3" />
            </ota:TravelerRefNumbers>
          </ota:TravelRefSummary>
        </ota:AirSearch>
        <ota:HotelSearch MaxResponses="50" RequestType="Avail" SequenceNumber="3">
          <ota:HotelSearchCriteria AvailableOnlyIndicator="true">
            <ota:Criterion>
              <ota:HotelRef HotelCityCode="LAS" />
              <ota:StayDateRange End="2008-09-21" Start="2008-09-18" />
              <ota:RoomStayCandidates>
                <ota:RoomStayCandidate Quantity="1">
                  <ota:GuestCounts>
                    <ota:GuestCount AgeQualifyingCode="10" Count="1" />
                    <ota:GuestCount AgeQualifyingCode="8" Count="2" />
                  </ota:GuestCounts>
                </ota:RoomStayCandidate>
              </ota:RoomStayCandidates>
            </ota:Criterion>
          </ota:HotelSearchCriteria>
        </ota:HotelSearch>
      </ota:SearchCriteria>
      <ota:DynamicPackage>
        <ota:ResGuests>
          <ota:ResGuest AgeQualifyingCode="10" LocationCode="PHX" ResGuestRPH="1" />
          <ota:ResGuest Age="10" AgeQualifyingCode="8" LocationCode="PHX" ResGuestRPH="2" />
          <ota:ResGuest Age="5" AgeQualifyingCode="8" LocationCode="PHX" ResGuestRPH="3" />
        </ota:ResGuests>
      </ota:DynamicPackage>
    </ota:OTA_DynamicPkgAvailRQ>
  </xsl:template>
</xsl:stylesheet>

