<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_DynamicPkgModifyNotifRQ Target="Test" TimeStamp="2008-03-06T15:02:10" TransactionIdentifier="58A207A9C830DD11" Version="1.000">
      <ota:POS>
        <ota:Source>
          <ota:RequestorID ID="US2345" MessagePassword="fg82az4#42f" Type="6">
            <ota:CompanyName>US Airways</ota:CompanyName>
          </ota:RequestorID>
        </ota:Source>
      </ota:POS>
      <ota:DynamicPackage DynamicPkgAction="Modify">
        <ota:Components>
          <ota:HotelComponent CreateDateTime="2008-08-02T17:29:00-08:00" DynamicPkgStatus="Reserved">
            <ota:RoomStays>
              <ota:RoomStay>
                <ota:RoomRates>
                  <ota:RoomRate NumberOfUnits="1" RatePlanCode="HLAS11*ROH*147*0*6675878">
                    <ota:Rates>
                      <ota:Rate AgeQualifyingCode="10" MaxAge="999" MinAge="18">
                        <ota:Base AmountAfterTax="159.00" AmountBeforeTax="149.00" CurrencyCode="USD" />
                      </ota:Rate>
                      <ota:Rate AgeQualifyingCode="8" MaxAge="17" MinAge="1">
                        <ota:Base AmountAfterTax="40.00" AmountBeforeTax="40.00" CurrencyCode="USD" />
                      </ota:Rate>
                    </ota:Rates>
                    <ota:RoomRateDescription>
                      <ota:Text>DELUXE ROOM (1 KING OR 2 DOUBLES)</ota:Text>
                    </ota:RoomRateDescription>
                    <ota:Features>
                      <ota:Feature Quantity="1" RoomAmenity="57" RoomViewCode="23">
                        <ota:Description>
                          <ota:Text>Jacuzzi</ota:Text>
                        </ota:Description>
                      </ota:Feature>
                    </ota:Features>
                    <ota:Total AmountAfterTax="239.00" AmountBeforeTax="229.00" CurrencyCode="USD">
                      <ota:Taxes Amount="10.00" CurrencyCode="USD" />
                    </ota:Total>
                  </ota:RoomRate>
                </ota:RoomRates>
                <ota:TimeSpan End="2008-09-21" Start="2008-09-18" />
                <ota:BasicPropertyInfo HotelCityCode="LAS" HotelCode="HLAS11" HotelName="Treasure Island" />
                <ota:ResGuestRPHs>
                  <ota:ResGuestRPH RPH="1" />
                  <ota:ResGuestRPH RPH="2" />
                  <ota:ResGuestRPH RPH="3" />
                </ota:ResGuestRPHs>
                <ota:Comments>
                  <ota:Comment>
                    <ota:Text>non-smoking room requested;king bed</ota:Text>
                  </ota:Comment>
                </ota:Comments>
                <ota:SpecialRequests>
                  <ota:SpecialRequest Language="en-us" RequestCode="1.14">
                    <ota:Text Formatted="false" Language="en-us">1 king</ota:Text>
                  </ota:SpecialRequest>
                  <ota:SpecialRequest Language="en-us" RequestCode="2.1">
                    <ota:Text Formatted="false" Language="en-us">Non-Smoking</ota:Text>
                  </ota:SpecialRequest>
                </ota:SpecialRequests>
              </ota:RoomStay>
            </ota:RoomStays>
          </ota:HotelComponent>
          <ota:AirComponent CreateDateTime="2008-07-29T17:29:00-08:00" DynamicPkgStatus="Reserved" QuoteID="912345-ABF91-FED16">
            <ota:AirItinerary DirectionInd="Roundtrip">
              <ota:OriginDestinationOptions>
                <ota:OriginDestinationOption>
                  <ota:FlightSegment ArrivalDateTime="2008-09-18T08:37:00" DepartureDateTime="2008-09-18T07:24:00" FlightNumber="320" StopQuantity="0">
                    <ota:DepartureAirport LocationCode="PHX" />
                    <ota:ArrivalAirport LocationCode="LAS" />
                    <ota:OperatingAirline Code="US" CompanyShortName="US">US Airways</ota:OperatingAirline>
                    <ota:Equipment AirEquipType="320" />
                    <ota:MarketingAirline Code="US" />
                    <ota:BookingClassAvails CabinType="Economy">
                      <ota:BookingClassAvail ResBookDesigCode="E" />
                    </ota:BookingClassAvails>
                  </ota:FlightSegment>
                </ota:OriginDestinationOption>
                <ota:OriginDestinationOption>
                  <ota:FlightSegment ArrivalDateTime="2008-09-22T01:17:00" DepartureDateTime="2008-09-21T23:59:00" FlightNumber="447" StopQuantity="0">
                    <ota:DepartureAirport LocationCode="LAS" />
                    <ota:ArrivalAirport LocationCode="PHX" />
                    <ota:OperatingAirline Code="US" CompanyShortName="US">US Airways</ota:OperatingAirline>
                    <ota:Equipment AirEquipType="320" />
                    <ota:MarketingAirline Code="US" />
                    <ota:BookingClassAvails CabinType="Economy">
                      <ota:BookingClassAvail ResBookDesigCode="E" />
                    </ota:BookingClassAvails>
                  </ota:FlightSegment>
                </ota:OriginDestinationOption>
              </ota:OriginDestinationOptions>
            </ota:AirItinerary>
            <ota:AirItineraryPricingInfo>
              <ota:ItinTotalFare NegotiatedFare="true">
                <ota:Taxes>
                  <ota:Tax Amount="15.24" CurrencyCode="USD" TaxCode="US">USTRANSP</ota:Tax>
                  <ota:Tax Amount="15" CurrencyCode="USD" TaxCode="AY">USSECURITY</ota:Tax>
                  <ota:Tax Amount="25.5" CurrencyCode="USD" TaxCode="XF">USPFC</ota:Tax>
                  <ota:Tax Amount="21" CurrencyCode="USD" TaxCode="ZP">USZP</ota:Tax>
                </ota:Taxes>
                <ota:BaseFare Amount="203.76" CurrencyCode="USD" />
                <ota:TotalFare Amount="280.5" CurrencyCode="USD" />
              </ota:ItinTotalFare>
              <ota:PTC_FareBreakdowns>
                <ota:PTC_FareBreakdown>
                  <ota:PassengerTypeQuantity Code="ADT" Quantity="3" />
                  <ota:FareBasisCodes>
                    <ota:FareBasisCode>ESUSV</ota:FareBasisCode>
                    <ota:FareBasisCode>ENSUSV</ota:FareBasisCode>
                  </ota:FareBasisCodes>
                  <ota:PassengerFare>
                    <ota:Taxes>
                      <ota:Tax Amount="2.68" CurrencyCode="USD" TaxCode="US">USTRANSP</ota:Tax>
                      <ota:Tax Amount="2.5" CurrencyCode="USD" TaxCode="AY">USSECURITY</ota:Tax>
                      <ota:Tax Amount="3.5" CurrencyCode="USD" TaxCode="ZP">USZP</ota:Tax>
                      <ota:Tax Amount="4.5" CurrencyCode="USD" TaxCode="XF">USPFC</ota:Tax>
                      <ota:Tax Amount="2.4" CurrencyCode="USD" TaxCode="US">USTRANSP</ota:Tax>
                      <ota:Tax Amount="2.5" CurrencyCode="USD" TaxCode="AY">USSECURITY</ota:Tax>
                      <ota:Tax Amount="3.5" CurrencyCode="USD" TaxCode="ZP">USZP</ota:Tax>
                      <ota:Tax Amount="4" CurrencyCode="USD" TaxCode="XF">USPFC</ota:Tax>
                    </ota:Taxes>
                    <ota:BaseFare Amount="67.92" CurrencyCode="USD" />
                    <ota:TotalFare Amount="93.5" CurrencyCode="USD" />
                  </ota:PassengerFare>
                  <ota:TravelerRefNumber RPH="1" />
                  <ota:TravelerRefNumber RPH="2" />
                  <ota:TravelerRefNumber RPH="3" />
                </ota:PTC_FareBreakdown>
              </ota:PTC_FareBreakdowns>
            </ota:AirItineraryPricingInfo>
            <ota:TicketingInfo TicketType="eTicket">
              <ota:TicketAdvisory>NONREF/PEN FOR CHG</ota:TicketAdvisory>
              <ota:TicketAdvisory>VLD US ONLY BULK FARE</ota:TicketAdvisory>
            </ota:TicketingInfo>
          </ota:AirComponent>
          <ota:AirComponent CreateDateTime="2008-07-29T17:29:00-08:00" DynamicPkgStatus="Modified">
            <ota:AirItinerary DirectionInd="Roundtrip">
              <ota:OriginDestinationOptions>
                <ota:OriginDestinationOption>
                  <ota:FlightSegment ArrivalDateTime="2008-09-18T09:37:00" DepartureDateTime="2008-09-18T08:24:00" FlightNumber="320" StopQuantity="0">
                    <ota:DepartureAirport LocationCode="PHX" />
                    <ota:ArrivalAirport LocationCode="LAS" />
                    <ota:OperatingAirline Code="US" CompanyShortName="US">US Airways</ota:OperatingAirline>
                    <ota:Equipment AirEquipType="320" />
                    <ota:MarketingAirline Code="US" />
                    <ota:BookingClassAvails CabinType="Economy">
                      <ota:BookingClassAvail ResBookDesigCode="E" />
                    </ota:BookingClassAvails>
                  </ota:FlightSegment>
                </ota:OriginDestinationOption>
                <ota:OriginDestinationOption>
                  <ota:FlightSegment ArrivalDateTime="2008-09-22T01:17:00" DepartureDateTime="2008-09-21T23:59:00" FlightNumber="447" StopQuantity="0">
                    <ota:DepartureAirport LocationCode="LAS" />
                    <ota:ArrivalAirport LocationCode="PHX" />
                    <ota:OperatingAirline Code="US" CompanyShortName="US">US Airways</ota:OperatingAirline>
                    <ota:Equipment AirEquipType="320" />
                    <ota:MarketingAirline Code="US" />
                    <ota:BookingClassAvails CabinType="Economy">
                      <ota:BookingClassAvail ResBookDesigCode="E" />
                    </ota:BookingClassAvails>
                  </ota:FlightSegment>
                </ota:OriginDestinationOption>
              </ota:OriginDestinationOptions>
            </ota:AirItinerary>
            <ota:AirItineraryPricingInfo>
              <ota:ItinTotalFare NegotiatedFare="true">
                <ota:Taxes>
                  <ota:Tax Amount="15.24" CurrencyCode="USD" TaxCode="US">USTRANSP</ota:Tax>
                  <ota:Tax Amount="15" CurrencyCode="USD" TaxCode="AY">USSECURITY</ota:Tax>
                  <ota:Tax Amount="25.5" CurrencyCode="USD" TaxCode="XF">USPFC</ota:Tax>
                  <ota:Tax Amount="21" CurrencyCode="USD" TaxCode="ZP">USZP</ota:Tax>
                </ota:Taxes>
                <ota:BaseFare Amount="203.76" CurrencyCode="USD" />
                <ota:TotalFare Amount="280.5" CurrencyCode="USD" />
              </ota:ItinTotalFare>
              <ota:PTC_FareBreakdowns>
                <ota:PTC_FareBreakdown>
                  <ota:PassengerTypeQuantity Code="ADT" Quantity="3" />
                  <ota:FareBasisCodes>
                    <ota:FareBasisCode>ESUSV</ota:FareBasisCode>
                    <ota:FareBasisCode>ENSUSV</ota:FareBasisCode>
                  </ota:FareBasisCodes>
                  <ota:PassengerFare>
                    <ota:Taxes>
                      <ota:Tax Amount="2.68" CurrencyCode="USD" TaxCode="US">USTRANSP</ota:Tax>
                      <ota:Tax Amount="2.5" CurrencyCode="USD" TaxCode="AY">USSECURITY</ota:Tax>
                      <ota:Tax Amount="3.5" CurrencyCode="USD" TaxCode="ZP">USZP</ota:Tax>
                      <ota:Tax Amount="4.5" CurrencyCode="USD" TaxCode="XF">USPFC</ota:Tax>
                      <ota:Tax Amount="2.4" CurrencyCode="USD" TaxCode="US">USTRANSP</ota:Tax>
                      <ota:Tax Amount="2.5" CurrencyCode="USD" TaxCode="AY">USSECURITY</ota:Tax>
                      <ota:Tax Amount="3.5" CurrencyCode="USD" TaxCode="ZP">USZP</ota:Tax>
                      <ota:Tax Amount="4" CurrencyCode="USD" TaxCode="XF">USPFC</ota:Tax>
                    </ota:Taxes>
                    <ota:BaseFare Amount="67.92" CurrencyCode="USD" />
                    <ota:TotalFare Amount="93.5" CurrencyCode="USD" />
                  </ota:PassengerFare>
                  <ota:TravelerRefNumber RPH="1" />
                  <ota:TravelerRefNumber RPH="2" />
                  <ota:TravelerRefNumber RPH="3" />
                </ota:PTC_FareBreakdown>
              </ota:PTC_FareBreakdowns>
            </ota:AirItineraryPricingInfo>
            <ota:TicketingInfo TicketType="eTicket">
              <ota:TicketAdvisory>NONREF/PEN FOR CHG</ota:TicketAdvisory>
              <ota:TicketAdvisory>VLD US ONLY BULK FARE</ota:TicketAdvisory>
            </ota:TicketingInfo>
          </ota:AirComponent>
        </ota:Components>
        <ota:ResGuests>
          <ota:ResGuest AgeQualifyingCode="10" LocationCode="PHX" ResGuestRPH="1">
            <ota:Profiles>
              <ota:ProfileInfo>
                <ota:Profile ProfileType="1">
                  <ota:Customer>
                    <ota:PersonName>
                      <ota:NamePrefix>Mr.</ota:NamePrefix>
                      <ota:GivenName>Bob</ota:GivenName>
                      <ota:Surname>Roberts</ota:Surname>
                    </ota:PersonName>
                    <ota:Telephone PhoneNumber="8885551234" PhoneTechType="1" />
                    <ota:Address>
                      <ota:AddressLine>123 Air St.</ota:AddressLine>
                      <ota:CityName>Windville</ota:CityName>
                      <ota:PostalCode>15545</ota:PostalCode>
                      <ota:StateProv>PA</ota:StateProv>
                      <ota:CountryName>USA</ota:CountryName>
                    </ota:Address>
                    <ota:Email>bob@bobco.com</ota:Email>
                    <ota:CustLoyalty LoyalLevel="Chairman" MembershipID="00097100564" SignupDate="2008-06-10" TravelSector="1" VendorCode="USV" />
                  </ota:Customer>
                </ota:Profile>
              </ota:ProfileInfo>
            </ota:Profiles>
          </ota:ResGuest>
          <ota:ResGuest Age="10" AgeQualifyingCode="8" LocationCode="PHX" ResGuestRPH="2">
            <ota:Profiles>
              <ota:ProfileInfo>
                <ota:Profile ProfileType="1">
                  <ota:Customer>
                    <ota:PersonName>
                      <ota:NamePrefix>Mr.</ota:NamePrefix>
                      <ota:GivenName>Sam</ota:GivenName>
                      <ota:Surname>Roberts</ota:Surname>
                    </ota:PersonName>
                  </ota:Customer>
                </ota:Profile>
              </ota:ProfileInfo>
            </ota:Profiles>
          </ota:ResGuest>
          <ota:ResGuest Age="5" AgeQualifyingCode="8" LocationCode="PHX" ResGuestRPH="3">
            <ota:Profiles>
              <ota:ProfileInfo>
                <ota:Profile ProfileType="1">
                  <ota:Customer>
                    <ota:PersonName>
                      <ota:NamePrefix>Ms.</ota:NamePrefix>
                      <ota:GivenName>Sally</ota:GivenName>
                      <ota:Surname>Roberts</ota:Surname>
                    </ota:PersonName>
                  </ota:Customer>
                </ota:Profile>
              </ota:ProfileInfo>
            </ota:Profiles>
          </ota:ResGuest>
        </ota:ResGuests>
        <ota:GlobalInfo>
          <ota:Guarantee>
            <ota:GuaranteesAccepted>
              <ota:GuaranteeAccepted GuaranteeID="VDC-123456789" />
            </ota:GuaranteesAccepted>
          </ota:Guarantee>
          <ota:Total AdditionalFeesExcludedIndicator="false" AmountAfterTax="629.5" AmountBeforeTax="552.76" CurrencyCode="USD" />
        </ota:GlobalInfo>
      </ota:DynamicPackage>
    </ota:OTA_DynamicPkgModifyNotifRQ>
  </xsl:template>
</xsl:stylesheet>

