<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_HotelAvailRS Version="1.003">
      <ota:Success />
      <ota:RoomStays>
        <ota:RoomStay>
          <ota:RatePlans>
            <ota:RatePlan RatePlanCode="CORA999" />
          </ota:RatePlans>
          <ota:RoomRates>
            <ota:RoomRate>
              <ota:Rates>
                <ota:Rate EffectiveDate="2006-01-02" ExpireDate="2006-04-14">
                  <ota:Base AmountBeforeTax="189.00" CurrencyCode="USD" />
                  <ota:RateDescription>
                    <ota:Text>CORPORATE RATE*DELUXE ROOM (1 KING OR 2 DOUBLES)</ota:Text>
                  </ota:RateDescription>
                </ota:Rate>
              </ota:Rates>
            </ota:RoomRate>
          </ota:RoomRates>
        </ota:RoomStay>
        <ota:RoomStay>
          <ota:RatePlans>
            <ota:RatePlan RatePlanCode="CORB999" />
          </ota:RatePlans>
          <ota:RoomRates>
            <ota:RoomRate>
              <ota:Rates>
                <ota:Rate EffectiveDate="2006-01-02" ExpireDate="2006-04-14">
                  <ota:Base AmountBeforeTax="199.00" CurrencyCode="USD" />
                  <ota:RateDescription>
                    <ota:Text>CONC DELUXE RM*PRIVATE FLOOR W/ADDL AMENITIES*LOUNGE INCLDS HOT CONTINENTAL BKFST,EVENING HORS D'OEUVRES,HONOR BAR&amp;DESSERT</ota:Text>
                  </ota:RateDescription>
                </ota:Rate>
              </ota:Rates>
            </ota:RoomRate>
          </ota:RoomRates>
        </ota:RoomStay>
        <ota:RoomStay>
          <ota:RatePlans>
            <ota:RatePlan RatePlanCode="REGA999" />
          </ota:RatePlans>
          <ota:RoomRates>
            <ota:RoomRate>
              <ota:Rates>
                <ota:Rate EffectiveDate="2006-01-02" ExpireDate="2006-04-14">
                  <ota:Base AmountBeforeTax="270.00" CurrencyCode="USD" />
                  <ota:RateDescription>
                    <ota:Text>REGULAR RATE*DELUXE ROOM (1KING OR 2DOUBLES)</ota:Text>
                  </ota:RateDescription>
                </ota:Rate>
              </ota:Rates>
            </ota:RoomRate>
          </ota:RoomRates>
        </ota:RoomStay>
        <ota:RoomStay>
          <ota:RatePlans>
            <ota:RatePlan RatePlanCode="REGB999" />
          </ota:RatePlans>
          <ota:RoomRates>
            <ota:RoomRate>
              <ota:Rates>
                <ota:Rate EffectiveDate="2006-01-02" ExpireDate="2006-04-14">
                  <ota:Base AmountBeforeTax="285.00" CurrencyCode="USD" />
                  <ota:RateDescription>
                    <ota:Text>CONC DELUXE RM*PRIVATE FLOOR W/ADDL AMENITIES*LOUNGE INCLDS HOT CONTINENTAL BREAKFAST,EVENING HORS D'OEUVRES&amp;HONOR BAR</ota:Text>
                  </ota:RateDescription>
                </ota:Rate>
              </ota:Rates>
            </ota:RoomRate>
          </ota:RoomRates>
        </ota:RoomStay>
        <ota:RoomStay>
          <ota:RatePlans>
            <ota:RatePlan RatePlanCode="AAAAAAA" />
          </ota:RatePlans>
          <ota:RoomRates>
            <ota:RoomRate>
              <ota:Rates>
                <ota:Rate EffectiveDate="2006-01-02" ExpireDate="2006-04-14">
                  <ota:Base AmountBeforeTax="189.00" CurrencyCode="USD" />
                  <ota:RateDescription>
                    <ota:Text>AAAA WEEKDAY*DELUXE ROOM (1KING OR 2DOUBLES) * ID REQUIED AT CHECK IN *</ota:Text>
                  </ota:RateDescription>
                </ota:Rate>
              </ota:Rates>
            </ota:RoomRate>
          </ota:RoomRates>
        </ota:RoomStay>
      </ota:RoomStays>
    </ota:OTA_HotelAvailRS>
  </xsl:template>
</xsl:stylesheet>

