<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_HotelCommNotifRQ PrimaryLangID="en-us" Target="Production" TimeStamp="2005-10-12T23:30:47-05:00" Version="1.004">
      <ota:CommissionEvents>
        <ota:CommissionEvent ConfirmationID="00001" ReservationID="61267893" Start="2005-09-30">
          <ota:Commissions>
            <ota:Commission StatusType="Full">
              <ota:UniqueID ID="106323222" ID_Context="IATA" Type="5" />
              <ota:CommissionPayableAmount Amount="18.90" CurrencyCode="USD" />
            </ota:Commission>
          </ota:Commissions>
          <ota:GuestNames>
            <ota:GuestName>
              <ota:Surname>Berman</ota:Surname>
            </ota:GuestName>
          </ota:GuestNames>
          <ota:HotelReference HotelCode="OWASH" />
        </ota:CommissionEvent>
        <ota:CommissionEvent ConfirmationID="00002" ReservationID="67298829" Start="2005-09-30">
          <ota:Commissions>
            <ota:Commission StatusType="Full">
              <ota:UniqueID ID="259878745" ID_Context="IATA" Type="5" />
              <ota:CommissionPayableAmount Amount="22.90" CurrencyCode="USD" />
            </ota:Commission>
          </ota:Commissions>
          <ota:GuestNames>
            <ota:GuestName>
              <ota:Surname>Tilghman</ota:Surname>
            </ota:GuestName>
          </ota:GuestNames>
          <ota:HotelReference HotelCode="OWASH" />
        </ota:CommissionEvent>
        <ota:CommissionEvent ConfirmationID="00003" ReservationID="60098893" Start="2005-09-30">
          <ota:Commissions>
            <ota:Commission StatusType="No-show">
              <ota:UniqueID ID="504828737" ID_Context="IATA" Type="5" />
              <ota:CommissionPayableAmount Amount="0.00" CurrencyCode="USD" />
            </ota:Commission>
          </ota:Commissions>
          <ota:GuestNames>
            <ota:GuestName>
              <ota:Surname>Baker</ota:Surname>
            </ota:GuestName>
          </ota:GuestNames>
          <ota:HotelReference HotelCode="OWASH" />
        </ota:CommissionEvent>
        <ota:CommissionEvent ConfirmationID="00004" ReservationID="64389022" Start="2005-09-30">
          <ota:Commissions>
            <ota:Commission StatusType="Partial">
              <ota:UniqueID ID="392889388" ID_Context="IATA" Type="5" />
              <ota:CommissionPayableAmount Amount="18.90" CurrencyCode="USD" />
            </ota:Commission>
          </ota:Commissions>
          <ota:GuestNames>
            <ota:GuestName>
              <ota:Surname>Trammell</ota:Surname>
            </ota:GuestName>
          </ota:GuestNames>
          <ota:HotelReference HotelCode="OWASH" />
        </ota:CommissionEvent>
        <ota:CommissionEvent ConfirmationID="00005" ReservationID="62009238" Start="2005-09-30">
          <ota:Commissions>
            <ota:Commission StatusType="Full">
              <ota:UniqueID ID="123200393" ID_Context="IATA" Type="5" />
              <ota:CommissionPayableAmount Amount="68.70" CurrencyCode="USD" />
            </ota:Commission>
          </ota:Commissions>
          <ota:GuestNames>
            <ota:GuestName>
              <ota:Surname>Barrow</ota:Surname>
            </ota:GuestName>
          </ota:GuestNames>
          <ota:HotelReference HotelCode="OWASH" />
        </ota:CommissionEvent>
        <ota:CommissionEvent ConfirmationID="00006" ReservationID="69237892" Start="2005-09-30">
          <ota:Commissions>
            <ota:Commission StatusType="Full">
              <ota:UniqueID ID="293837723" ID_Context="IATA" Type="5" />
              <ota:CommissionPayableAmount Amount="45.80" CurrencyCode="USD" />
            </ota:Commission>
          </ota:Commissions>
          <ota:GuestNames>
            <ota:GuestName>
              <ota:Surname>Oster</ota:Surname>
            </ota:GuestName>
          </ota:GuestNames>
          <ota:HotelReference HotelCode="OWASH" />
        </ota:CommissionEvent>
        <ota:CommissionEvent ConfirmationID="00007" ReservationID="61432993" Start="2005-09-30">
          <ota:Commissions>
            <ota:Commission StatusType="Non-paying">
              <ota:UniqueID ID="988371132" ID_Context="IATA" Type="5" />
              <ota:CommissionPayableAmount Amount="0.00" CurrencyCode="USD" />
            </ota:Commission>
          </ota:Commissions>
          <ota:GuestNames>
            <ota:GuestName>
              <ota:Surname>Granger</ota:Surname>
            </ota:GuestName>
          </ota:GuestNames>
          <ota:HotelReference HotelCode="OWASH" />
        </ota:CommissionEvent>
        <ota:CommissionEvent ConfirmationID="00008" ReservationID="67980022" Start="2005-09-30">
          <ota:Commissions>
            <ota:Commission StatusType="Full">
              <ota:UniqueID ID="000287373" ID_Context="IATA" Type="5" />
              <ota:CommissionPayableAmount Amount="22.90" CurrencyCode="USD" />
            </ota:Commission>
          </ota:Commissions>
          <ota:GuestNames>
            <ota:GuestName>
              <ota:Surname>McLaughlin</ota:Surname>
            </ota:GuestName>
          </ota:GuestNames>
          <ota:HotelReference HotelCode="OWASH" />
        </ota:CommissionEvent>
        <ota:CommissionEvent ConfirmationID="00009" ReservationID="69011923" Start="2005-09-30">
          <ota:Commissions>
            <ota:Commission StatusType="No-show">
              <ota:UniqueID ID="910388331" ID_Context="IATA" Type="5" />
              <ota:CommissionPayableAmount Amount="0.00" CurrencyCode="USD" />
            </ota:Commission>
          </ota:Commissions>
          <ota:GuestNames>
            <ota:GuestName>
              <ota:Surname>Corcoran</ota:Surname>
            </ota:GuestName>
          </ota:GuestNames>
          <ota:HotelReference HotelCode="OWASH" />
        </ota:CommissionEvent>
      </ota:CommissionEvents>
    </ota:OTA_HotelCommNotifRQ>
  </xsl:template>
</xsl:stylesheet>

