<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_HotelDescriptiveContentNotifRQ Version="2.001">
      <ota:HotelDescriptiveContents>
        <ota:HotelDescriptiveContent BrandCode="MHRS" BrandName="Marriott Hotels &amp; Resorts" CurrencyCode="USD" HotelCode="BOSCO" HotelName="Boston Marriott Copley Place" LanguageCode="EN">
          <ota:ContactInfos>
            <ota:ContactInfo ContactProfileType="Property Info">
              <ota:Phones>
                <ota:Phone PhoneLocationType="1" PhoneNumber="1-800-228-9290" PhoneTechType="1" PhoneUseType="6" />
                <ota:Phone AreaCityCode="617" CountryAccessCode="1" PhoneLocationType="4" PhoneNumber="236-5800" PhoneTechType="1" PhoneUseType="5" />
              </ota:Phones>
              <ota:Addresses>
                <ota:Address UseType="7">
                  <ota:AddressLine>110 Huntington Avenue</ota:AddressLine>
                  <ota:CityName>Boston</ota:CityName>
                  <ota:PostalCode>02116</ota:PostalCode>
                  <ota:StateProv StateCode="MA" />
                  <ota:CountryName>USA</ota:CountryName>
                </ota:Address>
              </ota:Addresses>
            </ota:ContactInfo>
            <ota:ContactInfo ContactProfileType="Property Personnel">
              <ota:Names>
                <ota:Name>
                  <ota:GivenName>Richard</ota:GivenName>
                  <ota:Surname>Grand</ota:Surname>
                  <ota:JobTitle Type="Job Title" />
                </ota:Name>
              </ota:Names>
            </ota:ContactInfo>
          </ota:ContactInfos>
          <ota:HotelInfo HotelStatus="Open" LastUpdated="2005-01-14T09:57:59" Start="1984-05-19" WhenBuilt="1984">
            <ota:CategoryCodes>
              <ota:LocationCategory Code="3" CodeDetail="Location Type: City" />
            </ota:CategoryCodes>
            <ota:Descriptions>
              <ota:Renovation ImmediatePlans="false" PercentOfRenovationCompleted="100" />
              <ota:Renovation>
                <ota:MultimediaDescriptions>
                  <ota:MultimediaDescription>
                    <ota:TextItems>
                      <ota:TextItem Title="Renovation Area Completion Date 1">
                        <ota:Description>2000-02-13</ota:Description>
                      </ota:TextItem>
                    </ota:TextItems>
                  </ota:MultimediaDescription>
                  <ota:MultimediaDescription>
                    <ota:TextItems>
                      <ota:TextItem Title="Renovation Area Description 2">
                        <ota:Description>Guest Rooms</ota:Description>
                      </ota:TextItem>
                    </ota:TextItems>
                  </ota:MultimediaDescription>
                  <ota:MultimediaDescription>
                    <ota:TextItems>
                      <ota:TextItem Title="Renovation Area Completion Date 2">
                        <ota:Description>2002-10-01</ota:Description>
                      </ota:TextItem>
                    </ota:TextItems>
                  </ota:MultimediaDescription>
                </ota:MultimediaDescriptions>
              </ota:Renovation>
              <ota:MultimediaDescriptions>
                <ota:MultimediaDescription>
                  <ota:TextItems>
                    <ota:TextItem Title="Description">
                      <ota:Description>The Boston Marriott Copley Place Hotel is the perfect destination for business or pleasure.  We're located in Boston's Back Bay, off the Mass. Trnpk. at Exit 22, 4 mi from Logan Airport,&amp;in close proximity to subway.</ota:Description>
                    </ota:TextItem>
                    <ota:TextItem Title="PropertyLongDescription">
                      <ota:Description>Boston Marriott Copley Place hotel is ideally located in Boston's Back Bay. This Copley Square hotel is easily accessible for business convenience. Centrally located in Copley Place for leisure activities. And technology-driven for dynamic meetings. For your trip to Boston, Massachusetts, the Copley Marriott is the perfect choice.</ota:Description>
                    </ota:TextItem>
                    <ota:TextItem Title="Top Selling Feature 1">
                      <ota:Description>Boston's historic Back Bay, just off the Massachusetts Turnpike;  four miles from Logan Airport</ota:Description>
                    </ota:TextItem>
                    <ota:TextItem Title="Top Selling Feature 2">
                      <ota:Description>,147 rooms and suites, the largest hotel ballroom in the area, and 65,000 square feet of event room</ota:Description>
                    </ota:TextItem>
                    <ota:TextItem Title="Property Service Level">
                      <ota:Description>Service</ota:Description>
                    </ota:TextItem>
                    <ota:TextItem Title="Guest Room Highlights">
                      <ota:Description ListItem="1">internet access</ota:Description>
                      <ota:Description ListItem="2">"color TV with cable movies, in-room pay movies, Web TV and Gameboy</ota:Description>
                      <ota:Description ListItem="3">and refrigerators</ota:Description>
                    </ota:TextItem>
                    <ota:TextItem Title="Business/Group Highlights">
                      <ota:Description ListItem="1">&amp;Service Team consistently awarded the highest Guest Satisfaction Scores</ota:Description>
                      <ota:Description ListItem="2">the Gold Key Award and the Corporate&amp;lncentive Travel Award of Excellence</ota:Description>
                      <ota:Description ListItem="3">Exhibit Hall 22,500 square feet</ota:Description>
                    </ota:TextItem>
                  </ota:TextItems>
                </ota:MultimediaDescription>
              </ota:MultimediaDescriptions>
            </ota:Descriptions>
            <ota:Position Latitude="42.347996" Longitude="-71.07869" />
            <ota:Services>
              <ota:Service Code="103">
                <ota:MultimediaDescriptions>
                  <ota:MultimediaDescription>
                    <ota:TextItems>
                      <ota:TextItem Title="Language Spoken By Staff">
                        <ota:Description>Spanish, French, Vietnamese, English, Russian</ota:Description>
                      </ota:TextItem>
                    </ota:TextItems>
                  </ota:MultimediaDescription>
                </ota:MultimediaDescriptions>
              </ota:Service>
              <ota:Service Code="164">
                <ota:MultimediaDescriptions>
                  <ota:MultimediaDescription>
                    <ota:TextItems>
                      <ota:TextItem Title="Number of Food and Beverage Outlets">
                        <ota:Description>2</ota:Description>
                      </ota:TextItem>
                    </ota:TextItems>
                  </ota:MultimediaDescription>
                </ota:MultimediaDescriptions>
              </ota:Service>
              <ota:Service Code="165">
                <ota:MultimediaDescriptions>
                  <ota:MultimediaDescription>
                    <ota:TextItems>
                      <ota:TextItem Title="Number of Lounges/Bars">
                        <ota:Description>1</ota:Description>
                      </ota:TextItem>
                    </ota:TextItems>
                  </ota:MultimediaDescription>
                </ota:MultimediaDescriptions>
              </ota:Service>
              <ota:Service Code="63" CodeDetail="Fee">
                <ota:RelativePosition Distance=".1" Name="Copley Place Garage" />
              </ota:Service>
              <ota:Service Code="64" CodeDetail="Fee">
                <ota:OperationSchedules>
                  <ota:OperationSchedule>
                    <ota:Charge Amount="29" ChargeUnit="1" />
                  </ota:OperationSchedule>
                </ota:OperationSchedules>
              </ota:Service>
              <ota:Service Code="97" CodeDetail="Fee">
                <ota:OperationSchedules>
                  <ota:OperationSchedule>
                    <ota:Charge Amount="37" ChargeUnit="1" />
                  </ota:OperationSchedule>
                </ota:OperationSchedules>
              </ota:Service>
              <ota:Service Code="80">
                <ota:Features>
                  <ota:Feature SecurityCode="2">
                    <ota:MultimediaDescriptions>
                      <ota:MultimediaDescription>
                        <ota:TextItems>
                          <ota:TextItem Title="Address of Nearest Police Station">
                            <ota:Description>Area D, District 4, 7 Warren Ave.</ota:Description>
                          </ota:TextItem>
                        </ota:TextItems>
                      </ota:MultimediaDescription>
                    </ota:MultimediaDescriptions>
                  </ota:Feature>
                  <ota:Feature CodeDetail="Yes" SecurityCode="7" />
                  <ota:Feature SecurityCode="8" />
                  <ota:Feature SecurityCode="75" />
                  <ota:Feature SecurityCode="9" />
                  <ota:Feature SecurityCode="11">
                    <ota:MultimediaDescriptions>
                      <ota:MultimediaDescription>
                        <ota:TextItems>
                          <ota:TextItem Title="Dist to Nearest Police Station">
                            <ota:Description>2</ota:Description>
                          </ota:TextItem>
                        </ota:TextItems>
                      </ota:MultimediaDescription>
                    </ota:MultimediaDescriptions>
                  </ota:Feature>
                  <ota:Feature SecurityCode="12" />
                  <ota:Feature CodeDetail="Yes" SecurityCode="15" />
                  <ota:Feature SecurityCode="35">
                    <ota:MultimediaDescriptions>
                      <ota:MultimediaDescription>
                        <ota:TextItems>
                          <ota:TextItem Title="Phone # of Nearest Police Station">
                            <ota:Description>343-4250</ota:Description>
                          </ota:TextItem>
                        </ota:TextItems>
                      </ota:MultimediaDescription>
                    </ota:MultimediaDescriptions>
                  </ota:Feature>
                </ota:Features>
              </ota:Service>
              <ota:Service Code="47">
                <ota:Features>
                  <ota:Feature AccessibleCode="3">
                    <ota:MultimediaDescriptions>
                      <ota:MultimediaDescription>
                        <ota:TextItems>
                          <ota:TextItem Title="Bathroom Vanity in Guest rooms for wheel chaired person height">
                            <ota:Description>32</ota:Description>
                          </ota:TextItem>
                        </ota:TextItems>
                      </ota:MultimediaDescription>
                    </ota:MultimediaDescriptions>
                  </ota:Feature>
                  <ota:Feature AccessibleCode="18" CodeDetail="39" />
                  <ota:Feature AccessibleCode="25">
                    <ota:MultimediaDescriptions>
                      <ota:MultimediaDescription>
                        <ota:TextItems>
                          <ota:TextItem Title="Other Services Available for Disabled">
                            <ota:Description>The hotel does provide shower chairs for handicapped guests.   The beds in the hotel are not elevated any higher than a normal mattress height.</ota:Description>
                          </ota:TextItem>
                        </ota:TextItems>
                      </ota:MultimediaDescription>
                    </ota:MultimediaDescriptions>
                  </ota:Feature>
                  <ota:Feature AccessibleCode="27" CodeDetail="41" />
                  <ota:Feature AccessibleCode="31" CodeDetail="36" />
                  <ota:Feature AccessibleCode="37">
                    <ota:MultimediaDescriptions>
                      <ota:MultimediaDescription>
                        <ota:TextItems>
                          <ota:TextItem Title="Floors with Handicapped Rooms">
                            <ota:Description>Yes</ota:Description>
                          </ota:TextItem>
                        </ota:TextItems>
                      </ota:MultimediaDescription>
                    </ota:MultimediaDescriptions>
                  </ota:Feature>
                  <ota:Feature AccessibleCode="41" CodeDetail="39" />
                </ota:Features>
              </ota:Service>
            </ota:Services>
          </ota:HotelInfo>
          <ota:FacilityInfo LastUpdated="2004-12-04T16:00:12">
            <ota:MeetingRooms LargestRoomSpace="23431" LargestSeatingCapacity="3640" MeetingRoomCount="1" TotalRoomSpace="65000" UnitOfMeasure="Square Feet">
              <ota:Codes>
                <ota:Code Code="92">
                  <ota:MultimediaDescriptions>
                    <ota:MultimediaDescription>
                      <ota:TextItems>
                        <ota:TextItem Title="Other Equipment &amp; Facilities Available in Meeting Room">
                          <ota:Description>Red Coat Program, Event Services Hotline</ota:Description>
                        </ota:TextItem>
                      </ota:TextItems>
                    </ota:MultimediaDescription>
                  </ota:MultimediaDescriptions>
                </ota:Code>
              </ota:Codes>
              <ota:MeetingRoom Irregular="false" RoomName="Grand Ballroom">
                <ota:Dimension Area="23431" Height="18.1" Length="108" Width="221" />
                <ota:AvailableCapacities>
                  <ota:MeetingRoomCapacity MeetingRoomFormatCode="1">
                    <ota:Occupancy MaxOccupancy="1990" />
                  </ota:MeetingRoomCapacity>
                  <ota:MeetingRoomCapacity MeetingRoomFormatCode="2">
                    <ota:Occupancy MaxOccupancy="1866" />
                  </ota:MeetingRoomCapacity>
                  <ota:MeetingRoomCapacity MeetingRoomFormatCode="5">
                    <ota:Occupancy MaxOccupancy="3138" />
                  </ota:MeetingRoomCapacity>
                  <ota:MeetingRoomCapacity MeetingRoomFormatCode="7">
                    <ota:Occupancy MaxOccupancy="3640" />
                  </ota:MeetingRoomCapacity>
                </ota:AvailableCapacities>
              </ota:MeetingRoom>
            </ota:MeetingRooms>
            <ota:GuestRooms>
              <ota:GuestRoom>
                <ota:Amenities>
                  <ota:Amenity RoomAmenityCode="11">
                    <ota:MultimediaDescriptions>
                      <ota:MultimediaDescription>
                        <ota:TextItems>
                          <ota:TextItem Title="Bathroom Amenities">
                            <ota:Description>Soap, shampoo, rinse, shower cap, lotions</ota:Description>
                          </ota:TextItem>
                        </ota:TextItems>
                      </ota:MultimediaDescription>
                    </ota:MultimediaDescriptions>
                  </ota:Amenity>
                </ota:Amenities>
              </ota:GuestRoom>
              <ota:GuestRoom CodeContext="MARSHA Room Type" MaxOccupancy="5" NonsmokingQuantity="923" Quantity="1033" RoomTypeName="General Rooms">
                <ota:MultimediaDescriptions>
                  <ota:MultimediaDescription>
                    <ota:TextItems>
                      <ota:TextItem Title="Sort Order">
                        <ota:Description>1</ota:Description>
                      </ota:TextItem>
                      <ota:TextItem Title="Features of Room Type">
                        <ota:Description>GENR Standard 1 King Bed/or 2 Dbl beds, Coffee Maker, Hair Dryer, Desk w/ chair</ota:Description>
                      </ota:TextItem>
                    </ota:TextItems>
                  </ota:MultimediaDescription>
                </ota:MultimediaDescriptions>
              </ota:GuestRoom>
              <ota:GuestRoom CodeContext="MARSHA Room Type" MaxOccupancy="5" NonsmokingQuantity="58" Quantity="67" RoomTypeName="Concierge">
                <ota:MultimediaDescriptions>
                  <ota:MultimediaDescription>
                    <ota:TextItems>
                      <ota:TextItem Title="Sort Order">
                        <ota:Description>2</ota:Description>
                      </ota:TextItem>
                      <ota:TextItem Title="Features of Room Type">
                        <ota:Description>CONC Concierge Upgraded Amenities&amp;Private Lounge, 1 King bed or 2 Double beds</ota:Description>
                      </ota:TextItem>
                    </ota:TextItems>
                  </ota:MultimediaDescription>
                </ota:MultimediaDescriptions>
              </ota:GuestRoom>
            </ota:GuestRooms>
            <ota:Restaurants>
              <ota:Restaurant OfferBreakfast="true" OfferDinner="true" OfferLunch="true" RestaurantName="Gourmeli&quot;s (Casual)">
                <ota:MultimediaDescriptions Attire="Casual">
                  <ota:MultimediaDescription>
                    <ota:TextItems>
                      <ota:TextItem Title="Sort Order">
                        <ota:Description>1</ota:Description>
                      </ota:TextItem>
                      <ota:TextItem Title="Restaurant Short Description">
                        <ota:Description>Upscale family restaurant with daily theme buffets and both a la carte and children"s menus</ota:Description>
                      </ota:TextItem>
                    </ota:TextItems>
                  </ota:MultimediaDescription>
                </ota:MultimediaDescriptions>
                <ota:RelativePosition Distance="0">
                  <ota:Transportations>
                    <ota:Transportation>
                      <ota:MultimediaDescriptions>
                        <ota:MultimediaDescription>
                          <ota:TextItems>
                            <ota:TextItem Title="Restaurant Location">
                              <ota:Description>Onsite</ota:Description>
                            </ota:TextItem>
                          </ota:TextItems>
                        </ota:MultimediaDescription>
                      </ota:MultimediaDescriptions>
                    </ota:Transportation>
                  </ota:Transportations>
                </ota:RelativePosition>
                <ota:OperationSchedules>
                  <ota:OperationSchedule>
                    <ota:OperationTimes>
                      <ota:OperationTime End="14:00:00" Fri="true" Mon="true" Sat="true" Start="06:30:00" Sun="true" Thur="true" Tue="true" Weds="true" />
                      <ota:OperationTime End="22:00:00" Fri="true" Mon="true" Sat="true" Start="17:00:00" Sun="true" Thur="true" Tue="true" Weds="true" />
                    </ota:OperationTimes>
                  </ota:OperationSchedule>
                </ota:OperationSchedules>
                <ota:CuisineCodes>
                  <ota:CuisineCode Code="1" CodeDetail="American" />
                </ota:CuisineCodes>
              </ota:Restaurant>
              <ota:Restaurant OfferBreakfast="false" OfferDinner="true" OfferLunch="false" RestaurantName="The Terrace Bar">
                <ota:MultimediaDescriptions Attire="Casual">
                  <ota:MultimediaDescription>
                    <ota:TextItems>
                      <ota:TextItem Title="Sort Order">
                        <ota:Description>2</ota:Description>
                      </ota:TextItem>
                      <ota:TextItem Title="Restaurant Short Description">
                        <ota:Description>A place to relax and enjoy drinks and light fare. Live entertainment on Saturday Nights.</ota:Description>
                      </ota:TextItem>
                    </ota:TextItems>
                  </ota:MultimediaDescription>
                </ota:MultimediaDescriptions>
                <ota:RelativePosition>
                  <ota:Transportations>
                    <ota:Transportation>
                      <ota:MultimediaDescriptions>
                        <ota:MultimediaDescription>
                          <ota:TextItems>
                            <ota:TextItem Title="Restaurant Location">
                              <ota:Description>Onsite</ota:Description>
                            </ota:TextItem>
                          </ota:TextItems>
                        </ota:MultimediaDescription>
                      </ota:MultimediaDescriptions>
                    </ota:Transportation>
                  </ota:Transportations>
                </ota:RelativePosition>
                <ota:OperationSchedules>
                  <ota:OperationSchedule>
                    <ota:OperationTimes>
                      <ota:OperationTime End="12:00:00" Start="14:00:00" Sun="true" />
                      <ota:OperationTime End="12:00:00" Mon="true" Start="15:00:00" Thur="true" Tue="true" Weds="true" />
                      <ota:OperationTime End="01:00:00" Fri="true" Sat="true" Start="14:00:00" />
                    </ota:OperationTimes>
                  </ota:OperationSchedule>
                </ota:OperationSchedules>
                <ota:CuisineCodes>
                  <ota:CuisineCode Code="52" CodeDetail="Other" />
                </ota:CuisineCodes>
              </ota:Restaurant>
            </ota:Restaurants>
          </ota:FacilityInfo>
          <ota:Policies>
            <ota:Policy>
              <ota:CancelPolicy>
                <ota:CancelPenalty>
                  <ota:PenaltyDescription Name="Cancellation Policy">
                    <ota:Text>6:00 PM</ota:Text>
                  </ota:PenaltyDescription>
                </ota:CancelPenalty>
              </ota:CancelPolicy>
              <ota:GuaranteePaymentPolicy>
                <ota:GuaranteePayment PaymentCode="2" />
              </ota:GuaranteePaymentPolicy>
              <ota:PolicyInfoCodes>
                <ota:PolicyInfoCode>
                  <ota:Description Name="Oversold - Phone Call Home/Business">
                    <ota:Text>Y</ota:Text>
                  </ota:Description>
                </ota:PolicyInfoCode>
                <ota:PolicyInfoCode Name="OversoldArrangeAccommodations" />
                <ota:PolicyInfoCode Name="OversoldPayOneNightRoom" />
                <ota:PolicyInfoCode Name="OversoldArrangeTransportation" />
              </ota:PolicyInfoCodes>
              <ota:CheckoutCharges>
                <ota:CheckoutCharge CodeDetail="Late Check-Out Available" Type="Late">
                  <ota:Description Name="Late Check-Out Fees">
                    <ota:Text>00</ota:Text>
                  </ota:Description>
                </ota:CheckoutCharge>
              </ota:CheckoutCharges>
              <ota:PolicyInfo CheckInTime="16:00:00" CheckOutTime="12:00:00" KidsStayFree="true" TotalGuestCount="5" />
              <ota:TaxPolicies>
                <ota:TaxPolicy Amount="5" Code="7" />
                <ota:TaxPolicy Code="10" NightsForTaxExemptionQuantity="90" Percent="5.7" />
                <ota:TaxPolicy Code="17" Percent="12.45" />
                <ota:TaxPolicy Amount="2.75" Code="27" />
              </ota:TaxPolicies>
            </ota:Policy>
          </ota:Policies>
          <ota:AreaInfo>
            <ota:RefPoints>
              <ota:RefPoint Distance=".3" IndexPointCode="3" Name="Expway, Route 93, Mass. Turnpike">
                <ota:Transportations>
                  <ota:Transportation>
                    <ota:MultimediaDescriptions>
                      <ota:MultimediaDescription>
                        <ota:TextItems>
                          <ota:TextItem Title="Directions to Highway from Property">
                            <ota:Description>Please call the hotel for directions</ota:Description>
                          </ota:TextItem>
                        </ota:TextItems>
                      </ota:MultimediaDescription>
                    </ota:MultimediaDescriptions>
                  </ota:Transportation>
                </ota:Transportations>
              </ota:RefPoint>
            </ota:RefPoints>
            <ota:Attractions LastUpdated="2004-11-10T15:50:30">
              <ota:Attraction AttractionCategoryCode="1" AttractionName="Boston" Code="BOS" CourtesyPhone="true">
                <ota:RefPoints>
                  <ota:RefPoint Direction="W" Distance="4">
                    <ota:Transportations>
                      <ota:Transportation Description="Drive Time to Airport" TransportationCode="5" TypicalTravelTime="20" />
                      <ota:Transportation Amount="10" CodeDetail="Fee" Description="Shuttle Service from Airport" NotificationRequired="On Request" TransportationCode="17" />
                      <ota:Transportation Amount="1" Description="Subway from Airport to Hotel Fee (one-way)" TransportationCode="18" />
                      <ota:Transportation Amount="30" Description="Estimated Taxi Fee (one-way)" TransportationCode="20" />
                      <ota:Transportation Amount="10" CodeDetail="On Request" Description="Alternate Transportation Fee" TransportationCode="26">
                        <ota:MultimediaDescriptions>
                          <ota:MultimediaDescription>
                            <ota:TextItems>
                              <ota:TextItem Title="Alternate Transportation Name">
                                <ota:Description>Boston Hotels Shuttle</ota:Description>
                              </ota:TextItem>
                            </ota:TextItems>
                          </ota:MultimediaDescription>
                        </ota:MultimediaDescriptions>
                      </ota:Transportation>
                      <ota:Transportation Description="Drive Time to Airport in Rush Hour" TransportationCode="27" TypicalTravelTime="30" />
                      <ota:Transportation Amount="35" Description="Estimated Taxi Fee (one-way) Rush Hour" TransportationCode="28" />
                    </ota:Transportations>
                  </ota:RefPoint>
                </ota:RefPoints>
                <ota:MultimediaDescriptions>
                  <ota:MultimediaDescription>
                    <ota:TextItems>
                      <ota:TextItem Title="Sort Order">
                        <ota:Description>1</ota:Description>
                      </ota:TextItem>
                      <ota:TextItem Title="AirportName/Code">
                        <ota:Description>Boston (BOS)</ota:Description>
                      </ota:TextItem>
                      <ota:TextItem Title="Driving Instructions from Airport">
                        <ota:Description>East on Mass Turnpike (Route 90).  Take the Copley Square exit which exits onto Stuart Street.  At the first light turn left onto Dartmouth Street.  At the next light turn left onto Huntington Avenue and stay in the left lane.  At the light under the skybridge make a u-turn to the left.  The hotel is in the right.</ota:Description>
                      </ota:TextItem>
                    </ota:TextItems>
                  </ota:MultimediaDescription>
                </ota:MultimediaDescriptions>
                <ota:Contact>
                  <ota:Addresses>
                    <ota:Address>
                      <ota:CityName>BOSTON</ota:CityName>
                      <ota:StateProv>MA</ota:StateProv>
                      <ota:CountryName>US</ota:CountryName>
                    </ota:Address>
                  </ota:Addresses>
                  <ota:Phones>
                    <ota:Phone PhoneLocationType="2" PhoneNumber="8002353426" PhoneTechType="1" PhoneUseType="5" />
                  </ota:Phones>
                </ota:Contact>
              </ota:Attraction>
              <ota:Attraction AttractionCategoryCode="62" AttractionName="Quincy Market/Faneuil Hall">
                <ota:RefPoints>
                  <ota:RefPoint Distance="1">
                    <ota:Transportations>
                      <ota:Transportation CodeDetail="N/A" TransportationCode="17" />
                    </ota:Transportations>
                  </ota:RefPoint>
                </ota:RefPoints>
                <ota:Contact>
                  <ota:Addresses>
                    <ota:Address>
                      <ota:CityName>Boston</ota:CityName>
                      <ota:StateProv>MA</ota:StateProv>
                      <ota:CountryName>USA</ota:CountryName>
                    </ota:Address>
                  </ota:Addresses>
                </ota:Contact>
              </ota:Attraction>
            </ota:Attractions>
            <ota:Recreations>
              <ota:Recreation>
                <ota:MultimediaDescriptions>
                  <ota:MultimediaDescription>
                    <ota:TextItems>
                      <ota:TextItem Title="Recreational Summary">
                        <ota:Description>Full health club with indoor pool and workout facilities.  Nearby are many jogging areas and other health facilities with more complete information available through our concierge.  Golf and tennis nearby.</ota:Description>
                      </ota:TextItem>
                    </ota:TextItems>
                  </ota:MultimediaDescription>
                </ota:MultimediaDescriptions>
              </ota:Recreation>
              <ota:Recreation Code="36" CodeDetail="Onsite" Name="The Health Club">
                <ota:MultimediaDescriptions>
                  <ota:MultimediaDescription>
                    <ota:TextItems>
                      <ota:TextItem Title="Sort Order">
                        <ota:Description>1</ota:Description>
                      </ota:TextItem>
                      <ota:TextItem Title="Year fitness center equipment was most recently replaced">
                        <ota:Description>2000</ota:Description>
                      </ota:TextItem>
                      <ota:TextItem Title="Fitness Center Type">
                        <ota:Description>EXTENSIVE</ota:Description>
                      </ota:TextItem>
                    </ota:TextItems>
                  </ota:MultimediaDescription>
                </ota:MultimediaDescriptions>
                <ota:RefPoints>
                  <ota:RefPoint Distance="0" />
                </ota:RefPoints>
                <ota:OperationSchedules>
                  <ota:OperationSchedule>
                    <ota:OperationTimes>
                      <ota:OperationTime End="23:00:00" Fri="true" Mon="true" Start="05:30:00" Thur="true" Tue="true" Weds="true" />
                      <ota:OperationTime End="23:00:00" Sat="true" Start="06:00:00" Sun="true" />
                    </ota:OperationTimes>
                  </ota:OperationSchedule>
                  <ota:OperationSchedule>
                    <ota:Charge Amount="0" />
                  </ota:OperationSchedule>
                </ota:OperationSchedules>
                <ota:RecreationDetails>
                  <ota:RecreationDetail Code="35">
                    <ota:Description Name="Fitness Classes">
                      <ota:Text>N/A</ota:Text>
                    </ota:Description>
                  </ota:RecreationDetail>
                  <ota:RecreationDetail Code="41">
                    <ota:Description Name="Fitness Service">
                      <ota:Text>Massages</ota:Text>
                    </ota:Description>
                  </ota:RecreationDetail>
                </ota:RecreationDetails>
              </ota:Recreation>
              <ota:Recreation Code="122" Name="Indoor Pool">
                <ota:MultimediaDescriptions>
                  <ota:MultimediaDescription>
                    <ota:TextItems>
                      <ota:TextItem Title="Sort Order">
                        <ota:Description>1</ota:Description>
                      </ota:TextItem>
                    </ota:TextItems>
                  </ota:MultimediaDescription>
                </ota:MultimediaDescriptions>
                <ota:OperationSchedules>
                  <ota:OperationSchedule>
                    <ota:OperationTimes>
                      <ota:OperationTime End="23:00:00" Fri="true" Mon="true" Start="05:30:00" Thur="true" Tue="true" Weds="true" />
                      <ota:OperationTime End="23:00:00" Sat="true" Start="06:00:00" Sun="true" />
                    </ota:OperationTimes>
                  </ota:OperationSchedule>
                </ota:OperationSchedules>
                <ota:RecreationDetails>
                  <ota:RecreationDetail Code="30" CodeDetail="Yes" />
                  <ota:RecreationDetail Code="32">
                    <ota:Description Name="Swimming Pool Depth">
                      <ota:Text>5"6"</ota:Text>
                    </ota:Description>
                  </ota:RecreationDetail>
                  <ota:RecreationDetail Code="40">
                    <ota:Description Name="Restricted age for Children w/o Adult Supervision">
                      <ota:Text>16</ota:Text>
                    </ota:Description>
                  </ota:RecreationDetail>
                  <ota:RecreationDetail Code="43">
                    <ota:Description Name="Towels Provided for Guest at Indoor Swimming Pool">
                      <ota:Text>Yes</ota:Text>
                    </ota:Description>
                  </ota:RecreationDetail>
                  <ota:RecreationDetail>
                    <ota:Description Name="Swimming Pool Location Indoor">
                      <ota:Text>5th Floor</ota:Text>
                    </ota:Description>
                  </ota:RecreationDetail>
                </ota:RecreationDetails>
              </ota:Recreation>
            </ota:Recreations>
          </ota:AreaInfo>
          <ota:AffiliationInfo LastUpdated="2004-12-18T15:50:43">
            <ota:Awards>
              <ota:Award Provider="AAA Rating (Diamonds)" Rating="3" />
              <ota:Award Provider="Mobil Rating (Stars)" Rating="3" />
            </ota:Awards>
          </ota:AffiliationInfo>
        </ota:HotelDescriptiveContent>
      </ota:HotelDescriptiveContents>
    </ota:OTA_HotelDescriptiveContentNotifRQ>
  </xsl:template>
</xsl:stylesheet>

