<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_HotelDescriptiveInfoRS AltLangID="en" PrimaryLangID="en" SequenceNmbr="1" Target="Production" Version="2.000">
      <ota:POS>
        <ota:Source AgentDutyCode="3" AirportCode="MEM" ERSP_UserID="99" FirstDepartPoint="MEM" ISOCountry="US" ISOCurrency="USD" PseudoCityCode="SF">
          <ota:RequestorID ID="99" Instance="1" Type="5F" URL="sellmorerooms.com">
            <ota:CompanyName Code="5" CodeContext="1" CompanyShortName="Sell More Rooms" TravelSector="0G" />
          </ota:RequestorID>
          <ota:Position Altitude="84" Latitude="125" Longitude="117" />
          <ota:BookingChannel Primary="true" Type="5F">
            <ota:CompanyName Code="5" CodeContext="1" TravelSector="0G" />
          </ota:BookingChannel>
        </ota:Source>
      </ota:POS>
      <ota:Success />
      <ota:HotelDescriptiveContents AreaID="554" BrandCode="hf" ChainCode="hh" HotelCityCode="msy" HotelCode="msynh" HotelCodeContext="crs" HotelName="New Orleans Riverside" Overwrite="true">
        <ota:HotelDescriptiveContent CurrencyCode="usd" DecimalPlaces="2" LanguageCode="en" UnitOfMeasure="miles">
          <ota:ContactInfos>
            <ota:ContactInfo ContactProfileType="5F" LastUpdated="2003-02-11T13:29:00" Removal="false">
              <ota:Phones>
                <ota:Phone AreaCityCode="444" CountryAccessCode="001" DefaultInd="false" FormattedInd="false" PhoneLocationType="5F" PhoneNumber="4555252" PhoneTechType="5F" PhoneUseType="5F" ShareMarketInd="Yes" ShareSynchInd="Yes" />
              </ota:Phones>
              <ota:Addresses>
                <ota:Address DefaultInd="false" FormattedInd="false" Removal="false" ShareMarketInd="Yes" ShareSynchInd="Yes" Type="5F" UseType="5F">
                  <ota:PostalCode>15654</ota:PostalCode>
                  <ota:CityName>New Orleans</ota:CityName>
                  <ota:AddressLine>Cherry Lane</ota:AddressLine>
                  <ota:StreetNmbr PO_Box="123" />
                  <ota:CountryName Code="us" />
                  <ota:StateProv StateCode="LA" />
                  <ota:County>Macon</ota:County>
                </ota:Address>
              </ota:Addresses>
              <ota:Names>
                <ota:Name Gender="Male" NameType="5F" Removal="false" ShareMarketInd="Yes" ShareSynchInd="Yes" SrvcCode="5">
                  <ota:NamePrefix>Mr</ota:NamePrefix>
                  <ota:GivenName>Mark</ota:GivenName>
                  <ota:Surname>Smith</ota:Surname>
                </ota:Name>
              </ota:Names>
              <ota:URLs>
                <ota:URL DefaultInd="false" ShareMarketInd="Yes" ShareSynchInd="Yes" Type="5F" />
              </ota:URLs>
              <ota:Emails>
                <ota:Email DefaultInd="false" Removal="false" ShareMarketInd="Yes" ShareSynchInd="Yes">mark.smith@abc.com</ota:Email>
              </ota:Emails>
            </ota:ContactInfo>
          </ota:ContactInfos>
          <ota:DestinationSystemsCode>
            <ota:DestinationSystemCode>6</ota:DestinationSystemCode>
          </ota:DestinationSystemsCode>
          <ota:HotelInfo AreaWeather="warm" Duration="P4D" End="2002-03-30" InterfaceCompliance="1" LastUpdated="2002-07-15T01:00:00" PMSSystem="1" Start="2002-03-15" WhenBuilt="1972-02-03">
            <ota:Position Altitude="2355" Latitude="66" Longitude="98" />
            <ota:HotelName HotelShortName="Riverside" />
            <ota:RelativePositions>
              <ota:RelativePosition IndexPointCode="5">
                <ota:Transportations>
                  <ota:Transportation Amount="30.00" CurrencyCode="usd" DecimalPlaces="2" Description="Taxi" Removal="false" TransportationCode="20" TypicalTravelTime="15 minutes" />
                </ota:Transportations>
              </ota:RelativePosition>
            </ota:RelativePositions>
            <ota:CategoryCodes>
              <ota:LocationCategory Code="4" />
              <ota:SegmentCategory Code="3" />
              <ota:HotelCategory Code="3" />
              <ota:ArchitecturalStyle Code="3" />
              <ota:GuestRoomInfo Code="12" Quantity="576" />
            </ota:CategoryCodes>
            <ota:HotelInfoCodes>
              <ota:HotelInfoCode Code="5" Quantity="2" />
            </ota:HotelInfoCodes>
            <ota:Services>
              <ota:Service Code="5" InvCode="5">
                <ota:OperationSchedules>
                  <ota:OperationSchedule Duration="P4D" End="2002-03-15" Start="2002-03-03">
                    <ota:OperationTimes>
                      <ota:OperationTime Duration="P4D" End="2002-03-30" Fri="1" Mon="1" Sat="1" Start="2002-03-01" Sun="1" Thur="1" Tue="1" Weds="1" />
                    </ota:OperationTimes>
                    <ota:Charge Amount="100.00" Code="5" CurrencyCode="USD" TaxInclusive="false" Type="Inclusive">
                      <ota:Description Language="en-us" ParagraphNumber="1">
                        <ota:Text Language="en-us" />
                      </ota:Description>
                      <ota:Taxes Amount="3.00" CurrencyCode="USD" DecimalPlaces="2">
                        <ota:Tax Amount="100.00" Code="5" CurrencyCode="USD" Type="Inclusive">
                          <ota:TaxDescription Language="en-us" ParagraphNumber="1">
                            <ota:Text Language="en-us" />
                          </ota:TaxDescription>
                        </ota:Tax>
                      </ota:Taxes>
                    </ota:Charge>
                  </ota:OperationSchedule>
                </ota:OperationSchedules>
                <ota:RelativePosition IndexPointCode="5">
                  <ota:Transportations>
                    <ota:Transportation Amount="100.00" CurrencyCode="USD" DecimalPlaces="2" Removal="false" TransportationCode="5" />
                  </ota:Transportations>
                </ota:RelativePosition>
              </ota:Service>
            </ota:Services>
          </ota:HotelInfo>
          <ota:FacilityInfo LastUpdated="2002-01-01T01:15:00">
            <ota:MeetingRooms LargestRoomSpace="4000" LargestSeatingCapacity="200" MeetingRoomCount="20" SecondLargestSeatingCapacity="100" SmallestRoomSpace="100" SmallestSeatingCapacity="20" TotalRoomSpace="1000" UnitOfMeasure="square feet">
              <ota:MeetingRoom Removal="false">
                <ota:Codes>
                  <ota:Code Code="5" Quantity="2">
                    <ota:Charge Amount="200.00" Code="5" CurrencyCode="usd" TaxInclusive="false" Type="Inclusive">
                      <ota:Description Language="en-us" ParagraphNumber="1">
                        <ota:Text Language="en-us" />
                      </ota:Description>
                      <ota:Taxes Amount="200.00" CurrencyCode="USD" DecimalPlaces="2">
                        <ota:Tax Amount="100.00" Code="5" CurrencyCode="usd" Percent="15" Type="Inclusive">
                          <ota:TaxDescription Language="en" ParagraphNumber="1">
                            <ota:Text Language="en" />
                          </ota:TaxDescription>
                        </ota:Tax>
                      </ota:Taxes>
                    </ota:Charge>
                  </ota:Code>
                </ota:Codes>
                <ota:Dimension Height="25" Length="200" Units="2" Width="200" />
                <ota:AvailableCapacities>
                  <ota:MeetingRoomCapacity MeetingRoomFormatCode="1">
                    <ota:Occupancy MaxOccupancy="500">
                      <ota:MinRoomCharge Amount="1000.00" Code="5" CurrencyCode="USD" TaxInclusive="true" Type="Inclusive">
                        <ota:Description Language="en-us" ParagraphNumber="1">
                          <ota:Text Language="en-us" />
                        </ota:Description>
                        <ota:Taxes Amount="100.00" CurrencyCode="USD" DecimalPlaces="2">
                          <ota:Tax Amount="100.00" Code="5" CurrencyCode="USD" Type="Inclusive">
                            <ota:TaxDescription Language="en-us" ParagraphNumber="1">
                              <ota:Text Language="en-us" />
                            </ota:TaxDescription>
                          </ota:Tax>
                        </ota:Taxes>
                      </ota:MinRoomCharge>
                    </ota:Occupancy>
                  </ota:MeetingRoomCapacity>
                </ota:AvailableCapacities>
              </ota:MeetingRoom>
            </ota:MeetingRooms>
            <ota:GuestRooms>
              <ota:GuestRoom Code="k1" CodeContext="crs" MaxOccupancy="3" Quantity="200" RoomTypeName="King Bedded Room">
                <ota:TypeRoom MaxRollaways="1" StandardNumBeds="1" StandardOccupancy="2" />
                <ota:Amenities>
                  <ota:Amenity Quantity="2" RoomAmenityCode="5">
                    <ota:OperationSchedules>
                      <ota:OperationSchedule Duration="P4D" End="2002-03-30" Start="2002-03-01">
                        <ota:OperationTimes>
                          <ota:OperationTime Duration="P4D" End="2002-03-30" Fri="1" Mon="1" Sat="1" Start="2002-03-01" Sun="1" Thur="1" Tue="1" Weds="1" />
                        </ota:OperationTimes>
                        <ota:Charge Amount="100.00" Code="5" CurrencyCode="USD" TaxInclusive="false" Type="Inclusive">
                          <ota:Description Language="en" ParagraphNumber="1">
                            <ota:Text Language="en" />
                          </ota:Description>
                          <ota:Taxes Amount="100.00" CurrencyCode="USD" DecimalPlaces="2">
                            <ota:Tax Amount="100.00" Code="5" CurrencyCode="USD" Type="Inclusive">
                              <ota:TaxDescription Language="en-us" ParagraphNumber="1">
                                <ota:Text Language="en-us" />
                              </ota:TaxDescription>
                            </ota:Tax>
                          </ota:Taxes>
                        </ota:Charge>
                      </ota:OperationSchedule>
                    </ota:OperationSchedules>
                  </ota:Amenity>
                </ota:Amenities>
              </ota:GuestRoom>
            </ota:GuestRooms>
            <ota:Restaurants>
              <ota:Restaurant InvCode="5" MaxSeatingCapacity="200" MaxSingleParty="25" OfferBreakfast="true" OfferBrunch="false" OfferDinner="true" OfferLunch="true" RestaurantName="Bourbon cafe">
                <ota:RelativePosition IndexPointCode="5">
                  <ota:Transportations>
                    <ota:Transportation Amount="100.00" CurrencyCode="USD" DecimalPlaces="2" Removal="false" TransportationCode="5" />
                  </ota:Transportations>
                </ota:RelativePosition>
                <ota:OperationSchedules>
                  <ota:OperationSchedule End="2002-03-30" Start="2002-03-01">
                    <ota:OperationTimes>
                      <ota:OperationTime End="2002-03-30" Fri="1" Mon="1" Sat="1" Start="2002-03-01" Sun="1" Thur="1" Tue="1" Weds="1" />
                    </ota:OperationTimes>
                  </ota:OperationSchedule>
                </ota:OperationSchedules>
                <ota:InfoCodes>
                  <ota:InfoCode Code="1" Name="SrvcInfo" Removal="false" />
                </ota:InfoCodes>
                <ota:CuisineCodes>
                  <ota:CuisineCode Code="1" IsMain="true" Removal="false" />
                </ota:CuisineCodes>
              </ota:Restaurant>
            </ota:Restaurants>
          </ota:FacilityInfo>
          <ota:Policies>
            <ota:Policy Code="5" Duration="P4D" End="2002-03-30" Start="2002-03-01">
              <ota:CancelPolicy>
                <ota:CancelPenalty ConfirmClassCode="5" NonRefundable="true" PolicyCode="5">
                  <ota:Deadline OffsetDropTime="BeforeArrival" OffsetTimeUnit="Year" />
                  <ota:AmountPercent Amount="100.00" BasisType="FullStay" CurrencyCode="USD" DecimalPlaces="2" FeesInclusive="false" NmbrOfNights="2" TaxInclusive="false">
                    <ota:Taxes Amount="100.00" CurrencyCode="USD" DecimalPlaces="2">
                      <ota:Tax Amount="100.00" Code="5" CurrencyCode="USD" Type="Inclusive" />
                    </ota:Taxes>
                  </ota:AmountPercent>
                  <ota:PenaltyDescription Language="en-us" ParagraphNumber="1">
                    <ota:Text Language="en-us" />
                  </ota:PenaltyDescription>
                </ota:CancelPenalty>
              </ota:CancelPolicy>
              <ota:GuaranteePaymentPolicy Removal="false">
                <ota:GuaranteePayment PaymentCode="5" RetributionType="ResAutoCancelled">
                  <ota:Deadline OffsetDropTime="BeforeArrival" OffsetTimeUnit="Year" />
                  <ota:AmountPercent Amount="100.00" BasisType="FullStay" CurrencyCode="USD" DecimalPlaces="2" FeesInclusive="false" TaxInclusive="false">
                    <ota:Taxes Amount="100.00" CurrencyCode="USD" DecimalPlaces="2">
                      <ota:Tax Amount="100.00" Code="5" CurrencyCode="USD" Type="Inclusive">
                        <ota:TaxDescription Language="en-us" ParagraphNumber="1">
                          <ota:Text Language="en-us" />
                        </ota:TaxDescription>
                      </ota:Tax>
                    </ota:Taxes>
                  </ota:AmountPercent>
                  <ota:AcceptedPayments>
                    <ota:AcceptedPayment ShareMarketInd="Yes" ShareSynchInd="Yes">
                      <ota:PaymentCard CardCode="AX" CardNumber="0000999988887777" CardType="5F" ExpireDate="0303" SeriesCode="5" ShareMarketInd="Yes" ShareSynchInd="Yes">
                        <ota:CardHolderName>Joe Smith</ota:CardHolderName>
                        <ota:CardIssuerName BankID="1" />
                        <ota:Address FormattedInd="false" ShareMarketInd="Yes" ShareSynchInd="Yes" Type="5F">
                          <ota:StreetNmbr PO_Box="123" />
                          <ota:CityName>Anywhere</ota:CityName>
                          <ota:PostalCode>00000-0000</ota:PostalCode>
                          <ota:StateProv StateCode="tx" />
                          <ota:CountryName Code="us" />
                        </ota:Address>
                      </ota:PaymentCard>
                    </ota:AcceptedPayment>
                  </ota:AcceptedPayments>
                </ota:GuaranteePayment>
              </ota:GuaranteePaymentPolicy>
              <ota:PolicyInfoCodes>
                <ota:PolicyInfoCode Code="5" CodeContext="1" Name="AdditionalOversoldPolicy" Quantity="2" />
              </ota:PolicyInfoCodes>
              <ota:CheckoutCharges>
                <ota:CheckoutCharge Amount="50.00" CurrencyCode="usd" DecimalPlaces="2" Type="Early" />
              </ota:CheckoutCharges>
              <ota:PolicyInfo CheckInTime="2001-12-17T09:30:47-05:00" CheckOutTime="2001-12-17T09:30:47-05:00" MinGuestAge="18" MinRecommendedGuestAge="21" UsualStayFreeChildPerAdult="5" UsualStayFreeCutoffAge="12" />
            </ota:Policy>
          </ota:Policies>
          <ota:AreaInfo>
            <ota:RefPoints>
              <ota:RefPoint IndexPointCode="5" RefPointCategoryCode="5" Removal="false">
                <ota:Transportations>
                  <ota:Transportation Amount="100.00" CurrencyCode="USD" DecimalPlaces="2" Removal="false" TransportationCode="5" />
                </ota:Transportations>
              </ota:RefPoint>
            </ota:RefPoints>
            <ota:Attractions LastUpdated="2003-01-03T03:12:00">
              <ota:Attraction AttractionCategoryCode="5" Duration="P4D" End="2002-03-30" Removal="false" Start="2002-03-01">
                <ota:RefPoints>
                  <ota:RefPoint IndexPointCode="5" RefPointCategoryCode="5" Removal="false">
                    <ota:Transportations>
                      <ota:Transportation Amount="100.00" CurrencyCode="USD" DecimalPlaces="2" Removal="false" TransportationCode="5" />
                    </ota:Transportations>
                  </ota:RefPoint>
                </ota:RefPoints>
                <ota:Contact Removal="false">
                  <ota:Names>
                    <ota:Name Gender="Male" NameType="5F" Removal="false" ShareMarketInd="Yes" ShareSynchInd="Yes" SrvcCode="5">
                      <ota:NamePrefix>Mr.</ota:NamePrefix>
                      <ota:GivenName>Joe</ota:GivenName>
                      <ota:Surname>Smith</ota:Surname>
                    </ota:Name>
                  </ota:Names>
                  <ota:Addresses>
                    <ota:Address FormattedInd="false" ShareMarketInd="Yes" ShareSynchInd="Yes" Type="5F">
                      <ota:PostalCode>00000-0000</ota:PostalCode>
                      <ota:CityName>Anywhere</ota:CityName>
                      <ota:StreetNmbr PO_Box="123" />
                      <ota:CountryName Code="us" />
                      <ota:StateProv StateCode="tx" />
                    </ota:Address>
                  </ota:Addresses>
                  <ota:Phones>
                    <ota:Phone AreaCityCode="554" CountryAccessCode="001" DefaultInd="false" Extension="55" FormattedInd="false" PhoneLocationType="5F" PhoneNumber="900-0877" PhoneTechType="5F" PhoneUseType="5F" ShareMarketInd="Yes" ShareSynchInd="Yes" />
                  </ota:Phones>
                  <ota:Emails>
                    <ota:Email DefaultInd="false" EmailType="5F" Removal="false" ShareMarketInd="Yes" ShareSynchInd="Yes">joe.smith@abc.com</ota:Email>
                  </ota:Emails>
                  <ota:URLs>
                    <ota:URL DefaultInd="false" ShareMarketInd="Yes" ShareSynchInd="Yes" Type="5F" />
                  </ota:URLs>
                </ota:Contact>
              </ota:Attraction>
            </ota:Attractions>
          </ota:AreaInfo>
          <ota:AffiliationInfo LastUpdated="2003-02-11T13:28:00">
            <ota:DistribSystems>
              <ota:DistribSystem BrandCode="5" ChainCode="5" HotelCityCode="5" HotelCode="5" HotelCodeContext="1" Removal="false">
                <ota:CompanyName Code="5" CodeContext="1" TravelSector="0G" />
              </ota:DistribSystem>
            </ota:DistribSystems>
            <ota:Brands>
              <ota:Brand CategoryCode="5" Removal="false" />
            </ota:Brands>
            <ota:LoyalPrograms>
              <ota:LoyalProgram AffiliateProgramName="Hilton HHonors" ProgramName="Hilton HHonors" Removal="false" SecondaryProgramName="HHonors">
                <ota:ProgramDescription Language="en-us" ParagraphNumber="1" Removal="false">
                  <ota:Text Language="en-us" />
                </ota:ProgramDescription>
                <ota:ProgramRestriction Language="en-us" ParagraphNumber="1" Removal="false">
                  <ota:Text Language="en-us" />
                </ota:ProgramRestriction>
              </ota:LoyalProgram>
            </ota:LoyalPrograms>
            <ota:Awards>
              <ota:Award Date="2003-03-01" Provider="AAA" Rating="4 stars" Removal="false" />
            </ota:Awards>
          </ota:AffiliationInfo>
        </ota:HotelDescriptiveContent>
      </ota:HotelDescriptiveContents>
    </ota:OTA_HotelDescriptiveInfoRS>
  </xsl:template>
</xsl:stylesheet>

