<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_HotelRFP_MeetingNotifRQ AltLangID="en-us" PrimaryLangID="en-us" SequenceNmbr="1" Target="Production" TimeStamp="2001-12-17T09:30:47-05:00" TransactionStatusCode="Start" Version="1.000">
      <ota:RFP_ResponseSegments>
        <ota:RFP_ResponseSegment>
          <ota:Sites>
            <ota:Site BrandCode="HIC" BrandName="Hilton Hotels" ChainCode="Hilton" ChainName="Hilton Hotels" HotelCode="16024" HotelName="Hilton DFW Lakes Executive Conference Center">
              <ota:Comment>
                <ota:Text>Room Rates include continental breakfast for you and your group on the same floor as the guest rooms. Televisions can be set with parental controls for stations and movie channels. All Rooms paid by master account can be credited towards your Hhonors account, if paid individually this would not apply. We would be happy to have your team with us! Let me know if I can hold space for you.</ota:Text>
              </ota:Comment>
              <ota:ResponseType DetailIncludedIndicator="true" />
              <ota:ContactInfos>
                <ota:ContactInfo ContactType="Director of Sales">
                  <ota:PersonName>
                    <ota:NamePrefix>Ms.</ota:NamePrefix>
                    <ota:GivenName>Lori</ota:GivenName>
                    <ota:Surname>Smith</ota:Surname>
                  </ota:PersonName>
                  <ota:Telephone AreaCityCode="817" CountryAccessCode="1" PhoneLocationType="4" PhoneNumber="481-8444" PhoneTechType="1" />
                  <ota:Telephone AreaCityCode="817" CountryAccessCode="1" PhoneLocationType="4" PhoneNumber="481-3160" PhoneTechType="3" />
                  <ota:Telephone AreaCityCode="817" CountryAccessCode="1" PhoneLocationType="5" PhoneNumber="410-6772" PhoneTechType="1" />
                  <ota:Telephone AreaCityCode="817" CountryAccessCode="1" PhoneLocationType="5" PhoneNumber="481-3146" PhoneTechType="3" />
                  <ota:Address Type="2" UseType="6">
                    <ota:StreetNmbr>800 Highway 26 East</ota:StreetNmbr>
                    <ota:CityName>Grapevine</ota:CityName>
                    <ota:PostalCode>76051-9641</ota:PostalCode>
                    <ota:StateProv StateCode="TX" />
                    <ota:CountryName Code="US" />
                  </ota:Address>
                  <ota:Email EmailType="6">lsmith@dfwhilton.com</ota:Email>
                </ota:ContactInfo>
              </ota:ContactInfos>
              <ota:Dates>
                <ota:Date End="2004-10-12" ProposedDateIndicator="Primary" Start="2004-10-10">
                  <ota:RoomBlock>
                    <ota:StayDates>
                      <ota:StayDate End="2004-10-12" Start="2004-10-10">
                        <ota:StayDateRooms>
                          <ota:StayDateRoom NumberOfUnits="5" RoomType="single">
                            <ota:Rates>
                              <ota:Rate Amount="92.00" CurrencyCode="USD" DecimalPlaces="2" OccupancyRate="Single">
                                <ota:Taxes CurrencyCode="USD">
                                  <ota:Tax Code="3" Percent="7.25" />
                                  <ota:Tax Code="15" Percent="7.75" />
                                </ota:Taxes>
                              </ota:Rate>
                            </ota:Rates>
                          </ota:StayDateRoom>
                          <ota:StayDateRoom NumberOfUnits="10" RoomType="double">
                            <ota:Rates>
                              <ota:Rate Amount="92.00" CurrencyCode="USD" DecimalPlaces="2" OccupancyRate="Single">
                                <ota:Taxes CurrencyCode="USD">
                                  <ota:Tax Code="3" Percent="7.25" />
                                  <ota:Tax Code="15" Percent="7.75" />
                                </ota:Taxes>
                              </ota:Rate>
                            </ota:Rates>
                          </ota:StayDateRoom>
                          <ota:StayDateRoom NumberOfUnits="10" RoomType="double">
                            <ota:Rates>
                              <ota:Rate Amount="92.00" CurrencyCode="usd" DecimalPlaces="2" OccupancyRate="Single">
                                <ota:Taxes CurrencyCode="usd">
                                  <ota:Tax Code="3" Percent="7.25" />
                                  <ota:Tax Code="15" Percent="7.75" />
                                </ota:Taxes>
                              </ota:Rate>
                            </ota:Rates>
                          </ota:StayDateRoom>
                        </ota:StayDateRooms>
                      </ota:StayDate>
                    </ota:StayDates>
                  </ota:RoomBlock>
                </ota:Date>
              </ota:Dates>
              <ota:SiteID ID="123456" Type="10" URL="http://www.hiltondirect.com" />
            </ota:Site>
          </ota:Sites>
          <ota:RFP_ID ID="102230" Type="13" URL="http://www.mpoint.com" />
        </ota:RFP_ResponseSegment>
      </ota:RFP_ResponseSegments>
      <ota:MessageID ID="12345" Type="10" />
    </ota:OTA_HotelRFP_MeetingNotifRQ>
  </xsl:template>
</xsl:stylesheet>

