<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_HotelRFP_MeetingRQ AltLangID="en-us" EchoToken="183529" PrimaryLangID="en-us" SequenceNmbr="1" Target="Production" TimeStamp="2003-12-17T09:30:47-05:00" Version="1.000">
      <ota:RFP_RequestSegments AttendeeQuantity="25" DecisionDue="2003-04-10" ResponseDue="2003-04-10" ResponseFormat="2" ResponseLanguage="en-us">
        <ota:RFP_RequestSegment>
          <ota:Profiles>
            <ota:ProfileInfo>
              <ota:UniqueID ID="123456" Type="1" URL="http://www.hiltondirect.com" />
              <ota:Profile ProfileType="1">
                <ota:Customer Gender="Female">
                  <ota:PersonName>
                    <ota:GivenName>Julie</ota:GivenName>
                    <ota:Surname>Clark</ota:Surname>
                  </ota:PersonName>
                  <ota:Telephone AreaCityCode="281" CountryAccessCode="1" PhoneNumber="771-6846" PhoneUseType="3" />
                  <ota:Email>Julie_Clark@att.net</ota:Email>
                  <ota:Address UseType="2">
                    <ota:AddressLine>785 Walnut Lane</ota:AddressLine>
                    <ota:CityName>Houston</ota:CityName>
                    <ota:PostalCode>77571</ota:PostalCode>
                    <ota:StateProv StateCode="TX">Texas</ota:StateProv>
                    <ota:CountryName Code="US">United States of America</ota:CountryName>
                  </ota:Address>
                </ota:Customer>
              </ota:Profile>
            </ota:ProfileInfo>
          </ota:Profiles>
          <ota:Dates>
            <ota:Date DateType="Primary" End="2003-10-12" Start="2003-10-10" />
          </ota:Dates>
          <ota:Sites>
            <ota:Site BrandCode="DT" BrandName="Hilton Hotels" ChainCode="Hilton" ChainName="Doubletree Hotels" HotelCode="16023" HotelName="Doubletree Hotel Dallas-Lincoln Centre near the Galleria">
              <ota:ContactInfos>
                <ota:ContactInfo ContactType="Primary">
                  <ota:Telephone AreaCityCode="972" CountryAccessCode="1" PhoneNumber="934-8400" PhoneUseType="5" />
                  <ota:Address FormattedInd="false" Type="2" UseType="6">
                    <ota:AddressLine>5410 LBJ Freeway</ota:AddressLine>
                    <ota:CityName>Dallas</ota:CityName>
                    <ota:PostalCode>75240</ota:PostalCode>
                    <ota:StateProv StateCode="TX">Texas</ota:StateProv>
                    <ota:CountryName Code="US">United States of America</ota:CountryName>
                  </ota:Address>
                </ota:ContactInfo>
              </ota:ContactInfos>
            </ota:Site>
            <ota:Site BrandCode="HIC" BrandName="Hilton Hotels" ChainCode="Hilton" ChainName="Hilton Hotels" HotelCode="16024" HotelName="Hilton DFW Lakes Executive Conference Center">
              <ota:ContactInfos>
                <ota:ContactInfo ContactType="Primary">
                  <ota:Telephone AreaCityCode="972" CountryAccessCode="1" PhoneNumber="934-8400" PhoneUseType="5" />
                  <ota:Address FormattedInd="false" Type="2" UseType="6">
                    <ota:AddressLine>800 Highway 26 East</ota:AddressLine>
                    <ota:CityName>Grapevine</ota:CityName>
                    <ota:PostalCode>76051</ota:PostalCode>
                    <ota:StateProv StateCode="TX">Texas</ota:StateProv>
                    <ota:CountryName Code="US">United States of America</ota:CountryName>
                  </ota:Address>
                </ota:ContactInfo>
              </ota:ContactInfos>
            </ota:Site>
            <ota:Site BrandCode="ES" BrandName="Hilton Hotels" ChainCode="Hilton" ChainName="Embassy Suites" HotelCode="16025" HotelName="Embassy Suites Hotel Dallas - Market Center">
              <ota:ContactInfos>
                <ota:ContactInfo ContactType="Primary">
                  <ota:Telephone AreaCityCode="214" CountryAccessCode="1" PhoneNumber="630-5332 " PhoneUseType="5" />
                  <ota:Address FormattedInd="false" Type="2" UseType="6">
                    <ota:AddressLine>2727 Stemmons Freeway</ota:AddressLine>
                    <ota:CityName>Dallas</ota:CityName>
                    <ota:PostalCode>75207</ota:PostalCode>
                    <ota:StateProv StateCode="TX">Texas</ota:StateProv>
                    <ota:CountryName Code="US">United States of America</ota:CountryName>
                  </ota:Address>
                </ota:ContactInfo>
              </ota:ContactInfos>
            </ota:Site>
          </ota:Sites>
          <ota:RoomBlock>
            <ota:BudgetedRoomRate Amount="110.00" CurrencyCode="USD" DecimalPlaces="2" />
            <ota:StayDays FirstStayDayOfWeek="Fri">
              <ota:StayDay DayNumber="1">
                <ota:StayDayRooms>
                  <ota:StayDayRoom NumberOfUnits="5" RoomTypeRequirement="Singles" />
                  <ota:StayDayRoom NumberOfUnits="10" RoomTypeRequirement="Doubles/Doubles" />
                </ota:StayDayRooms>
              </ota:StayDay>
              <ota:StayDay DayNumber="2">
                <ota:StayDayRooms>
                  <ota:StayDayRoom NumberOfUnits="5" RoomTypeRequirement="Singles" />
                  <ota:StayDayRoom NumberOfUnits="10" RoomTypeRequirement="Doubles/Doubles" />
                </ota:StayDayRooms>
              </ota:StayDay>
            </ota:StayDays>
          </ota:RoomBlock>
          <ota:Comments Language="en-us" ParagraphNumber="1">
            <ota:Text Formatted="1" Language="en-us">Hilton HHonors member 528126539 All rooms on the same floor level.  All charges to one bill.</ota:Text>
          </ota:Comments>
          <ota:RFP_ID ID="102230" Type="13" URL="http://www.mpoint.com" />
        </ota:RFP_RequestSegment>
      </ota:RFP_RequestSegments>
      <ota:MessageID ID="12345" Type="13" URL="http://www.mpoint.com">
        <ota:CompanyName CompanyShortName="Houston Astros Soccer Club" />
      </ota:MessageID>
    </ota:OTA_HotelRFP_MeetingRQ>
  </xsl:template>
</xsl:stylesheet>

