<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_HotelRatePlanRS Version="1.000">
      <ota:Success />
      <ota:RatePlans HotelCode="10107">
        <ota:RatePlan RatePlanCode="RAC">
          <ota:DestinationSystemsCode>
            <ota:DestinationSystemCode>OBA</ota:DestinationSystemCode>
            <ota:DestinationSystemCode>ITA</ota:DestinationSystemCode>
          </ota:DestinationSystemsCode>
          <ota:Rates>
            <ota:Rate End="2008-12-31" InvCode="KB" Start="2008-04-01">
              <ota:BaseByGuestAmts>
                <ota:BaseByGuestAmt AmountAfterTax="100.00" CurrencyCode="USD" />
              </ota:BaseByGuestAmts>
            </ota:Rate>
            <ota:Rate End="2008-12-31" InvCode="KS" Start="2008-04-01">
              <ota:BaseByGuestAmts>
                <ota:BaseByGuestAmt AmountAfterTax="120.00" CurrencyCode="USD" />
              </ota:BaseByGuestAmts>
            </ota:Rate>
          </ota:Rates>
          <ota:SellableProducts>
            <ota:SellableProduct InvCode="KB" InvType="ROOM">
              <ota:GuestRoom />
            </ota:SellableProduct>
            <ota:SellableProduct InvCode="KS" InvType="ROOM">
              <ota:GuestRoom />
            </ota:SellableProduct>
          </ota:SellableProducts>
        </ota:RatePlan>
        <ota:RatePlan RatePlanCode="BAR1">
          <ota:DestinationSystemsCode>
            <ota:DestinationSystemCode>OBA</ota:DestinationSystemCode>
          </ota:DestinationSystemsCode>
          <ota:Rates>
            <ota:Rate End="2008-12-31" InvCode="KB" Start="2008-04-01">
              <ota:BaseByGuestAmts>
                <ota:BaseByGuestAmt AmountAfterTax="80.00" CurrencyCode="USD" />
              </ota:BaseByGuestAmts>
              <ota:AdditionalGuestAmounts>
                <ota:AdditionalGuestAmount Amount="36.00" CurrencyCode="USD" MaxAdditionalGuests="1" MaxAge="12" MinAge="2" />
              </ota:AdditionalGuestAmounts>
            </ota:Rate>
            <ota:Rate End="2008-12-31" InvCode="KS" Start="2008-04-01">
              <ota:BaseByGuestAmts>
                <ota:BaseByGuestAmt AmountAfterTax="100.00" CurrencyCode="USD" />
              </ota:BaseByGuestAmts>
              <ota:AdditionalGuestAmounts>
                <ota:AdditionalGuestAmount Amount="36.00" CurrencyCode="USD" MaxAdditionalGuests="1" MaxAge="12" MinAge="2" />
              </ota:AdditionalGuestAmounts>
            </ota:Rate>
          </ota:Rates>
          <ota:SellableProducts>
            <ota:SellableProduct InvCode="KB" InvType="ROOM">
              <ota:GuestRoom />
            </ota:SellableProduct>
            <ota:SellableProduct InvCode="KS" InvType="ROOM">
              <ota:GuestRoom />
            </ota:SellableProduct>
          </ota:SellableProducts>
        </ota:RatePlan>
        <ota:RatePlan RatePlanCode="WPG">
          <ota:DestinationSystemsCode>
            <ota:DestinationSystemCode>ITA</ota:DestinationSystemCode>
          </ota:DestinationSystemsCode>
          <ota:Rates>
            <ota:Rate End="2008-12-31" InvCode="KB" Start="2008-04-01">
              <ota:BaseByGuestAmts>
                <ota:BaseByGuestAmt AmountAfterTax="120.00" CurrencyCode="USD" />
              </ota:BaseByGuestAmts>
            </ota:Rate>
            <ota:Rate End="2008-12-31" InvCode="KS" Start="2008-04-01">
              <ota:BaseByGuestAmts>
                <ota:BaseByGuestAmt AmountAfterTax="140.00" CurrencyCode="USD" />
              </ota:BaseByGuestAmts>
            </ota:Rate>
          </ota:Rates>
          <ota:SellableProducts>
            <ota:SellableProduct InvCode="KB" InvType="ROOM">
              <ota:GuestRoom />
            </ota:SellableProduct>
            <ota:SellableProduct InvCode="KS" InvType="ROOM">
              <ota:GuestRoom />
            </ota:SellableProduct>
          </ota:SellableProducts>
        </ota:RatePlan>
      </ota:RatePlans>
      <ota:TPA_Extensions />
    </ota:OTA_HotelRatePlanRS>
  </xsl:template>
</xsl:stylesheet>

