<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_HotelResModifyRQ EchoToken="592" PrimaryLangID="en-us" Target="Production" TimeStamp="2003-03-11T17:54:00-08:00" Version="1.002">
      <ota:POS>
        <ota:Source>
          <ota:RequestorID ID="Expedia.com" Type="18" />
          <ota:BookingChannel Primary="true" Type="2">
            <ota:CompanyName>Expedia</ota:CompanyName>
          </ota:BookingChannel>
        </ota:Source>
      </ota:POS>
      <ota:HotelResModifies>
        <ota:HotelResModify CreateDateTime="2003-03-11T17:29:00-08:00" CreatorID="Expedia" RoomStayReservation="true">
          <ota:UniqueID ID="1312" Type="14" />
          <ota:RoomStays>
            <ota:RoomStay>
              <ota:RoomTypes>
                <ota:RoomType IsRoom="true" RoomTypeCode="A1K" />
              </ota:RoomTypes>
              <ota:RatePlans>
                <ota:RatePlan EffectiveDate="2003-06-04" ExpireDate="2003-06-09" RatePlanCode="RAC" />
              </ota:RatePlans>
              <ota:RoomRates>
                <ota:RoomRate EffectiveDate="2003-06-04" ExpireDate="2003-06-09" NumberOfUnits="1" RatePlanCode="RAC" RoomTypeCode="A1K">
                  <ota:Rates>
                    <ota:Rate EffectiveDate="2003-06-04" ExpireDate="2003-06-06" RateTimeUnit="Day" UnitMultiplier="2">
                      <ota:Base AmountBeforeTax="110" CurrencyCode="USD" />
                    </ota:Rate>
                    <ota:Rate EffectiveDate="2003-06-06" ExpireDate="2003-06-07" RateTimeUnit="Day" UnitMultiplier="1">
                      <ota:Base AmountBeforeTax="180" CurrencyCode="USD" />
                    </ota:Rate>
                    <ota:Rate EffectiveDate="2003-06-07" ExpireDate="2003-06-09" RateTimeUnit="Day" UnitMultiplier="2">
                      <ota:Base AmountBeforeTax="100" CurrencyCode="USD" />
                    </ota:Rate>
                  </ota:Rates>
                </ota:RoomRate>
              </ota:RoomRates>
              <ota:GuestCounts IsPerRoom="true">
                <ota:GuestCount AgeQualifyingCode="10" Count="1" />
              </ota:GuestCounts>
              <ota:TimeSpan End="2003-06-09" Start="2003-06-04" />
              <ota:Total AmountAfterTax="550" CurrencyCode="USD">
                <ota:Taxes Amount="50" CurrencyCode="usd">
                  <ota:Tax Amount="50" Code="8" CurrencyCode="USD" Type="Exclusive" />
                </ota:Taxes>
              </ota:Total>
              <ota:BasicPropertyInfo BrandCode="DT" ChainCode="HX" HotelCode="AXY772" />
              <ota:ResGuestRPHs>
                <ota:ResGuestRPH RPH="1" />
              </ota:ResGuestRPHs>
              <ota:SpecialRequests>
                <ota:SpecialRequest Language="en-us" RequestCode="1.14">
                  <ota:Text Formatted="false" Language="en-us">1 king</ota:Text>
                </ota:SpecialRequest>
                <ota:SpecialRequest Language="en-us" RequestCode="2.1">
                  <ota:Text Formatted="false" Language="en-us">Non-Smoking</ota:Text>
                </ota:SpecialRequest>
              </ota:SpecialRequests>
            </ota:RoomStay>
          </ota:RoomStays>
          <ota:ResGuests>
            <ota:ResGuest AgeQualifyingCode="10" ResGuestRPH="1">
              <ota:Profiles>
                <ota:ProfileInfo>
                  <ota:Profile ProfileType="1">
                    <ota:Customer>
                      <ota:PersonName>
                        <ota:GivenName>Crystal</ota:GivenName>
                        <ota:MiddleName>Vanessa</ota:MiddleName>
                        <ota:Surname>Tanner</ota:Surname>
                      </ota:PersonName>
                    </ota:Customer>
                  </ota:Profile>
                </ota:ProfileInfo>
              </ota:Profiles>
            </ota:ResGuest>
          </ota:ResGuests>
          <ota:ResGlobalInfo>
            <ota:HotelReservationIDs>
              <ota:HotelReservationID ResID_Date="2003-03-11T17:29:00-08:00" ResID_Source="Expedia" ResID_Type="8" ResID_Value="1312" />
            </ota:HotelReservationIDs>
          </ota:ResGlobalInfo>
        </ota:HotelResModify>
      </ota:HotelResModifies>
    </ota:OTA_HotelResModifyRQ>
  </xsl:template>
</xsl:stylesheet>

