<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_HotelResNotifRQ EchoToken="354" ResStatus="Commit" Target="Production" TimeStamp="2005-01-26T10:22:00-05:00" Version="1.003">
      <ota:POS>
        <ota:Source>
          <ota:RequestorID ID="473" Type="13" />
          <ota:BookingChannel Primary="true" Type="7">
            <ota:CompanyName>Travel Today</ota:CompanyName>
          </ota:BookingChannel>
        </ota:Source>
      </ota:POS>
      <ota:HotelReservations>
        <ota:HotelReservation>
          <ota:RoomStays>
            <ota:RoomStay>
              <ota:Comments>
                <ota:Comment>
                  <ota:Text>non-smoking Room requested;king bed</ota:Text>
                </ota:Comment>
              </ota:Comments>
              <ota:RatePlans>
                <ota:RatePlan RatePlanCode="CORA999" />
              </ota:RatePlans>
              <ota:RoomRates>
                <ota:RoomRate>
                  <ota:Rates>
                    <ota:Rate EffectiveDate="2005-10-18" ExpireDate="2005-10-20">
                      <ota:Base AmountBeforeTax="280.00" />
                    </ota:Rate>
                  </ota:Rates>
                </ota:RoomRate>
              </ota:RoomRates>
              <ota:GuestCounts>
                <ota:GuestCount Count="1" />
              </ota:GuestCounts>
              <ota:TimeSpan End="2005-10-20" Start="2005-10-18" />
              <ota:Guarantee>
                <ota:GuaranteesAccepted>
                  <ota:GuaranteeAccepted>
                    <ota:PaymentCard CardNumber="4111111111111202" CardType="VS" ExpireDate="1205">
                      <ota:CardHolderName>David Dewberry</ota:CardHolderName>
                    </ota:PaymentCard>
                  </ota:GuaranteeAccepted>
                </ota:GuaranteesAccepted>
              </ota:Guarantee>
              <ota:BasicPropertyInfo ChainCode="MC" HotelCode="WASJW" HotelName="JW Marriott Hotel Pennsylvania Avenue" />
            </ota:RoomStay>
          </ota:RoomStays>
          <ota:ResGuests>
            <ota:ResGuest>
              <ota:Profiles>
                <ota:ProfileInfo>
                  <ota:Profile ProfileType="1">
                    <ota:Customer>
                      <ota:PersonName>
                        <ota:NamePrefix>Mr.</ota:NamePrefix>
                        <ota:GivenName>David</ota:GivenName>
                        <ota:Surname>Dewberry</ota:Surname>
                      </ota:PersonName>
                      <ota:Telephone PhoneNumber="7245554321" PhoneTechType="1" />
                      <ota:Email>david.dewberry@dewberrycorp.com</ota:Email>
                      <ota:Address>
                        <ota:AddressLine>321 Myrtle Lane</ota:AddressLine>
                        <ota:CityName>Latrobe</ota:CityName>
                        <ota:PostalCode>15650</ota:PostalCode>
                        <ota:StateProv>PA</ota:StateProv>
                        <ota:CountryName>USA</ota:CountryName>
                      </ota:Address>
                    </ota:Customer>
                  </ota:Profile>
                </ota:ProfileInfo>
              </ota:Profiles>
            </ota:ResGuest>
          </ota:ResGuests>
          <ota:ResGlobalInfo>
            <ota:HotelReservationIDs>
              <ota:HotelReservationID ResID_Source="Travel Today" ResID_Type="13" ResID_Value="7865" />
            </ota:HotelReservationIDs>
          </ota:ResGlobalInfo>
          <ota:TPA_Extensions />
        </ota:HotelReservation>
      </ota:HotelReservations>
    </ota:OTA_HotelResNotifRQ>
  </xsl:template>
</xsl:stylesheet>

