<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_HotelResRQ Version="1.003">
      <ota:POS>
        <ota:Source ISOCurrency="USD" />
      </ota:POS>
      <ota:HotelReservations>
        <ota:HotelReservation>
          <ota:RoomStays>
            <ota:RoomStay>
              <ota:Comments>
                <ota:Comment>
                  <ota:Text>non-smoking room requested;king bed</ota:Text>
                </ota:Comment>
              </ota:Comments>
              <ota:RoomTypes>
                <ota:RoomType NumberOfUnits="1" />
              </ota:RoomTypes>
              <ota:RatePlans>
                <ota:RatePlan RatePlanCode="CORA999" />
              </ota:RatePlans>
              <ota:GuestCounts>
                <ota:GuestCount AgeQualifyingCode="10" Count="1" />
              </ota:GuestCounts>
              <ota:TimeSpan End="2005-08-12" Start="2005-08-10" />
              <ota:Guarantee>
                <ota:GuaranteesAccepted>
                  <ota:GuaranteeAccepted>
                    <ota:PaymentCard CardCode="VS" CardNumber="4111111111111202" ExpireDate="0506">
                      <ota:CardHolderName>Costello</ota:CardHolderName>
                    </ota:PaymentCard>
                  </ota:GuaranteeAccepted>
                </ota:GuaranteesAccepted>
              </ota:Guarantee>
              <ota:BasicPropertyInfo ChainCode="MC" HotelCode="DENWE" />
            </ota:RoomStay>
          </ota:RoomStays>
          <ota:ResGuests>
            <ota:ResGuest>
              <ota:Profiles>
                <ota:ProfileInfo>
                  <ota:Profile ProfileType="1">
                    <ota:Customer>
                      <ota:PersonName>
                        <ota:NamePrefix>Ms.</ota:NamePrefix>
                        <ota:GivenName>Charlotte</ota:GivenName>
                        <ota:Surname>Costello</ota:Surname>
                      </ota:PersonName>
                      <ota:Telephone PhoneNumber="8145556123" PhoneTechType="1" />
                      <ota:Email>charlotte.costello@corp.com</ota:Email>
                      <ota:Address>
                        <ota:AddressLine>123 Locust St.</ota:AddressLine>
                        <ota:CityName>Hyndman</ota:CityName>
                        <ota:PostalCode>15545</ota:PostalCode>
                        <ota:StateProv>PA</ota:StateProv>
                        <ota:CountryName>USA</ota:CountryName>
                      </ota:Address>
                    </ota:Customer>
                  </ota:Profile>
                </ota:ProfileInfo>
              </ota:Profiles>
            </ota:ResGuest>
          </ota:ResGuests>
        </ota:HotelReservation>
      </ota:HotelReservations>
    </ota:OTA_HotelResRQ>
  </xsl:template>
</xsl:stylesheet>

