<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_HotelRoomListRS EchoToken="9876" Target="Production" Version="1.002">
      <ota:Success />
      <ota:HotelRoomLists>
        <ota:HotelRoomList ChainCode="HH" ChainName="Hilton" HotelCityCode="NYC" HotelCode="123456" HotelName="New                     York Hilton">
          <ota:UniqueID ID="123456789" ID_Context="Room List ID" Type="14" URL="http://www.bpa.com">
            <ota:CompanyName Code="33345999" CodeContext="Internal" CompanyShortName="BPA">Builder's Planning Agency</ota:CompanyName>
          </ota:UniqueID>
          <ota:Guests>
            <ota:Guest GuestAction="Add-Update" PrintConfoInd="true">
              <ota:PersonName>
                <ota:NamePrefix>Ms.</ota:NamePrefix>
                <ota:GivenName>Kellie</ota:GivenName>
                <ota:MiddleName>Jean</ota:MiddleName>
                <ota:Surname>Darling</ota:Surname>
              </ota:PersonName>
              <ota:UniqueID ID="4896702" Type="14" />
              <ota:Telephone AreaCityCode="312" CountryAccessCode="001" Extension="564" PhoneNumber="889-0000" PhoneUseType="3" />
              <ota:Address Type="2">
                <ota:StreetNmbr>123</ota:StreetNmbr>
                <ota:BldgRoom>45</ota:BldgRoom>
                <ota:AddressLine>Yellow Wood Cove</ota:AddressLine>
                <ota:CityName>Chicago</ota:CityName>
                <ota:PostalCode>89776-0014</ota:PostalCode>
                <ota:StateProv StateCode="IL" />
                <ota:CountryName Code="US" />
              </ota:Address>
              <ota:Email EmailType="2">KellieJean@att.com</ota:Email>
            </ota:Guest>
            <ota:Guest GuestAction="Add-Update" PrintConfoInd="true">
              <ota:PersonName>
                <ota:NamePrefix>Ms.</ota:NamePrefix>
                <ota:GivenName>Julie</ota:GivenName>
                <ota:MiddleName>Donna</ota:MiddleName>
                <ota:Surname>Miller</ota:Surname>
              </ota:PersonName>
              <ota:UniqueID ID="4896703" Type="14" />
              <ota:Telephone AreaCityCode="216" CountryAccessCode="001" Extension="896" PhoneNumber="628-0060" PhoneUseType="3" />
              <ota:Address Type="4">
                <ota:StreetNmbr>1223</ota:StreetNmbr>
                <ota:BldgRoom>451</ota:BldgRoom>
                <ota:AddressLine>Redwood Cove</ota:AddressLine>
                <ota:CityName>Cleveland</ota:CityName>
                <ota:PostalCode>44121</ota:PostalCode>
                <ota:StateProv StateCode="OH" />
                <ota:CountryName Code="US" />
              </ota:Address>
              <ota:Email EmailType="2">JulieMiller@att.com</ota:Email>
            </ota:Guest>
          </ota:Guests>
        </ota:HotelRoomList>
      </ota:HotelRoomLists>
    </ota:OTA_HotelRoomListRS>
  </xsl:template>
</xsl:stylesheet>

