<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_HotelSearchRQ EchoToken="HL" PrimaryLangID="EN-US" ResponseType="PropertyList" Target="Production" Version="1.003">
      <ota:POS>
        <ota:Source AgentDutyCode="FR" AgentSine="A4444BM" AirlineVendorID="FG" ISOCountry="US" ISOCurrency="USD" PseudoCityCode="MIA" />
        <ota:Source>
          <ota:RequestorID ID="12345675" ID_Context="IATA" Type="5" />
        </ota:Source>
      </ota:POS>
      <ota:Criteria>
        <ota:Criterion>
          <ota:RefPoint>EIFFEL TOWER</ota:RefPoint>
          <ota:CodeRef CodeContext="OTA-REF code list" LocationCode="23" />
          <ota:HotelRef HotelCityCode="PAR" />
          <ota:Radius Distance="2" DistanceMeasure="MILES" />
          <ota:RoomAmenity RoomAmenity="74" />
          <ota:RoomAmenity RoomAmenity="158" />
          <ota:RoomAmenity RoomAmenity="123" />
        </ota:Criterion>
      </ota:Criteria>
    </ota:OTA_HotelSearchRQ>
  </xsl:template>
</xsl:stylesheet>

