<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_HotelStatsRS EchoToken="String" PrimaryLangID="en-us" SequenceNmbr="1" Target="Production" TimeStamp="2004-12-02T09:30:47-05:00" TransactionIdentifier="String" TransactionStatusCode="Start" Version="1.002">
      <ota:Success />
      <ota:Statistics>
        <ota:Statistic ChainCode="1571" FiscalDate="2004-12-01" HotelCode="0001" ReportCode="IDeaSCurrentTotalReport_v1.0">
          <ota:StatisticApplicationSets>
            <ota:StatisticApplicationSet Duration="P1D" Start="2004-12-02">
              <ota:StatisticCodes>
                <ota:StatisticCode StatCategoryCode="3.SCC" StatCode="STD" />
              </ota:StatisticCodes>
              <ota:RevenueCategorySummaries>
                <ota:RevenueCategorySummary Amount="10987.50" RevenueCategoryCode="17.RCC" />
              </ota:RevenueCategorySummaries>
              <ota:CountCategorySummaries>
                <ota:CountCategorySummary CountCategoryCode="8.CNT" SummaryCount="66" />
                <ota:CountCategorySummary CountCategoryCode="9.CNT" SummaryCount="1" />
                <ota:CountCategorySummary CountCategoryCode="10.CNT" SummaryCount="0" />
                <ota:CountCategorySummary CountCategoryCode="11.CNT" SummaryCount="57" />
                <ota:CountCategorySummary CountCategoryCode="12.CNT" SummaryCount="28" />
                <ota:CountCategorySummary CountCategoryCode="13.CNT" SummaryCount="21" />
              </ota:CountCategorySummaries>
            </ota:StatisticApplicationSet>
            <ota:StatisticApplicationSet Duration="P1D" Start="2004-12-02">
              <ota:StatisticCodes>
                <ota:StatisticCode StatCategoryCode="3.SCC" StatCode="DLX" />
              </ota:StatisticCodes>
              <ota:RevenueCategorySummaries>
                <ota:RevenueCategorySummary Amount="2197.50" RevenueCategoryCode="17.RCC" />
              </ota:RevenueCategorySummaries>
              <ota:CountCategorySummaries>
                <ota:CountCategorySummary CountCategoryCode="8.CNT" SummaryCount="13" />
                <ota:CountCategorySummary CountCategoryCode="9.CNT" SummaryCount="0" />
                <ota:CountCategorySummary CountCategoryCode="10.CNT" SummaryCount="0" />
                <ota:CountCategorySummary CountCategoryCode="11.CNT" SummaryCount="11" />
                <ota:CountCategorySummary CountCategoryCode="12.CNT" SummaryCount="5" />
                <ota:CountCategorySummary CountCategoryCode="13.CNT" SummaryCount="4" />
              </ota:CountCategorySummaries>
            </ota:StatisticApplicationSet>
            <ota:StatisticApplicationSet Duration="P1D" Start="2004-12-02">
              <ota:StatisticCodes>
                <ota:StatisticCode StatCategoryCode="3.SCC" StatCode="STE" />
              </ota:StatisticCodes>
              <ota:RevenueCategorySummaries>
                <ota:RevenueCategorySummary Amount="1465.00" RevenueCategoryCode="17.RCC" />
              </ota:RevenueCategorySummaries>
              <ota:CountCategorySummaries>
                <ota:CountCategorySummary CountCategoryCode="8.CNT" SummaryCount="8" />
                <ota:CountCategorySummary CountCategoryCode="9.CNT" SummaryCount="0" />
                <ota:CountCategorySummary CountCategoryCode="10.CNT" SummaryCount="0" />
                <ota:CountCategorySummary CountCategoryCode="11.CNT" SummaryCount="7" />
                <ota:CountCategorySummary CountCategoryCode="12.CNT" SummaryCount="3" />
                <ota:CountCategorySummary CountCategoryCode="13.CNT" SummaryCount="2" />
              </ota:CountCategorySummaries>
            </ota:StatisticApplicationSet>
            <ota:StatisticApplicationSet Duration="P1D" Start="2005-12-02">
              <ota:StatisticCodes>
                <ota:StatisticCode StatCategoryCode="3.SCC" StatCode="STD" />
              </ota:StatisticCodes>
              <ota:RevenueCategorySummaries>
                <ota:RevenueCategorySummary Amount="0.00" RevenueCategoryCode="17.RCC" />
              </ota:RevenueCategorySummaries>
              <ota:CountCategorySummaries>
                <ota:CountCategorySummary CountCategoryCode="8.CNT" SummaryCount="66" />
                <ota:CountCategorySummary CountCategoryCode="9.CNT" SummaryCount="0" />
                <ota:CountCategorySummary CountCategoryCode="10.CNT" SummaryCount="0" />
                <ota:CountCategorySummary CountCategoryCode="11.CNT" SummaryCount="0" />
                <ota:CountCategorySummary CountCategoryCode="12.CNT" SummaryCount="0" />
                <ota:CountCategorySummary CountCategoryCode="13.CNT" SummaryCount="0" />
              </ota:CountCategorySummaries>
            </ota:StatisticApplicationSet>
            <ota:StatisticApplicationSet Duration="P1D" Start="2005-12-02">
              <ota:StatisticCodes>
                <ota:StatisticCode StatCategoryCode="3.SCC" StatCode="DLX" />
              </ota:StatisticCodes>
              <ota:RevenueCategorySummaries>
                <ota:RevenueCategorySummary Amount="0.00" RevenueCategoryCode="17.RCC" />
              </ota:RevenueCategorySummaries>
              <ota:CountCategorySummaries>
                <ota:CountCategorySummary CountCategoryCode="8.CNT" SummaryCount="13" />
                <ota:CountCategorySummary CountCategoryCode="9.CNT" SummaryCount="0" />
                <ota:CountCategorySummary CountCategoryCode="10.CNT" SummaryCount="0" />
                <ota:CountCategorySummary CountCategoryCode="11.CNT" SummaryCount="0" />
                <ota:CountCategorySummary CountCategoryCode="12.CNT" SummaryCount="0" />
                <ota:CountCategorySummary CountCategoryCode="13.CNT" SummaryCount="0" />
              </ota:CountCategorySummaries>
            </ota:StatisticApplicationSet>
            <ota:StatisticApplicationSet Duration="P1D" Start="2005-12-02">
              <ota:StatisticCodes>
                <ota:StatisticCode StatCategoryCode="3.SCC" StatCode="STE" />
              </ota:StatisticCodes>
              <ota:RevenueCategorySummaries>
                <ota:RevenueCategorySummary Amount="0.00" RevenueCategoryCode="17.RCC" />
              </ota:RevenueCategorySummaries>
              <ota:CountCategorySummaries>
                <ota:CountCategorySummary CountCategoryCode="8.CNT" SummaryCount="8" />
                <ota:CountCategorySummary CountCategoryCode="9.CNT" SummaryCount="0" />
                <ota:CountCategorySummary CountCategoryCode="10.CNT" SummaryCount="0" />
                <ota:CountCategorySummary CountCategoryCode="11.CNT" SummaryCount="0" />
                <ota:CountCategorySummary CountCategoryCode="12.CNT" SummaryCount="0" />
                <ota:CountCategorySummary CountCategoryCode="13.CNT" SummaryCount="0" />
              </ota:CountCategorySummaries>
            </ota:StatisticApplicationSet>
          </ota:StatisticApplicationSets>
        </ota:Statistic>
      </ota:Statistics>
    </ota:OTA_HotelStatsRS>
  </xsl:template>
</xsl:stylesheet>

