<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_PkgCostRS CurrencyCode="GBP" Target="Production" Version="1.000">
      <ota:Success />
      <ota:Package BoardCode="HB" ID="K09109" TourCode="MINAMA" TravelCode="42213">
        <ota:DateRange Duration="P7N" Start="2005-06-20" />
        <ota:ItineraryItems>
          <ota:ItineraryItem ChronologicalSequence="1" ItinerarySequence="1">
            <ota:Flight ArrivalDateTime="2005-06-20T08:30:00" DepartureDateTime="2005-06-20T06:00:00" DepartureDay="Mon" TravelCode="42213">
              <ota:DepartureAirport LocationCode="LGW" />
              <ota:ArrivalAirport LocationCode="MAH" />
              <ota:OperatingAirline Code="BY" FlightNumber="232A" />
            </ota:Flight>
          </ota:ItineraryItem>
          <ota:ItineraryItem ChronologicalSequence="2" ItinerarySequence="2">
            <ota:Accommodation ResortCode="000308" ResortName="Santo Tomas">
              <ota:Identity BrandCode="SFA" BrandName="Superfamily" HotelCode="002775" HotelName="Victoria Playa Hotel" PropertyClassType="20" />
              <ota:DateRange Start="2005-06-20" />
              <ota:RoomProfiles>
                <ota:RoomProfile Description="Double room with 3 extra bunk beds, with PB, WC, BL and CS." FreeChildFlag="1" MaxOccupancy="4" MinOccupancy="2" Quantity="1" RoomType="DB4BK" RoomTypeCode="LH045">
                  <ota:PassengerRPHs ListOfPassengerRPH="1 2 3" />
                </ota:RoomProfile>
              </ota:RoomProfiles>
            </ota:Accommodation>
          </ota:ItineraryItem>
          <ota:ItineraryItem ChronologicalSequence="3" ItinerarySequence="3">
            <ota:Flight ArrivalDateTime="2005-06-27T13:10:00" DepartureDateTime="2005-06-27T11:00:00" DepartureDay="Mon" TravelCode="47213">
              <ota:DepartureAirport LocationCode="PMI" />
              <ota:ArrivalAirport LocationCode="MAH" />
              <ota:OperatingAirline Code="BY" FlightNumber="232B" />
            </ota:Flight>
          </ota:ItineraryItem>
        </ota:ItineraryItems>
        <ota:Extras>
          <ota:Extra Code="AFM" Name="Adult Flight Meal" Quantity="1" />
          <ota:Extra Code="VEG" Name="Vegetarian Flight Meal" Quantity="1" />
          <ota:Extra Code="CFM" Name="Child Flight Meal" Quantity="1" />
          <ota:Extra Code="LCS" Name="Fridge in Room" Quantity="1" />
        </ota:Extras>
        <ota:CostSummary>
          <ota:CostingItems>
            <ota:CostingItem Description="Basic Holiday Price" Quantity="2">
              <ota:UnitCost Amount="595.00" />
              <ota:ExtendedCost Amount="1190.00" />
            </ota:CostingItem>
            <ota:CostingItem Description="Saving" Quantity="2">
              <ota:UnitCost Amount="-20.00" />
              <ota:ExtendedCost Amount="-40.00" />
            </ota:CostingItem>
            <ota:CostingItem Description="First Child Price" Quantity="1">
              <ota:UnitCost Amount="0.00" />
              <ota:ExtendedCost Amount="0.00" />
            </ota:CostingItem>
            <ota:CostingItem Description="Room Charges" Quantity="3">
              <ota:UnitCost Amount="17.50" />
              <ota:ExtendedCost Amount="52.50" />
            </ota:CostingItem>
            <ota:CostingItem Description="Adult Flight Meal" Quantity="2">
              <ota:UnitCost Amount="10.00" />
              <ota:ExtendedCost Amount="20.00" />
            </ota:CostingItem>
            <ota:CostingItem Description="Child Flight Meals" Quantity="1">
              <ota:UnitCost Amount="5.00" />
              <ota:ExtendedCost Amount="5.00" />
            </ota:CostingItem>
            <ota:CostingItem Description="Extras" Quantity="1">
              <ota:UnitCost Amount="17.50" />
              <ota:ExtendedCost Amount="17.50" />
            </ota:CostingItem>
          </ota:CostingItems>
          <ota:GrossAmount Amount="1245.00" />
          <ota:DepositAmount Amount="330.00" />
          <ota:AgentCommission Amount="124.50" />
          <ota:BalanceDueAmount Amount="915.00" PaymentDueDate="2005-04-25" />
        </ota:CostSummary>
      </ota:Package>
    </ota:OTA_PkgCostRS>
  </xsl:template>
</xsl:stylesheet>

