<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_PurchaseItemRQ Target="Production" TimeStamp="2006-12-17T09:30:47.0Z" TransactionIdentifier="12345" TransactionStatusCode="Start" Version="1.000">
      <ota:POS>
        <ota:Source>
          <ota:BookingChannel Type="7">
            <ota:CompanyName CompanyShortName="SleepWell.com" />
          </ota:BookingChannel>
        </ota:Source>
      </ota:POS>
      <ota:Orders OrderType="SleepWell">
        <ota:Order>
          <ota:Products>
            <ota:Product Amount="100.00" CurrencyCode="USD" ListOfRecipientRPH="1" ProductID="8304993" ProductIssueDate="2006-08-13" ProductQuantity="1" ProductSerialNumber="4992378200" ProductType="Paper" />
            <ota:Product Amount="100.00" CurrencyCode="USD" ListOfRecipientRPH="2" ProductID="8304993" ProductIssueDate="2006-08-13" ProductQuantity="1" ProductSerialNumber="4992378201" ProductType="Paper" />
            <ota:Product Amount="100.00" CurrencyCode="USD" ListOfRecipientRPH="3" ProductID="8304993" ProductIssueDate="2006-08-13" ProductQuantity="1" ProductSerialNumber="4992378202" ProductType="Paper" />
          </ota:Products>
        </ota:Order>
      </ota:Orders>
      <ota:RecipientInfos>
        <ota:RecipientInfo RPH="1">
          <ota:PersonName>
            <ota:NamePrefix>Mr. and Mrs.</ota:NamePrefix>
            <ota:GivenName>Joshua</ota:GivenName>
            <ota:Surname>Smith</ota:Surname>
          </ota:PersonName>
          <ota:Address Type="1" UseType="2">
            <ota:AddressLine>132 Maple Lane</ota:AddressLine>
            <ota:CityName>Rochester</ota:CityName>
            <ota:PostalCode>14612</ota:PostalCode>
            <ota:StateProv StateCode="NY" />
          </ota:Address>
          <ota:ShippingInfo Amount="5.95" CurrencyCode="USD" ShippingCarrier="FedEx" ShippingType="Ground" />
          <ota:Comments>
            <ota:Comment Name="Note Message">
              <ota:Text>Mom and Dad, I look forward to spending Christmas with you.  See you soon.  Love, Jonathon</ota:Text>
            </ota:Comment>
          </ota:Comments>
        </ota:RecipientInfo>
        <ota:RecipientInfo RPH="2">
          <ota:PersonName>
            <ota:NamePrefix>Mr. and Mrs.</ota:NamePrefix>
            <ota:GivenName>Joshua</ota:GivenName>
            <ota:Surname>Smith</ota:Surname>
          </ota:PersonName>
          <ota:Address Type="1" UseType="2">
            <ota:AddressLine>132 Maple Lane</ota:AddressLine>
            <ota:CityName>Rochester</ota:CityName>
            <ota:PostalCode>14612</ota:PostalCode>
            <ota:StateProv StateCode="NY" />
          </ota:Address>
          <ota:ShippingInfo Amount="5.95" CurrencyCode="USD" ShippingCarrier="FedEx" ShippingType="Ground" />
          <ota:Comments>
            <ota:Comment Name="Note Message">
              <ota:Text>Mom and Dad, I look forward to spending Christmas with you.  See you soon.  Love, Jonathon</ota:Text>
            </ota:Comment>
          </ota:Comments>
        </ota:RecipientInfo>
        <ota:RecipientInfo RPH="3">
          <ota:PersonName>
            <ota:NamePrefix>Ms.</ota:NamePrefix>
            <ota:GivenName>Jessica</ota:GivenName>
            <ota:Surname>Smith</ota:Surname>
          </ota:PersonName>
          <ota:Address Type="1" UseType="2">
            <ota:AddressLine>5488 Elmhurst Blvd.</ota:AddressLine>
            <ota:CityName>Evergreen</ota:CityName>
            <ota:PostalCode>80401</ota:PostalCode>
            <ota:StateProv StateCode="CO" />
          </ota:Address>
          <ota:ShippingInfo Amount="5.95" CurrencyCode="USD" ShippingCarrier="FedEx" ShippingType="Ground" />
          <ota:Comments>
            <ota:Comment Name="Note Message">
              <ota:Text>Message:  Jess, have a great holiday.  See you at Mom and Dad�s.  Love, Jonathon</ota:Text>
            </ota:Comment>
          </ota:Comments>
        </ota:RecipientInfo>
      </ota:RecipientInfos>
      <ota:PurchaserInfo>
        <ota:PersonName>
          <ota:GivenName>Jonathon</ota:GivenName>
          <ota:Surname>Smith</ota:Surname>
        </ota:PersonName>
        <ota:Telephone AreaCityCode="952" PhoneLocationType="7" PhoneNumber="787-6325" PhoneTechType="1" PhoneUseType="3" />
        <ota:Address Type="1" UseType="2">
          <ota:AddressLine>209 Lawyers Rd.</ota:AddressLine>
          <ota:CityName>Victoria</ota:CityName>
          <ota:PostalCode>55386</ota:PostalCode>
          <ota:StateProv StateCode="MN" />
        </ota:Address>
        <ota:CustLoyalty MembershipID="45454588" />
      </ota:PurchaserInfo>
      <ota:PaymentInformation PaymentTransactionTypeCode="charge">
        <ota:PaymentCard CardCode="AX" CardNumber="37222222222222273" CardType="1" ExpireDate="1209">
          <ota:CardHolderName>JonathonSmith</ota:CardHolderName>
        </ota:PaymentCard>
      </ota:PaymentInformation>
    </ota:OTA_PurchaseItemRQ>
  </xsl:template>
</xsl:stylesheet>

