<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_RailAvailRS EchoToken="7656" ResponseType="Schedules" Target="Production" TimeStamp="2003-11-06T10:25:30" Version="1.002">
      <ota:Success />
      <ota:OriginDestinationOptions>
        <ota:OriginDestinationOption>
          <ota:OriginLocation CodeContext="CRS" LocationCode="GLC">Glasgow Central</ota:OriginLocation>
          <ota:DestinationLocation CodeContext="CRS" LocationCode="MYB">Marylebone</ota:DestinationLocation>
          <ota:Journeys>
            <ota:Journey RouteCode="10000">
              <ota:DestinationLocation CodeContext="CRS" LocationCode="BHM">Birmingham Central</ota:DestinationLocation>
              <ota:OriginLocation CodeContext="CRS" LocationCode="GLC">Glasgow Central</ota:OriginLocation>
              <ota:JourneySegments>
                <ota:JourneySegment>
                  <ota:TrainSegment ArrivalDateTime="2003-12-06T14:15:00" CrossBorder="false" DepartureDateTime="2003-12-06T10:15:00" SeatAssignable="true" StopQuantity="5">
                    <ota:DepartureStation>
                      <ota:Details CodeContext="CRS" LocationCode="GLC" Staffed="true">Glasgow Central</ota:Details>
                      <ota:OperationSchedules>
                        <ota:OperationSchedule End="2003-12-23T00:00:00" Start="2002-06-30T00:00:00">
                          <ota:OperationTimes>
                            <ota:OperationTime Fri="true" Mon="true" Sat="true" Sun="true" Thur="true" Tue="true" Weds="true" />
                          </ota:OperationTimes>
                        </ota:OperationSchedule>
                      </ota:OperationSchedules>
                    </ota:DepartureStation>
                    <ota:ArrivalStation>
                      <ota:Details CodeContext="CRS" LocationCode="BHM" Staffed="true">Birmingham Central</ota:Details>
                      <ota:OperationSchedules>
                        <ota:OperationSchedule End="2003-12-23T00:00:00" Start="2002-06-30T00:00:00">
                          <ota:OperationTimes>
                            <ota:OperationTime Fri="true" Mon="true" Sat="true" Sun="true" Thur="true" Tue="true" Weds="true" />
                          </ota:OperationTimes>
                        </ota:OperationSchedule>
                      </ota:OperationSchedules>
                    </ota:ArrivalStation>
                    <ota:MarketingCompany CompanyShortName="GNER" />
                    <ota:Equipment Code="EMU" />
                    <ota:ClassCodes>
                      <ota:ClassCode Code="2" />
                    </ota:ClassCodes>
                  </ota:TrainSegment>
                </ota:JourneySegment>
              </ota:JourneySegments>
            </ota:Journey>
          </ota:Journeys>
        </ota:OriginDestinationOption>
      </ota:OriginDestinationOptions>
    </ota:OTA_RailAvailRS>
  </xsl:template>
</xsl:stylesheet>

