<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_RailBookRQ AltLangID="en-us" EchoToken="183529" PrimaryLangID="en-us" SequenceNmbr="1" Target="Production" TimeStamp="2003-12-16T09:30:47-05:00" Version="1.002">
      <ota:POS>
        <ota:Source>
          <ota:RequestorID ID="JQIR2004" Type="22" />
        </ota:Source>
      </ota:POS>
      <ota:RailBookInfo>
        <ota:OriginDestinationOptions>
          <ota:OriginDestinationOption>
            <ota:TrainSegments>
              <ota:TrainSegment DepartureDateTime="2003-12-17T09:30:47-05:00" TrainNumber="91">
                <ota:DepartureStation CodeContext="Amtrak" LocationCode="WAS" />
                <ota:ArrivalStation CodeContext="IATA" LocationCode="MIA" />
                <ota:ClassCode Code="Y" Quantity="1" />
              </ota:TrainSegment>
            </ota:TrainSegments>
          </ota:OriginDestinationOption>
        </ota:OriginDestinationOptions>
        <ota:TravelerNames>
          <ota:TravelerName>
            <ota:NamePrefix>Mr.</ota:NamePrefix>
            <ota:GivenName>Thomas</ota:GivenName>
            <ota:Surname>Krotchko</ota:Surname>
          </ota:TravelerName>
        </ota:TravelerNames>
        <ota:RateQualifier PromotionCode="123456" />
        <ota:Fulfillment>
          <ota:DeliveryAddress>
            <ota:AddressLine>508 Brighton</ota:AddressLine>
            <ota:CityName>Brookville</ota:CityName>
            <ota:PostalCode>22222</ota:PostalCode>
            <ota:StateProv StateCode="MD" />
            <ota:CountryName Code="US" />
          </ota:DeliveryAddress>
        </ota:Fulfillment>
        <ota:PaymentForm>
          <ota:PaymentCard CardNumber="970000000000002" CardType="AMX" ExpireDate="0400">
            <ota:CardHolderName>Thomas Krotchko</ota:CardHolderName>
            <ota:CardIssuerName BankID="American Express" />
            <ota:Address>
              <ota:AddressLine>508 Brighton</ota:AddressLine>
              <ota:CityName>Brookville</ota:CityName>
              <ota:PostalCode>20833</ota:PostalCode>
              <ota:County>US</ota:County>
              <ota:StateProv StateCode="MD" />
            </ota:Address>
          </ota:PaymentCard>
        </ota:PaymentForm>
      </ota:RailBookInfo>
    </ota:OTA_RailBookRQ>
  </xsl:template>
</xsl:stylesheet>

