<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_RailBookRS AltLangID="en-us" EchoToken="183529" PrimaryLangID="en-us" SequenceNmbr="1" Target="Production" TimeStamp="2003-12-16T09:30:47-05:00" Version="1.002">
      <ota:Success />
      <ota:RailReservation>
        <ota:BookingID ID="134DA1" Type="PNR" />
        <ota:Itinerary>
          <ota:OriginandDestinations>
            <ota:OriginandDestination>
              <ota:OriginLocation CodeContext="AMTRAK" LocationCode="WAS" />
              <ota:DestinationLocation CodeContext="IATA" LocationCode="MIA" />
              <ota:TrainSegments>
                <ota:TrainSegment ArrivalDateTime="2003-12-18T05:00:47-05:00" BookStatus="active" CrossBorder="false" DepartureDateTime="2003-12-17T09:30:47-05:00" JourneyDuration="P1Y2M3DT10H30M" SmokingAllowed="false" StopQuantity="9" TicketStatus="ticketed" TrainNumber="91">
                  <ota:DepartureStation>
                    <ota:Details CodeContext="AMTRAK" LocationCode="WAS" SST_Machine="1" Staffed="1" TicketPrinter="1" USTimeZone="E" />
                    <ota:Address>
                      <ota:AddressLine>60 Mass. Ave.</ota:AddressLine>
                      <ota:CityName>Washington</ota:CityName>
                      <ota:PostalCode>20002</ota:PostalCode>
                      <ota:County>US</ota:County>
                      <ota:StateProv StateCode="DC">Washington, DC</ota:StateProv>
                      <ota:CountryName Code="US" />
                    </ota:Address>
                    <ota:Telephone AreaCityCode="800" CountryAccessCode="001" PhoneNumber="USA-RAIL" />
                  </ota:DepartureStation>
                  <ota:ArrivalStation>
                    <ota:Details CodeContext="IATA" LocationCode="MIA" SST_Machine="false" Staffed="1" TicketPrinter="1" USTimeZone="E" />
                  </ota:ArrivalStation>
                  <ota:MarketingCompany CompanyShortName="Amtrak" />
                  <ota:OperatingCompany CompanyShortName="Amtrak" />
                  <ota:ClassCode ClassCode="Y" Quantity="1" />
                  <ota:Comment Language="en-us">Questions Call 1-800-USA-RAIL</ota:Comment>
                </ota:TrainSegment>
              </ota:TrainSegments>
            </ota:OriginandDestination>
          </ota:OriginandDestinations>
          <ota:RailCharges CurrencyCode="DOL" DecimalPlaces="2">
            <ota:Total AmountAfterTax="345.22" AmountBeforeTax="345.22" CurrencyCode="DOL" DecimalPlaces="2">
              <ota:Taxes Amount="0" CurrencyCode="DOL" DecimalPlaces="2">
                <ota:Tax Amount="0" CurrencyCode="DOL" Percent="0.01" Type="Inclusive">
                  <ota:TaxDescription CreateDateTime="2001-12-17T09:30:47-05:00" Language="en-us" LastModifierID="STR" LastModifyDateTime="2001-12-17T09:30:47-05:00" ParagraphNumber="1">
                    <ota:Text Formatted="1" Language="en-us">No tax on rail or accomodation</ota:Text>
                  </ota:TaxDescription>
                </ota:Tax>
              </ota:Taxes>
            </ota:Total>
            <ota:Charges>
              <ota:Charge Amount="0.00" Code="0" CurrencyCode="DOL" Percent="0.01" TaxInclusive="1" Type="Inclusive">
                <ota:Taxes Amount="0" CurrencyCode="DOL" DecimalPlaces="2">
                  <ota:Tax Amount="0.00" Code="0" CurrencyCode="DOL" Percent="0.01" Type="Inclusive">
                    <ota:TaxDescription CreateDateTime="2001-12-17T09:30:47-05:00" Language="en-us" LastModifyDateTime="2001-12-17T09:30:47-05:00" ParagraphNumber="1">
                      <ota:Text Formatted="1" Language="en-us" />
                    </ota:TaxDescription>
                  </ota:Tax>
                </ota:Taxes>
                <ota:Description CreateDateTime="2001-12-17T09:30:47-05:00" CreatorID="STR" Language="en-us" LastModifierID="STR" LastModifyDateTime="2001-12-17T09:30:47-05:00" ParagraphNumber="1">
                  <ota:Text Formatted="1" Language="en-us">No refunds after train departure</ota:Text>
                </ota:Description>
              </ota:Charge>
            </ota:Charges>
          </ota:RailCharges>
        </ota:Itinerary>
        <ota:TravelerNames>
          <ota:TravelerName>
            <ota:NamePrefix>Mr.</ota:NamePrefix>
            <ota:GivenName>Thomas</ota:GivenName>
            <ota:Surname>Krotchko</ota:Surname>
          </ota:TravelerName>
        </ota:TravelerNames>
        <ota:PaymentRules>
          <ota:PaymentRule Amount="345.22" CurrencyCode="DOL" DateTime="2003-12-17T09:30:47-05:00" PaymentType="0" Percent="0.01" RuleType="0">No refunds after train departure</ota:PaymentRule>
        </ota:PaymentRules>
        <ota:Fulfillment>
          <ota:DeliveryAddress>
            <ota:AddressLine>508 Brighton</ota:AddressLine>
            <ota:CityName>Brookville</ota:CityName>
            <ota:PostalCode>22222</ota:PostalCode>
            <ota:County>US</ota:County>
            <ota:StateProv StateCode="MD" />
            <ota:CountryName Code="US" />
          </ota:DeliveryAddress>
          <ota:Name>
            <ota:NamePrefix>Mr.</ota:NamePrefix>
            <ota:GivenName>Thomas</ota:GivenName>
            <ota:Surname>Krotchko</ota:Surname>
          </ota:Name>
        </ota:Fulfillment>
      </ota:RailReservation>
    </ota:OTA_RailBookRS>
  </xsl:template>
</xsl:stylesheet>

