<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_RailRetrieveRS AltLangID="en-us" EchoToken="183529" PrimaryLangID="en-us" SequenceNmbr="1" Target="Production" TimeStamp="2003-12-16T09:30:47-05:00" Version="1.002">
      <ota:Success />
      <ota:RailReservation LastHoldDate="2003-12-20">
        <ota:BookingID ID="123CA2" Type="0">
          <ota:CompanyName CompanyShortName="Amtrak" />
        </ota:BookingID>
        <ota:Itinerary>
          <ota:OriginandDestinations>
            <ota:OriginandDestination>
              <ota:OriginLocation CodeContext="AMTRAK" LocationCode="WAS">Washington, DC</ota:OriginLocation>
              <ota:DestinationLocation CodeContext="IATA" LocationCode="MIA">Miami, Florida</ota:DestinationLocation>
              <ota:TrainSegments>
                <ota:TrainSegment ArrivalDateTime="2003-12-17T09:30:47-05:00" BookStatus="Active" CrossBorder="false" DepartureDateTime="2003-12-17T09:30:47-05:00" JourneyDuration="P1Y2M3DT17H30M" SmokingAllowed="false" StopQuantity="9" TicketStatus="Ticketed" TrainNumber="91">
                  <ota:DepartureStation>
                    <ota:Details CodeContext="AMTRAK" LocationCode="WAS" SST_Machine="1" Staffed="1" TicketPrinter="1" USTimeZone="E">Washington, DC</ota:Details>
                    <ota:Address>
                      <ota:AddressLine>60 Mass Ave</ota:AddressLine>
                      <ota:CityName>Washington</ota:CityName>
                      <ota:PostalCode>20002</ota:PostalCode>
                      <ota:County>US</ota:County>
                      <ota:StateProv StateCode="DC" />
                      <ota:CountryName Code="US" />
                    </ota:Address>
                    <ota:Telephone AreaCityCode="800" CountryAccessCode="001" PhoneNumber="USA-RAIL" />
                  </ota:DepartureStation>
                  <ota:ArrivalStation>
                    <ota:Details CodeContext="IATA" LocationCode="MIA" SST_Machine="false" Staffed="1" TicketPrinter="1" USTimeZone="E" />
                  </ota:ArrivalStation>
                  <ota:MarketingCompany CompanyShortName="Amtrak" />
                  <ota:OperatingCompany CompanyShortName="Amtrak" />
                  <ota:ClassCode ClassCode="Y" Quantity="1" />
                  <ota:Comment Language="en-us">Call 1-800-USA-RAIL for more information</ota:Comment>
                </ota:TrainSegment>
              </ota:TrainSegments>
            </ota:OriginandDestination>
          </ota:OriginandDestinations>
          <ota:RailCharges CurrencyCode="DOL" DecimalPlaces="2">
            <ota:Total AmountAfterTax="352.22" AmountBeforeTax="352.22" CurrencyCode="DOL" DecimalPlaces="2" />
            <ota:Charges>
              <ota:Charge Amount="0.00" Code="0" Percent="0.01" TaxInclusive="1" Type="Inclusive" />
            </ota:Charges>
          </ota:RailCharges>
        </ota:Itinerary>
        <ota:TravelerNames>
          <ota:TravelerName>
            <ota:NamePrefix>Mr.</ota:NamePrefix>
            <ota:GivenName>Thomas</ota:GivenName>
            <ota:Surname>Krotchko</ota:Surname>
          </ota:TravelerName>
        </ota:TravelerNames>
        <ota:Fulfillment>
          <ota:DeliveryAddress>
            <ota:AddressLine>508 Brighton</ota:AddressLine>
            <ota:CityName>Brookville</ota:CityName>
            <ota:PostalCode>22222</ota:PostalCode>
            <ota:County>USA</ota:County>
            <ota:StateProv StateCode="MD" />
            <ota:CountryName Code="US" />
          </ota:DeliveryAddress>
          <ota:Name>
            <ota:NamePrefix>Mr.</ota:NamePrefix>
            <ota:GivenName>Thomas</ota:GivenName>
            <ota:Surname>Krotchko</ota:Surname>
          </ota:Name>
        </ota:Fulfillment>
      </ota:RailReservation>
    </ota:OTA_RailRetrieveRS>
  </xsl:template>
</xsl:stylesheet>

