<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_TourInformationNotifRQ EchoToken="12345" Target="Test" TimeStamp="2008-03-27T15:52:00" Version="1.000">
      <ota:POS>
        <ota:Source>
          <ota:RequestorID ID="Viator" Type="7">
            <ota:CompanyName CompanyShortName="Viator" />
          </ota:RequestorID>
        </ota:Source>
      </ota:POS>
      <ota:TourInformationItems>
        <ota:TourInformationItem LastModifyDateTime="2008-03-25T00:00:00">
          <ota:Category Type="Activity">
            <ota:CategoryItem Code="52" Name="Motorcycle/ATV Touring" />
          </ota:Category>
          <ota:TourName ID="3533COMBO" ShortName="The Ultimate Grand Canyon Tour Combo" />
          <ota:MultimediaDescriptions>
            <ota:MultimediaDescription InfoCode="1">
              <ota:TextItems>
                <ota:TextItem Title="Short Description">
                  <ota:Description>This is the ultimate Grand Canyon combo! Enjoy a luxury SUV journey through the Joshua Tree Forest enroute to the Grand Canyon where you will have the option to visit the new Grand Canyon Skywalk*. Then hold on, as you swiftly descent to the Canyon floor by helicopter before boarding a pontoon boat for a relaxing trip down the Colorado River. Fly back to the Canyon rim and head back to the bright lights of Vegas by luxury SUV!</ota:Description>
                </ota:TextItem>
              </ota:TextItems>
            </ota:MultimediaDescription>
          </ota:MultimediaDescriptions>
          <ota:Destination>
            <ota:CityName>Las Vegas</ota:CityName>
            <ota:StateProv>NV</ota:StateProv>
            <ota:CountryName Code="US" />
          </ota:Destination>
          <ota:Charge Amount="147.52" CurrencyCode="USD" />
          <ota:Departures>
            <ota:DepartureSchedule Duration="PT8H" End="2008-12-31" Start="2008-01-01">
              <ota:OperationTimes>
                <ota:OperationTime End="2008-05-31" Start="2008-05-01" Sun="true" Thur="true" />
                <ota:OperationTime End="2008-06-30" Start="2008-06-01" />
                <ota:OperationTime End="2008-07-31" Start="2008-07-01" />
                <ota:OperationTime End="2008-08-31" Start="2008-08-01" />
                <ota:OperationTime End="2008-09-30" Start="2008-09-01" />
              </ota:OperationTimes>
            </ota:DepartureSchedule>
          </ota:Departures>
          <ota:PolicyInfo>
            <ota:BookingPolicy OffsetDuration="P7D" />
          </ota:PolicyInfo>
          <ota:SupplierInfo>
            <ota:CompanyName>Pink Jeep Tours</ota:CompanyName>
          </ota:SupplierInfo>
        </ota:TourInformationItem>
      </ota:TourInformationItems>
    </ota:OTA_TourInformationNotifRQ>
  </xsl:template>
</xsl:stylesheet>

