<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_VehExchangeRQ Version="1.0">
      <ota:ConfID ID="C21358AC036" Type="14" />
      <ota:ContractID ID="123456789" Type="8" />
      <ota:ExchangeLocation ExchangeDateTime="2005-11-01T12:30:00" LocationCode="ATLC03" />
      <ota:Vehicle ReturnVehicleIndicator="true">
        <ota:VehIdentity VehicleAssetNumber="Car054" />
        <ota:VehRentalDetails>
          <ota:FuelLevelDetails FuelLevelValue="4" />
          <ota:OdometerReading UnitOfMeasure="miles" UnitOfMeasureQuantity="4750" />
          <ota:ConditionReport>Trunk won't close</ota:ConditionReport>
        </ota:VehRentalDetails>
      </ota:Vehicle>
      <ota:Vehicle AirConditionInd="true" ReturnVehicleIndicator="false" TransmissionType="Automatic">
        <ota:VehType VehicleCategory="1" />
        <ota:VehClass Size="6" />
        <ota:VehMakeModel ModelYear="2005" Name="Toyota Corolla" />
        <ota:VehIdentity LicensePlateNumber="665ZPL" StateProvCode="GA" VehicleAssetNumber="Car055" VehicleColor="black" VehicleID_Number="475475475475V" />
        <ota:VehRentalDetails ParkingLocation="9">
          <ota:FuelLevelDetails FuelLevelValue="8" />
          <ota:OdometerReading UnitOfMeasure="miles" UnitOfMeasureQuantity="0100" />
          <ota:ConditionReport>No Damage</ota:ConditionReport>
        </ota:VehRentalDetails>
      </ota:Vehicle>
      <ota:ExchangeReason>
        <ota:Text>Mechanical Conditions</ota:Text>
      </ota:ExchangeReason>
    </ota:OTA_VehExchangeRQ>
  </xsl:template>
</xsl:stylesheet>

