<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_VehExchangeRS Version="1.0">
      <ota:Success />
      <ota:ContractID ID="123456789" Type="8" />
      <ota:PickUpReturnDetails PickUpDateTime="2005-11-01T10:30:00" ReturnDateTime="2005-11-09T10:00:00">
        <ota:PickUpLocation LocationCode="ATL" />
        <ota:ReturnLocation LocationCode="ATL" />
      </ota:PickUpReturnDetails>
      <ota:ExchangeLocationDetails AtAirport="false" Code="ATLC03" />
      <ota:Vehicle AirConditionInd="true" ReturnVehicleIndicator="true" TransmissionType="Automatic">
        <ota:VehType VehicleCategory="1" />
        <ota:VehClass Size="6" />
        <ota:VehMakeModel ModelYear="2004" Name="Mazda 626" />
        <ota:VehIdentity LicensePlateNumber="335ZBL" StateProvCode="OK" VehicleAssetNumber="Car054" VehicleColor="white" />
        <ota:VehRentalDetails>
          <ota:FuelLevelDetails FuelLevelValue="4" />
          <ota:OdometerReading UnitOfMeasure="miles" UnitOfMeasureQuantity="4750" />
          <ota:ConditionReport>Trunk won't close</ota:ConditionReport>
        </ota:VehRentalDetails>
      </ota:Vehicle>
      <ota:Vehicle AirConditionInd="true" ReturnVehicleIndicator="false" TransmissionType="Automatic">
        <ota:VehType VehicleCategory="1" />
        <ota:VehClass Size="6" />
        <ota:VehMakeModel ModelYear="2005" Name="Toyota Corolla" />
        <ota:VehIdentity LicensePlateNumber="665ZPL" StateProvCode="GA" VehicleAssetNumber="Car055" VehicleColor="black" VehicleID_Number="475475475475V " />
        <ota:VehRentalDetails ParkingLocation="9">
          <ota:FuelLevelDetails FuelLevelValue="8" />
          <ota:OdometerReading UnitOfMeasure="miles" UnitOfMeasureQuantity="0100" />
          <ota:ConditionReport>No Damage</ota:ConditionReport>
        </ota:VehRentalDetails>
      </ota:Vehicle>
      <ota:RentalRate>
        <ota:RateDistance DistUnitName="Mile" Unlimited="true" VehiclePeriodUnitName="RentalPeriod" />
        <ota:VehicleCharges>
          <ota:VehicleCharge Amount="200.00" CurrencyCode="USD" Purpose="1" TaxInclusive="false">
            <ota:TaxAmounts>
              <ota:TaxAmount CurrencyCode="USD" Percentage="12" Total="24.00" />
            </ota:TaxAmounts>
            <ota:Calculation Quantity="1" UnitCharge="150.00" UnitName="Week" />
            <ota:Calculation Quantity="1" UnitCharge="50.00" UnitName="Day" />
          </ota:VehicleCharge>
        </ota:VehicleCharges>
        <ota:RateQualifier RateCategory="3" RateQualifier="ABC123" />
      </ota:RentalRate>
    </ota:OTA_VehExchangeRS>
  </xsl:template>
</xsl:stylesheet>

