<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_VehLocDetailsNotifRQ EchoToken="1234567" PrimaryLangID="en-us" Target="Production" TimeStamp="2006-05-17T09:30:47-05:00" Version="1.000">
      <ota:POS>
        <ota:Source AgentSine="ZE" />
      </ota:POS>
      <ota:LocationDetails LocationQuantity="2">
        <ota:LocationDetail AssocAirportLocList="DFW" Code="DFW" CorporateLocInd="true" CounterLoc="1" DistanceUnit="Mile" RecordID="92345">
          <ota:ProcessingInfo Action="Add" CompanyShortName="HERTZ" />
          <ota:Address FormattedInd="false" LocationName="DALLAS FT WORTH AIRPORT">
            <ota:AddressLine>3200 EAST AIRFIELD DRIVE</ota:AddressLine>
            <ota:CityName>DALLAS</ota:CityName>
            <ota:PostalCode>75261-4904</ota:PostalCode>
            <ota:StateProv StateCode="TX" />
            <ota:CountryName Code="US" />
          </ota:Address>
          <ota:Telephone AreaCityCode="972" MovePhoneNbrToPNR_Ind="true" PhoneNumber="453-4600" PhoneTechType="1" />
          <ota:Telephone AreaCityCode="972" MovePhoneNbrToPNR_Ind="true" PhoneNumber="453-4780" PhoneTechType="1" />
          <ota:Telephone AreaCityCode="800" MovePhoneNbrToPNR_Ind="false" PhoneNumber="654-5060" PhoneTechType="1" />
          <ota:Keywords>
            <ota:Keyword End="2006-12-31" Name="AGE" PolicyNumber="15" Start="2006-01-01">
              <ota:Text>ON MOST RENTALS THE MINIMUM AGE IS 25 WITHOUT AN ADDITIONAL AGE DIFFEENTIAL CHARGE AND 21 WITH AN ADDITIONAL AGE DIFFERENTIAL CHARGE.</ota:Text>
              <ota:Text>AGE DIFFERENTIAL CHARGE POLICY - AT CORPORATE LOCATIONS AND LICENSEE LOCATIONS IN THE UNITED STATES/PUERTO RICO/ST. THOMAS HERTZ WILL RENT SELECTED CAR CLASS VEHICLES//PRESTIGE COLLECTION AND SOME OTHER MODELS EXCLUDED// TO CUSTOMERS WHO ARE AGE 21-24 WITH A PER DAY AGE DIFFERENTIAL CHARGE IN ADDITION TO THE NORMAL RENTAL RATE</ota:Text>
            </ota:Keyword>
            <ota:Keyword End="2006-12-31" Name="EXPRESS" Start="2006-01-01">
              <ota:Text>GOLD SERVICE COUNTER - TAKE THE COMMON BUS TO THE CAR RENTAL AREA.  CUSTOMERS WILL BE MET BY A HERTZ CUSTOMER SERVICE REPRESENTATIVE WHO WILL ADVISE THE COUNTER OF THEIR ARRIVAL.  THEY WILL THEN GO TO THE COUNTER  - SHOW THEIR DRIVERS LICENSE - SIGN THE GOLD LOG AND COLLECT THE CONTRACT AND KEYS.</ota:Text>
            </ota:Keyword>
            <ota:Keyword End="2007-12-31" Name="GAS" Start="2006-01-01">
              <ota:Text>HERTZ HAS THREE REFUELING OPTIONS AVAILABLE TO MEET YOUR NEEDS</ota:Text>
              <ota:Text>YOU MAY PURCHASE A TANK OF GAS FROM HERTZ AT TIME OF RENTAL AND RETURN THE VEHICLE WITH AS LITTLE GAS AS YOU PREFER.  PLEASE BE AWARE THAT WE ARE UNABLE TO ISSUE A REFUND FOR UNUSED FUEL.  HOWEVER THIS METHOD ELIMINATES THE NEED FOR YOU TO REFUEL THE TANK PRIOR TO RETURNING.</ota:Text>
              <ota:Text>YOU CAN LET US REFUEL FOR YOU AND ONLY PAY FOR THE FUEL REQUIRED TO REPLACE THE FUEL YOU USED AND FOR THE SERVICE AND CONVENIENCE OF REFUELING THE TANK.</ota:Text>
              <ota:Text>YOU CAN STOP AND REFUEL THE TANK YOURSELF IMMEDIATELY PRIOR TO RETURNING THE VEHICLE.</ota:Text>
            </ota:Keyword>
          </ota:Keywords>
          <ota:OperationSchedules>
            <ota:OperationSchedule>
              <ota:OperationTimes>
                <ota:OperationTime End="23:59:00" Start="00:00:00" Sun="true" />
                <ota:OperationTime End="23:59:00" Mon="true" Start="00:00:00" />
                <ota:OperationTime End="23:59:00" Start="00:00:00" Tue="true" />
                <ota:OperationTime End="23:59:00" Start="00:00:00" Weds="true" />
                <ota:OperationTime End="23:59:00" Start="00:00:00" Thur="true" />
                <ota:OperationTime End="23:59:00" Fri="true" Start="00:00:00" />
                <ota:OperationTime End="23:59:00" Sat="true" Start="00:00:00" />
              </ota:OperationTimes>
            </ota:OperationSchedule>
          </ota:OperationSchedules>
          <ota:SpecialEquipments PolicyNumber="22" Start="2006-01-01">
            <ota:SpecialEquipment EquipType="7" GDS_TypeCode="CSI" Name="CHILD SEAT/INFANT" ReadEquipPolicyInd="true" />
            <ota:SpecialEquipment EquipType="8" GDS_TypeCode="CST" Name="CHILD SEAT/TODDLER" ReadEquipPolicyInd="true" />
            <ota:SpecialEquipment EquipType="12" GDS_TypeCode="HCL" Name="HAND CONTROL/LEFT" ReadEquipPolicyInd="true" />
            <ota:SpecialEquipment EquipType="11" GDS_TypeCode="HCR" Name="HAND CONTROL/RIGHT" ReadEquipPolicyInd="true" />
            <ota:SpecialEquipment EquipType="3" GDS_TypeCode="LUGI" Name="LUGGAGE RACK" />
            <ota:SpecialEquipment EquipType="13" GDS_TypeCode="NVS" Name="NAVIGATIONAL SYSTEM" ReadEquipPolicyInd="true" />
            <ota:SpecialEquipment EquipType="1" GDS_TypeCode="MOB" Name="MOBILE PHONE" />
          </ota:SpecialEquipments>
          <ota:Vehicles>
            <ota:VehicleInfos>
              <ota:VehicleInfo Type="GeneralInformation">
                <ota:SubSection>
                  <ota:Paragraph>
                    <ota:Text>**ABOVE MODELS ARE REPRESENTATIVE ONLY** MAKE/MODEL CANNOT BE GUARANTEED</ota:Text>
                  </ota:Paragraph>
                </ota:SubSection>
              </ota:VehicleInfo>
            </ota:VehicleInfos>
            <ota:Vehicle AirConditionInd="true" BaggageQuantity="4" DistancePerFuelUnit="28" DistanceUnit="Mile" IsConfirmableInd="true" PassengerQuantity="4" TransmissionType="Automatic">
              <ota:VehType DoorCount="2-4" VehicleCategory="1" />
              <ota:VehClass Size="3" />
              <ota:VehMakeModel Name="HYUNDAI ACCENT" />
            </ota:Vehicle>
            <ota:Vehicle AirConditionInd="true" BaggageQuantity="4" DistancePerFuelUnit="20" DistanceUnit="Mile" IsConfirmableInd="true" PassengerQuantity="4" TransmissionType="Automatic">
              <ota:VehType DoorCount="2" VehicleCategory="1" />
              <ota:VehClass Size="7" />
              <ota:VehMakeModel Name="FORD" />
            </ota:Vehicle>
          </ota:Vehicles>
          <ota:CreditCardRequirements Start="2006-01-01">
            <ota:CreditCardPurpose PurposeType="Deposit">
              <ota:CreditCardCode CardCode="AX" />
              <ota:CreditCardCode CardCode="BF" />
              <ota:CreditCardCode CardCode="CA" />
              <ota:CreditCardCode CardCode="CB" />
              <ota:CreditCardCode CardCode="CS" />
              <ota:CreditCardCode CardCode="CX" />
              <ota:CreditCardCode CardCode="DC" />
              <ota:CreditCardCode CardCode="DT" />
              <ota:CreditCardCode CardCode="JC" />
              <ota:CreditCardCode CardCode="MC" />
              <ota:CreditCardCode CardCode="VI" />
            </ota:CreditCardPurpose>
            <ota:CreditCardPurpose PurposeType="Guarantee">
              <ota:CreditCardCode CardCode="AX" />
              <ota:CreditCardCode CardCode="BF" />
              <ota:CreditCardCode CardCode="CA" />
              <ota:CreditCardCode CardCode="CB" />
              <ota:CreditCardCode CardCode="CS" />
              <ota:CreditCardCode CardCode="CX" />
              <ota:CreditCardCode CardCode="DC" />
              <ota:CreditCardCode CardCode="DT" />
              <ota:CreditCardCode CardCode="JC" />
              <ota:CreditCardCode CardCode="LH" />
              <ota:CreditCardCode CardCode="MC" />
            </ota:CreditCardPurpose>
          </ota:CreditCardRequirements>
          <ota:ShuttleInfo Type="In-terminal">
            <ota:ShuttleDesc Type="Hours">
              <ota:SubSection>
                <ota:Paragraph>
                  <ota:Text>SHUTTLE AVAILABLE 24 HOURS DAILY</ota:Text>
                </ota:Paragraph>
              </ota:SubSection>
            </ota:ShuttleDesc>
            <ota:ShuttleDesc Type="Frequency">
              <ota:SubSection>
                <ota:Paragraph>
                  <ota:Text>THE BUS RUNS EVERY 5 MINUTES.</ota:Text>
                </ota:Paragraph>
              </ota:SubSection>
            </ota:ShuttleDesc>
            <ota:ShuttleDesc Type="PickupInfo">
              <ota:SubSection>
                <ota:Paragraph>
                  <ota:Text>COLLECT YOUR BAGGAGE AND THEN PROCEED TO THE LOWER</ota:Text>
                  <ota:Text>LEVEL OF THE AIRPORT AND TAKE THE BUS THAT READS</ota:Text>
                  <ota:Text>*RENTAL CAR SHUTTLE* OR *RENTAL CAR CONSOLIDATED FACILITY*</ota:Text>
                  <ota:Text>WALKINS - FOLLOW THE HIGHWAY SIGNS FOR *AUTO RENTAL</ota:Text>
                  <ota:Text>RETURN*. TAKE THE SERVICE ROAD, DO NOT ENTER THE TOLL</ota:Text>
                  <ota:Text>PLAZA</ota:Text>
                </ota:Paragraph>
              </ota:SubSection>
            </ota:ShuttleDesc>
            <ota:ShuttleDesc Type="Fee">
              <ota:SubSection>
                <ota:Paragraph>
                  <ota:Text>NONE</ota:Text>
                </ota:Paragraph>
              </ota:SubSection>
            </ota:ShuttleDesc>
            <ota:ShuttleDesc Type="Distance">
              <ota:SubSection>
                <ota:Paragraph>
                  <ota:Text>INFORMATION NOT AVAILABLE.</ota:Text>
                </ota:Paragraph>
              </ota:SubSection>
            </ota:ShuttleDesc>
            <ota:ShuttleDesc Type="ElapsedTime">
              <ota:SubSection>
                <ota:Paragraph>
                  <ota:Text>INFORMATION NOT AVAILABLE.</ota:Text>
                </ota:Paragraph>
              </ota:SubSection>
            </ota:ShuttleDesc>
          </ota:ShuttleInfo>
          <ota:Liabilities>
            <ota:Coverages>
              <ota:Coverage RequiredInd="true" Type="24">
                <ota:CoverageInfo>
                  <ota:SubSection>
                    <ota:Paragraph>
                      <ota:Text>ALLOWED VEHICLES HAVE THESE CHARGES</ota:Text>
                    </ota:Paragraph>
                  </ota:SubSection>
                </ota:CoverageInfo>
                <ota:CoverageFees>
                  <ota:CoverageFee>
                    <ota:Charge>
                      <ota:Calculation UnitCharge="10.00" UnitName="RentalPeriod" />
                      <ota:Calculation UnitCharge="22.99" UnitName="Day" />
                      <ota:Calculation UnitCharge="137.94" UnitName="Week" />
                    </ota:Charge>
                    <ota:Vehicles>
                      <ota:Vehicle AirConditionInd="true" IncludeExclude="Allowed" TransmissionType="Automatic">
                        <ota:VehType VehicleCategory="1" />
                        <ota:VehClass Size="3" />
                      </ota:Vehicle>
                      <ota:Vehicle AirConditionInd="true" IncludeExclude="Allowed" TransmissionType="Automatic">
                        <ota:VehType VehicleCategory="1" />
                        <ota:VehClass Size="4" />
                      </ota:Vehicle>
                      <ota:Vehicle AirConditionInd="true" IncludeExclude="Allowed" TransmissionType="Automatic">
                        <ota:VehType VehicleCategory="1" />
                        <ota:VehClass Size="7" />
                      </ota:Vehicle>
                    </ota:Vehicles>
                  </ota:CoverageFee>
                </ota:CoverageFees>
              </ota:Coverage>
              <ota:Coverage RequiredInd="true" Type="24">
                <ota:CoverageInfo>
                  <ota:SubSection>
                    <ota:Paragraph>
                      <ota:Text>ALLOWED VEHICLES HAVE THESE CHARGES</ota:Text>
                    </ota:Paragraph>
                  </ota:SubSection>
                </ota:CoverageInfo>
                <ota:CoverageFees>
                  <ota:CoverageFee>
                    <ota:Charge>
                      <ota:Calculation UnitCharge="15.00" UnitName="RentalPeriod" />
                      <ota:Calculation UnitCharge="34.99" UnitName="Day" />
                      <ota:Calculation UnitCharge="209.94" UnitName="Week" />
                    </ota:Charge>
                    <ota:Vehicles>
                      <ota:Vehicle AirConditionInd="true" IncludeExclude="Allowed" TransmissionType="Automatic">
                        <ota:VehType VehicleCategory="13" />
                        <ota:VehClass Size="32" />
                      </ota:Vehicle>
                      <ota:Vehicle AirConditionInd="true" IncludeExclude="Allowed" TransmissionType="Automatic">
                        <ota:VehType VehicleCategory="1" />
                        <ota:VehClass Size="8" />
                      </ota:Vehicle>
                      <ota:Vehicle AirConditionInd="true" IncludeExclude="Allowed" TransmissionType="Automatic">
                        <ota:VehType VehicleCategory="11" />
                        <ota:VehClass Size="8" />
                      </ota:Vehicle>
                      <ota:Vehicle AirConditionInd="true" IncludeExclude="Allowed" TransmissionType="Automatic">
                        <ota:VehType VehicleCategory="8" />
                        <ota:VehClass Size="3" />
                      </ota:Vehicle>
                      <ota:Vehicle AirConditionInd="true" IncludeExclude="Allowed" TransmissionType="Automatic">
                        <ota:VehType VehicleCategory="3" />
                        <ota:VehClass Size="8" />
                      </ota:Vehicle>
                    </ota:Vehicles>
                  </ota:CoverageFee>
                </ota:CoverageFees>
              </ota:Coverage>
              <ota:Coverage Type="32">
                <ota:CoverageInfo>
                  <ota:SubSection>
                    <ota:Paragraph>
                      <ota:Text>PERSONAL ACCIDENT INSURANCE/PERSONAL EFFECTS COVERAGE</ota:Text>
                      <ota:Text>BOTH COVERAGE OPTIONS, PAI AND PEC, ARE INCLUDED IN A</ota:Text>
                      <ota:Text>SINGULAR FEE OF USD 5.50 PER DAY.</ota:Text>
                      <ota:Text>.</ota:Text>
                      <ota:Text>PAI PROVIDES CERTAIN LIVE AND MEDICAL BENEFITS IN THE</ota:Text>
                      <ota:Text>EVENT OF ACCIDENTAL DEATH AND/OR INJURY OCCURING DURING</ota:Text>
                      <ota:Text>THE RENTAL. PAI COVERAGE EXTENDS TO THE CUSTOMER FOR</ota:Text>
                      <ota:Text>THE DURATION OF THE RENTAL AND TO ALL PASSENGERS WHILE</ota:Text>
                      <ota:Text>ENTERING, EXITING AND OCCUPYING THE CAR.</ota:Text>
                      <ota:Text>PEC PROVIDES LIMITED PROTECTION FOR LOSS OF OR DAMAGE</ota:Text>
                      <ota:Text>TO COVERED PERSONAL EFFECTS WHILE SUCH PERSONAL EFFECTS</ota:Text>
                      <ota:Text>ARE IN TRANSIT OR IN ANY HOTEL OR OTHER BUILDING EN</ota:Text>
                      <ota:Text>ROUTE DURING THE RENTAL PERIOD. COVERAGE APPLIES TO</ota:Text>
                      <ota:Text>THE CUSTOMER AND MEMBERS OF THE CUSTOMER*S IMMEDIATE</ota:Text>
                      <ota:Text>FAMILY WHO PERMANENTLY RESIDE IN THE CUSTOMER*S</ota:Text>
                      <ota:Text>HOUSEHOLD AND ARE TRAVELING WITH THE RENTER.</ota:Text>
                      <ota:Text>.</ota:Text>
                      <ota:Text>PAI AND PEC ARE AVAILABLE FOR A SINGULAR CHARGE FOR</ota:Text>
                      <ota:Text>EACH FULL OR PARTIAL DAY.</ota:Text>
                    </ota:Paragraph>
                  </ota:SubSection>
                </ota:CoverageInfo>
              </ota:Coverage>
              <ota:Coverage Type="27">
                <ota:CoverageInfo>
                  <ota:SubSection>
                    <ota:Paragraph>
                      <ota:Text>LIABILITY INSURANCE SUPPLEMENT - LIS-</ota:Text>
                      <ota:Text>AVAILABLE FOR AN ADDITIONAL CHARGE OF USD 9.24 PER DAY.</ota:Text>
                      <ota:Text>LIST PROVIDES THE RENTER AND AUTHORIZED OPERATORS OF THE</ota:Text>
                      <ota:Text>RENTAL VEHICLE WITH PRIMARY LIABILITY PROTECTION FOR</ota:Text>
                      <ota:Text>THIRD PARTY ACCIDENT CLAIMS UP TO A COMBINED SINGLE</ota:Text>
                      <ota:Text>LIMIT OF USD 1,000,000.00 FOR BODILY INJURY, INCLUDING</ota:Text>
                      <ota:Text>DEATH AND PROPERTY DAMAGE FOR EACH OCCURENCE. THE LIS</ota:Text>
                      <ota:Text>CHARGE APPLIES TO EACH FULL OR PARTIAL RENTAL</ota:Text>
                    </ota:Paragraph>
                  </ota:SubSection>
                </ota:CoverageInfo>
              </ota:Coverage>
            </ota:Coverages>
          </ota:Liabilities>
          <ota:VehicleVendorSupplier Code="ZE">
            <ota:Vehicles>
              <ota:Vehicle AirConditionInd="false" TransmissionType="Manual">
                <ota:VehType VehicleCategory="14" />
                <ota:VehClass Size="32" />
              </ota:Vehicle>
            </ota:Vehicles>
          </ota:VehicleVendorSupplier>
          <ota:VehicleVendorSupplier Code="ZI">
            <ota:Vehicles>
              <ota:Vehicle AirConditionInd="true" TransmissionType="Automatic">
                <ota:VehType VehicleCategory="3" />
                <ota:VehClass Size="7" />
              </ota:Vehicle>
            </ota:Vehicles>
          </ota:VehicleVendorSupplier>
        </ota:LocationDetail>
        <ota:LocationDetail AssocAirportLocList="JFK" Code="JFK" CounterLoc="2" RecordID="53487">
          <ota:ProcessingInfo CompanyShortName="HERTZ" />
          <ota:Keywords>
            <ota:Keyword Action="Add" End="2006-12-31" Name="AGE" PolicyNumber="15" Start="2006-01-01">
              <ota:Text>ON MOST RENTALS THE MINIMUM AGE IS 25 WITHOUT AN ADDITIONAL AGE DIFFEENTIAL CHARGE AND 21 WITH AN ADDITIONAL AGE DIFFERENTIAL CHARGE.</ota:Text>
              <ota:Text>AGE DIFFERENTIAL CHARGE POLICY - AT CORPORATE LOCATIONS AND LICENSEE LOCATIONS IN THE UNITED STATES/PUERTO RICO/ST. THOMAS HERTZ WILL RENT SELECTED CAR CLASS VEHICLES//PRESTIGE COLLECTION AND SOME OTHER MODELS EXCLUDED// TO CUSTOMERS WHO ARE AGE 21-24 WITH A PER DAY AGE DIFFERENTIAL CHARGE IN ADDITION TO THE NORMAL RENTAL RATE</ota:Text>
            </ota:Keyword>
            <ota:Keyword Action="Replace" End="2006-12-31" Name="EXPRESS" Start="2006-01-01">
              <ota:Text>GOLD SERVICE COUNTER - TAKE THE COMMON BUS TO THE CAR RENTAL AREA.  CUSTOMERS WILL BE MET BY A HERTZ CUSTOMER SERVICE REPRESENTATIVE WHO WILL ADVISE THE COUNTER OF THEIR ARRIVAL.  THEY WILL THEN GO TO THE COUNTER  - SHOW THEIR DRIVERS LICENSE - SIGN THE GOLD LOG AND COLLECT THE CONTRACT AND KEYS.</ota:Text>
            </ota:Keyword>
            <ota:Keyword Action="Delete" Name="GAS" />
          </ota:Keywords>
          <ota:OperationSchedules Action="Replace">
            <ota:OperationSchedule End="2006-12-31" Start="2006-06-01">
              <ota:OperationTimes>
                <ota:OperationTime End="23:59:00" Fri="true" Mon="true" Sat="true" Start="00:00:00" Sun="true" Thur="true" Tue="true" Weds="true" />
              </ota:OperationTimes>
            </ota:OperationSchedule>
          </ota:OperationSchedules>
          <ota:SpecialEquipments Action="Add" PolicyNumber="22" Start="2006-06-01">
            <ota:SpecialEquipment EquipType="7" GDS_TypeCode="CSI" Name="CHILD SEAT/INFANT" ReadEquipPolicyInd="true">
              <ota:Description>Infant seats are available at this location.  The seats commonly used by Hertz are the century Samartfit for infants up to 20 pounds.  The seat is to be installed in the rear seat by the renter, facing toward the back.  Should the renter decline to install the seat, the Hertz representative may install the seat according to manufacturer specifications.</ota:Description>
            </ota:SpecialEquipment>
            <ota:SpecialEquipment EquipType="8" GDS_TypeCode="CST" Name="CHILD SEAT/TODDLER" ReadEquipPolicyInd="true">
              <ota:Description>Child seats are available at this location.  The seat commonly used by Hertz is the century 2000 for children 21-40 pounds.   The seat is to be installed in the rear seat by the renter, facing toward the back.  Should the renter decline to install the seat, the Hertz representative may install the seat according to manufacturer specifications.</ota:Description>
            </ota:SpecialEquipment>
            <ota:SpecialEquipment EquipType="12" GDS_TypeCode="HCL" Name="HAND CONTROL/LEFT" ReadEquipPolicyInd="true">
              <ota:Description>Hand controlled equipment is a device that attaches to the brake and gas pedal.  This allows a person to drive the vehicle without using legs.  It is available at no additional cost.  Equipment may be confirmed with 24 hrs advance booking.  If advance booking is not met equipment will be requested.  The equipment may be used on one-way rentals free of charge.  Left hand controls are not installed on PXAR, LWAR, PSAR and may be requested only on STAR and SFAR.  Renters must bring their own handicapped parking permit as Hertz does not provide handicapped ID cards or car stickers.</ota:Description>
            </ota:SpecialEquipment>
            <ota:SpecialEquipment EquipType="11" GDS_TypeCode="HCR" Name="HAND CONTROL/RIGHT" ReadEquipPolicyInd="true">
              <ota:Description>Hand controlled equipment is a device that attaches to the brake and gas pedal.  This allows a person to drive the vehicle without using legs.  It is available at no additional cost.  Equipment may be confirmed with 24 hrs advance booking.  If advance booking is not met equipment will be requested.  The equipment may be used on one-way rentals free of charge.  Right hand controls are not installed on PXAR, LWAR, PSAR and may be requested only on STAR and SFAR.  Renters must bring their own handicapped parking permit as Hertz does not provide handicapped ID cards or car stickers.</ota:Description>
            </ota:SpecialEquipment>
            <ota:SpecialEquipment EquipType="13" GDS_TypeCode="NVS" Name="NAVIGATIONAL SYSTEM" ReadEquipPolicyInd="true">
              <ota:Description>Neverlost is confirmable at this location.  Neverlost is an on-board navigational system.  It is a route guidance system that provides turn-by-turn driving directions to thousands of destinations within each participating locale by means of an in-car, 4 inch LCD video screen and computer generated voice instructions.  Neverlost is offered on CAR/IDAR/FCAR/PCAR/LCAR at most locations.</ota:Description>
            </ota:SpecialEquipment>
          </ota:SpecialEquipments>
        </ota:LocationDetail>
      </ota:LocationDetails>
    </ota:OTA_VehLocDetailsNotifRQ>
  </xsl:template>
</xsl:stylesheet>

