<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_VehRateNotifRQ PrimaryLangID="en-us" Target="Production" TimeStamp="2007-05-30T15:02:00Z " TransactionIdentifier="ID1" Version="1.000">
      <ota:POS>
        <ota:Source>
          <ota:RequestorID ID="RIVIERA" Type="8">
            <ota:CompanyName Code="RI" CodeContext="1A" />
          </ota:RequestorID>
        </ota:Source>
      </ota:POS>
      <ota:Rates Quantity="1" RateQualifierOnlyInd="false">
        <ota:Rate ID="1">
          <ota:RateDistance DistUnitName="Km" Quantity="4000" Unlimited="false" VehiclePeriodUnitName="RentalPeriod" />
          <ota:RateDistance DistUnitName="Km" Quantity="250" Unlimited="false" VehiclePeriodUnitName="Day" />
          <ota:RateDistance DistUnitName="Km" Quantity="50" Unlimited="false" VehiclePeriodUnitName="Hour" />
          <ota:VehicleCharges>
            <ota:VehicleCharge Amount="89000" CurrencyCode="EUR" DecimalPlaces="2" Purpose="1" />
            <ota:VehicleCharge Amount="6000" CurrencyCode="EUR" DecimalPlaces="2" Purpose="10" />
            <ota:VehicleCharge Amount="1000" CurrencyCode="EUR" DecimalPlaces="2" Purpose="11" />
            <ota:VehicleCharge CurrencyCode="EUR" Purpose="8">
              <ota:Calculation UnitCharge="0.20" UnitName="Km" />
            </ota:VehicleCharge>
          </ota:VehicleCharges>
          <ota:RateQualifier RateCategory="2" RatePeriod="Weekly" RateQualifier="SPECIAL" />
          <ota:RateRestrictions OneWayPolicy="OneWayAllowed" />
          <ota:ProcessingInfo Action="Add" End="2007-12-31" Start="2007-06-28" />
          <ota:PickUpLocation CodeContext="ARC" LocationCode="NCEC01" />
          <ota:PickUpLocation CodeContext="VENDOR" LocationCode="NICE CITY" />
          <ota:Vehicle Code="EBMN" CodeContext="ACRISS" />
          <ota:RuleIDs>
            <ota:RuleID ID="PA12345" />
            <ota:RuleID ID="GA12345" />
            <ota:RuleID ID="DA00012" />
            <ota:RuleID ID="TA00012" />
          </ota:RuleIDs>
          <ota:AdvanceBooking OffsetTimeUnit="Day" OffsetUnitMultiplier="1" />
          <ota:PointOfSaleRestriction ExcludeInd="false">
            <ota:Location>
              <ota:CountryName Code="FR" />
            </ota:Location>
          </ota:PointOfSaleRestriction>
        </ota:Rate>
      </ota:Rates>
    </ota:OTA_VehRateNotifRQ>
  </xsl:template>
</xsl:stylesheet>

