<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_VehResRQ Version="1.002">
      <ota:POS>
        <ota:Source ISOCountry="US" PseudoCityCode="WXYZ">
          <ota:RequestorID ID="88888888" Type="5" />
        </ota:Source>
        <ota:Source>
          <ota:RequestorID ID="T185" Type="4">
            <ota:CompanyName>Fun Travel</ota:CompanyName>
          </ota:RequestorID>
        </ota:Source>
      </ota:POS>
      <ota:VehResRQCore Status="All">
        <ota:VehRentalCore PickUpDateTime="2003-11-01T10:30:00" ReturnDateTime="2003-11-09T10:00:00">
          <ota:PickUpLocation LocationCode="OKC" />
          <ota:ReturnLocation LocationCode="OKC" />
        </ota:VehRentalCore>
        <ota:Customer>
          <ota:Primary>
            <ota:PersonName>
              <ota:NamePrefix>Mr.</ota:NamePrefix>
              <ota:GivenName>Joe</ota:GivenName>
              <ota:Surname>Bailey</ota:Surname>
              <ota:NameSuffix>Jr.</ota:NameSuffix>
            </ota:PersonName>
            <ota:Telephone AreaCityCode="405" PhoneNumber="5555828" PhoneTechType="1" />
            <ota:Email EmailType="2">JoeBailey@work.com</ota:Email>
            <ota:Address Type="2">
              <ota:StreetNmbr>&gt;123 Elm St.</ota:StreetNmbr>
              <ota:CityName>Oklahoma City</ota:CityName>
              <ota:PostalCode>73112</ota:PostalCode>
              <ota:StateProv>Oklahoma</ota:StateProv>
            </ota:Address>
            <ota:CustLoyalty MembershipID="86720798" ProgramID="ZE" TravelSector="2" />
            <ota:CustLoyalty MembershipID="1234567890" ProgramID="AA" TravelSector="1" />
          </ota:Primary>
        </ota:Customer>
        <ota:VendorPref Code="ZE" CompanyShortName="Hertz" PreferLevel="Preferred" />
        <ota:VehPref AirConditionInd="true" TransmissionType="Automatic">
          <ota:VehType DoorCount="4" VehicleCategory="1" />
          <ota:VehClass Size="6" />
        </ota:VehPref>
        <ota:DriverType Age="29" />
        <ota:RateQualifier CorpDiscountNmbr="12345" TravelPurpose="1" />
        <ota:SpecialEquipPrefs>
          <ota:SpecialEquipPref EquipType="8" Quantity="1" />
        </ota:SpecialEquipPrefs>
      </ota:VehResRQCore>
      <ota:VehResRQInfo>
        <ota:ArrivalDetails Number="1234" TransportationCode="14">
          <ota:OperatingCompany Code="AA" />
        </ota:ArrivalDetails>
        <ota:RentalPaymentPref>
          <ota:PaymentCard CardCode="VI" CardNumber="4128000548320918" CardType="1" ExpireDate="0707">
            <ota:CardHolderName>Joe Bailey Jr</ota:CardHolderName>
          </ota:PaymentCard>
        </ota:RentalPaymentPref>
      </ota:VehResRQInfo>
    </ota:OTA_VehResRQ>
  </xsl:template>
</xsl:stylesheet>

